DROP TABLE IF EXISTS ordem_servico;

CREATE TABLE `ordem_servico` (
  `numero_ordem_servico` varchar(16) NOT NULL COMMENT 'nr_ordem_servico = identificador_ordem_servico/ano_ordem_servico',
  `id_empresa` int(11) NOT NULL COMMENT 'Empresa responsavel pela OS (origem)',
  `controle_numero_os` int(11) NOT NULL,
  `ano_numero_os` int(4) NOT NULL,
  `identificador_equipamento` varchar(255) NOT NULL,
  `id_tipo_ordem_servico` int(11) DEFAULT NULL,
  `hora_abertura_ordem_servico` time DEFAULT NULL,
  `id_local_equipamento` varchar(11) DEFAULT NULL,
  `id_equipamento_departamento` varchar(11) DEFAULT NULL,
  `id_equipamento_predio` varchar(11) DEFAULT NULL,
  `id_equipamento_sala` varchar(11) DEFAULT NULL,
  `nome_solicitante_ordem_servico` varchar(11) DEFAULT NULL,
  `complemento_solicitante_ordem_servico` varchar(255) DEFAULT NULL,
  `ramal_solicitante_ordem_servico` varchar(16) DEFAULT NULL,
  `sol_manut_predial_eletrica` int(1) NOT NULL DEFAULT '0',
  `sol_manut_predial_hidraulica` int(1) NOT NULL DEFAULT '0',
  `sol_manut_predial_pintura` int(1) NOT NULL DEFAULT '0',
  `sol_manut_predial_divisorias` int(1) NOT NULL DEFAULT '0',
  `sol_manut_predial_marcenaria` int(1) NOT NULL DEFAULT '0',
  `defeito_equipamento` int(11) DEFAULT NULL COMMENT '0 - Acessorio / 1- Equipamento',
  `servico_solicitado` int(11) DEFAULT NULL COMMENT 'id_servico_solicitado separado por ;',
  `tipo_manutencao_equipe` varchar(255) DEFAULT NULL COMMENT 'id_tipo_manutencao_os separado por ;',
  `servico_manutencao` int(11) DEFAULT NULL COMMENT 'id_servico_solicitado separado por ;',
  `tipo_defeito_manutencao` varchar(255) DEFAULT NULL COMMENT 'id_defeito_ordem_servico separado por ;',
  `descricao_defeito_manutencao` text CHARACTER SET latin2,
  `responsavel_manutencao` int(11) DEFAULT NULL COMMENT 'Cdigo do Usuario',
  `data_manutencao` date DEFAULT NULL,
  `responsavel_teste_desempenho` varchar(255) DEFAULT NULL,
  `nr_controle_manutencao_externa` varbinary(32) DEFAULT NULL,
  `tipo_manutencao_externa` int(11) DEFAULT NULL COMMENT '0 - DEMANDA / 1 - GARANTIA / 2 - CONTRATO',
  `id_fornecedor_manutencao` int(11) DEFAULT NULL,
  `data_hora_chamado` datetime DEFAULT NULL,
  `data_hora_atendimento` datetime DEFAULT NULL,
  `data_hora_recebimento` datetime DEFAULT NULL,
  `recebido_por` varchar(255) DEFAULT NULL,
  `id_tipo_pendencia_ordem_servico` int(11) DEFAULT NULL,
  `valor_servico` decimal(11,2) DEFAULT NULL,
  `vencimento_garantia_servico` date DEFAULT NULL,
  `falha_relatada` text,
  `servico_realizado` text,
  `tempo_deslocamento_tecnico` time DEFAULT NULL,
  `hora_chegada_tecnico` time DEFAULT NULL,
  `id_centro_custo` varchar(11) DEFAULT NULL,
  `data_cadastro_ordem_servico` datetime DEFAULT NULL,
  `cadastrado_por` int(11) DEFAULT NULL,
  `data_alteracao_ordem_servico` datetime DEFAULT NULL,
  `alterado_por` int(11) DEFAULT NULL,
  `documento_anexo` varchar(255) DEFAULT NULL,
  `id_status_ordem_servico` int(11) DEFAULT NULL,
  `data_prazo_prox_atendimento` date DEFAULT NULL,
  `data_conclusao` date DEFAULT NULL,
  `data_encerramento` date DEFAULT NULL,
  `id_usuario_encerramento` int(11) DEFAULT NULL COMMENT 'ID do usuario que assina o encerramento da OS',
  `conclusao` text,
  `resultado` int(11) DEFAULT NULL,
  `data_inclusao` datetime DEFAULT NULL,
  `operacao_orcamento` int(1) NOT NULL DEFAULT '0' COMMENT '0 - Sob Demanda / 1 - Fixo',
  `id_pedido_compra` int(11) DEFAULT NULL COMMENT 'Cdigo do PC',
  `id_pedidos_compra_objeto_item` int(11) DEFAULT NULL COMMENT 'Cdigo do Item no PC',
  `id_status_equipamento` int(1) NOT NULL DEFAULT '1',
  `inicio_indisponibilidade` datetime DEFAULT NULL,
  `termino_indisponibilidade` datetime DEFAULT NULL,
  `id_resultado` int(1) DEFAULT NULL COMMENT '1 - Liberado/ 2 - Liberado com restries / 3 - Bloqueado para uso',
  `observacoes_resultado` text,
  `codigo_rnc` varchar(16) DEFAULT NULL,
  KEY `numero_ordem_servico` (`numero_ordem_servico`),
  KEY `id_empresa` (`id_empresa`),
  KEY `identificador_equipamento` (`identificador_equipamento`),
  KEY `servico_manutencao` (`servico_manutencao`),
  KEY `servico_manutencao_2` (`servico_manutencao`),
  KEY `id_tipo_pendencia_ordem_servico` (`id_tipo_pendencia_ordem_servico`),
  KEY `id_status_ordem_servico` (`id_status_ordem_servico`),
  KEY `servico_solicitado` (`servico_solicitado`),
  KEY `controle_numero_os` (`controle_numero_os`),
  KEY `ano_numero_os` (`ano_numero_os`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO ordem_servico VALUES("1/2018","3676","1","2018","AIHE0031","2","12:03:06","1","13","0","0","1","","","0","0","0","0","0","1","1","1","1","42","","7","","7","","0","1","2018-05-22 12:03:00","2018-05-25 13:37:00","2018-05-24 00:00:00","Mauricio ","1","0.00","","","<p>OS DE TESTE - DESCONSIDERAR</p>","","","13","2018-05-22 12:03:06","1","2018-06-13 00:00:00","1","","6","","2018-06-13","2018-05-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","3676","2","2018","AIHE0033","2","14:51:09","1","21","","","1","","","0","0","0","0","0","1","4","","4","43","","7","","","","0","","2018-05-23 14:51:00","2018-05-25 09:23:00","","","1","0.00","","","<p>OS TESTES - DESCONSIDERAR</p>","","","21","2018-05-23 14:51:09","1","2018-06-13 00:00:00","7","","6","","2018-06-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","3676","3","2018","AIHE0031","2","14:55:05","1","13","","","1","","","0","0","0","0","0","0","4","3","1","42","","7","","","","0","0","2018-05-23 14:55:00","2018-05-25 13:41:00","","","1","0.00","","","","","","13","2018-05-23 14:55:05","1","2018-06-13 00:00:00","7","","6","","2018-06-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2018","3676","4","2018","TIHE0036","2","14:56:47","1","3","","","4","","186662","0","0","0","0","0","1","1","3","1","19","","7","","","","0","0","2018-05-23 14:56:00","2018-05-25 13:27:00","","","1","0.00","","","<p>OS TESTES DESCONSIDERAR</p>","","","3","2018-05-23 14:56:47","4","2018-06-13 00:00:00","7","","6","","2018-06-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2018","3676","5","2018","TIHE0111","2","15:47:45","1","21","","","31","Termmetro 054","18648","0","0","0","0","0","0","1","1","1","26","","7","","7","","0","0","2018-05-23 15:47:00","2018-05-25 09:09:00","","","1","0.00","","","<p>Substituido bateria LR44.</p>","","","21","2018-05-23 15:47:45","31","2018-06-13 00:00:00","7","","6","","2018-06-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2018","3676","6","2018","WIHE0045","2","09:26:54","1","9","","","7","","18712","0","0","0","0","0","1","1","","1","43","","7","","","","0","0","2018-05-24 09:26:00","2018-05-25 09:03:00","","","1","0.00","","","<p>Ajuste na Bandeja</p>","","","9","2018-05-24 09:26:54","7","2018-06-13 00:00:00","7","","6","","2018-06-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2018","3676","7","2018","QIHE1040","2","10:02:33","1","9","","","23","","18712","0","0","0","0","0","1","1","5","1","24","","7","","","28147","1","5","2018-05-24 10:02:00","2018-05-24 10:16:00","2018-06-04 00:00:00","Mauricio","1","0.00","","","<p>Feito contato por telefone com o cliente para entender melhor<br />o problema. Cliente relata que na bolsa quadrupla top est<br />passando hemcea. Foi passado instrues para limpar os<br />sensores. Tentei entrar em contato novamente para saber se<br />o problema estava resolvido, porm, cliente no atendeu. Ser<br />feito visita tcnica amanh.Feito limpeza nos sensores A1 A8 e na cabea 1. Checado<br />valores de calibrao e todos esto dentro do padro. Foram<br />passadas vrias bolsas no programa 4 e no houve nenhuma<br />contaminao</p>","","","9","2018-05-24 10:02:33","23","2018-06-13 00:00:00","7","","6","","2018-06-13","2018-06-05","58","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2018","3676","8","2018","32/09403","2","14:25:56","1","9","","","7","","18712","0","0","0","0","0","0","1","1","1","42","","7","","","","0","0","2018-05-24 14:25:00","2018-05-25 08:56:00","","","1","0.00","","","<p>Lubrificao</p>","","","9","2018-05-24 14:25:56","7","2018-06-13 00:00:00","7","","6","","2018-06-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2018","3676","9","2018","AIHE0083","2","17:09:21","1","8","","","1","Marcelo Teste","","0","0","0","0","0","0","3","","3","32","","7","","","","0","0","2018-05-24 17:09:00","2018-05-25 15:57:00","","","1","0.00","","","","","","8","2018-05-24 17:09:21","1","2018-06-13 00:00:00","7","","6","","2018-06-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2018","3676","10","2018","AIHE0031","2","17:11:14","1","13","","","1","","","0","0","0","0","0","0","1","1","1","42","","1","","","","0","0","2018-05-24 17:11:00","2018-05-24 17:20:00","","","1","0.00","","","","","","13","2018-05-24 17:11:14","1","2018-06-13 00:00:00","7","","6","","2018-06-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2018","3676","11","2018","AIHE0029","2","09:52:27","1","39","","","41","","18674","0","0","0","0","0","1","1","3","1","8","","7","","","18.3099","2","3","2018-05-25 09:52:00","","2018-05-25 00:00:00","Mauricio","1","0.00","","","<p>Reparos mecanismo; lavagem dilution cups; testes e rest em diagnosticos.</p>","","","39","2018-05-25 09:52:27","41","2018-06-13 00:00:00","6","","6","","2018-06-13","2018-06-05","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2018","3676","12","2018","TICHE0034","2","16:55:21","1","16","","","7","","18728","0","0","0","0","0","1","1","3","1","43","","7","","","18.3125","","3","2018-05-25 16:55:00","2018-07-19 10:55:00","","","1","0.00","","","<p>Recebimento de conserto externo. Testes</p>","","","16","2018-05-25 16:55:21","7","2019-01-07 00:00:00","7","","6","","2019-01-07","2019-01-02","10","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2018","3676","13","2018","CXST/PI03PRO","2","13:44:36","1","15","","","61","","3433-8992","0","0","0","0","0","0","1","1","1","20","","7","","","","0","0","2018-05-28 13:44:00","2018-06-05 09:30:00","","","1","0.00","","","<p>Ajuste no sensor</p>","","","15","2018-05-28 13:44:36","61","2018-07-02 00:00:00","7","","6","","2018-07-02","2018-06-05","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","1535","1","2018","EQ 001 MICAL","2","14:03:17","1","20","","","1","sala 10","562","0","0","0","0","0","0","1","1","1","","","101","","","","0","","2018-05-28 14:03:00","2019-08-05 09:35:56","","","1","0.00","","","","","","20","2018-05-28 14:03:17","1","2019-08-05 00:00:00","101","","4","","2019-05-30","2019-05-30","83","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","1535","2","2018","EQ 001 AGUAM","2","14:07:09","1","6","","","0","sala 02","47745","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2018-05-28 14:07:00","2019-05-30 10:47:00","","","1","0.00","","","","","","6","2018-05-28 14:07:09","101","2019-09-25 00:00:00","101","","6","","2019-09-25","","223","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2018","3676","14","2018","QIHE0153","2","11:42:25","1","21","","","7","","18648","0","0","0","0","0","1","1","3","1","43","","7","","","","2","3","2018-05-29 11:42:00","2018-07-19 10:56:00","","","1","0.00","","","<p>Conserto no ajuste de volume. Calibrado.</p>","","","21","2018-05-29 11:42:25","7","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-25","116","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2018","3676","15","2018","CXST/MG02PRO","2","16:39:28","1","22","","","7","","37725758","0","0","0","0","0","1","1","1","1","21","","8","","","","0","","2018-05-29 16:39:00","2018-06-26 08:45:00","","","1","0.00","","","<p>Caixa no encontrada.</p>","","","22","2018-05-29 16:39:28","7","2018-06-26 00:00:00","7","","6","","2018-06-26","2018-06-22","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","1535","3","2018","EQ 008 FQMED","2","08:48:25","1","9","","","101","---","47789","0","0","0","0","0","1","1","1","1","62","","101","","147","","0","0","2018-05-30 08:48:00","2018-05-30 13:02:00","","","1","0.00","","","<p>Eltrica predial com problemas.</p>","","","9","2018-05-30 08:48:25","101","2018-05-30 00:00:00","101","","4","","","2018-05-29","95","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2018","1535","4","2018","EQ 053 AGUAM","2","09:24:19","1","6","","","101","---","47745","0","0","0","0","0","1","1","1","1","","","101","","147","","","","2018-05-30 09:24:00","2018-08-14 17:02:00","","","1","0.00","","","<p>Testes realizados e constatao de que o problema est na placa do EQ.</p>","","","6","2018-05-30 09:24:19","101","2019-02-04 00:00:00","202","","4","","","2018-05-25","89","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2018","1535","5","2018","EQ 019 MICRA","2","17:00:32","1","8","","","147","","","0","0","0","0","0","1","1","1","1","","","147","","147","","0","0","2018-05-30 17:00:00","","","","1","0.00","","","","","","8","2018-05-30 17:00:32","147","2018-06-06 00:00:00","147","","3","","","2018-06-06","88","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2018","1535","6","2018","EQ 019 MICRA","2","17:03:39","1","8","","","147","","","0","0","0","0","0","1","1","1","1","","","147","","147","","0","0","2018-05-30 17:03:00","2018-05-30 17:09:00","","","1","0.00","","","","","","8","2018-05-30 17:03:39","147","2018-05-30 00:00:00","147","","4","","","","88","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2018","3676","16","2018","SIHE0116","2","08:50:09","1","9","","","23","","18712","0","0","0","0","0","1","1","3","1","42","","8","","","18.3215","2","3","2018-06-02 08:50:00","2018-08-31 09:39:00","","","1","0.00","","","<p>SOLDA NA HLICE DO CONDENSADOR.</p>","","","9","2018-06-02 08:50:09","23","2018-09-12 00:00:00","7","","6","","2018-09-12","2018-09-12","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2018","3676","17","2018","SIHE0118","2","09:16:22","1","9","","","23","","18712","0","0","0","0","0","1","1","3","1","47","","6","","","","","","2018-06-02 09:16:00","2018-07-10 10:42:00","","","1","0.00","","","<p>23/05/2018 - Foi dado um reset no aparelho e regulado as travas da porta.</p>\n<p>04/06/2018 - Constatado erro intermitente de fechamento da porta. Realizado ajuste no limitador do mecanismo de travamento da porta. Caso defeito persista, necessrio substituio da fechadura.</p>\n<p>06/09/2019 -Desmontado mecanismo de trava , identificado que o mecanismo de acionamento estava enroscando. Realizado ajuste.</p>\n<p>06/01/2020 - Substituido amortecedor. Realizado testes de funcionamento.OS Concluda, encaminhado equipamento para calibrao.</p>\n<p></p>","","","9","2018-06-02 09:16:22","23","2020-01-27 00:00:00","7","","6","","2020-01-27","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2018","3676","18","2018","AIHE0200","2","14:27:24","1","3","","","24","","18662","0","0","0","0","0","1","1","5","1","43","","7","","","c1027628","1","4","2018-06-02 14:27:00","2018-06-15 16:29:00","2018-06-08 00:00:00","Josymara","1","0.00","","","<p>Relato de liquido no acumulador de vcuo. Realizada troca das vlvulas de dreno e de vcuo.</p>","","","3","2018-06-02 14:27:24","24","2018-06-15 00:00:00","7","","6","","2018-06-15","2018-06-15","39","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2018","3676","19","2018","AIHE0198","2","09:29:36","1","33","","","122","","18682","0","0","0","0","0","1","1","5","1","50","","7","","","","1","5","2018-06-04 09:29:00","2018-08-16 16:41:00","","","1","0.00","","","<p>Retirado pela Fresenius em definitivo.</p>","","","33","2018-06-04 09:29:36","122","2018-08-29 00:00:00","7","","6","","2018-08-29","2018-08-29","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2018","3676","20","2018","PIMG0013","2","11:26:24","1","22","","","7","","377257585","0","0","0","0","0","1","1","","1","1","","7","","","","0","0","2018-06-04 11:26:00","2018-06-09 11:09:00","","","1","0.00","","","<p>OS CANCELADA ABERTA POR ENGANO</p>","","","22","2018-06-04 11:26:24","7","2018-07-02 00:00:00","7","","6","","2018-07-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2018","3676","21","2018","AIHE0153","2","13:49:51","1","3","","","40","sorologia","18662","0","0","0","0","0","0","1","","1","24","","7","","","c1327804","1","4","2018-06-04 13:49:00","2018-06-15 16:34:00","2018-06-08 00:00:00","Josymara","1","0.00","","","<p>Verificado que na verdade o erro referia-se em falha aoi carregar a soluo de buffer. Verificao executada. No encontrado nenhum erro aparente.</p>","","","3","2018-06-04 13:49:51","40","2018-06-15 00:00:00","7","","6","","2018-06-15","2018-06-15","39","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2018","3676","22","2018","AIHE0198","2","11:30:25","1","33","","","122","","18682","0","0","0","0","0","1","5","5","1","24","","7","","","","","","2018-06-06 11:30:00","2018-08-16 16:25:00","","","1","0.00","","","<p>Tratada na OS 19/2018</p>","","","33","2018-06-06 11:30:25","122","2018-08-16 00:00:00","7","","6","","2018-08-16","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2018","3676","23","2018","TIHC0024","2","13:17:16","1","14","","","7","","17246","0","0","0","0","0","0","1","1","1","26","","111","","","","0","0","2018-06-06 13:17:00","2018-06-06 14:38:00","","","1","0.00","","","<p>Troca de bateria</p>","","","14","2018-06-06 13:17:16","7","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-06-06","108","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2018","3676","24","2018","CXST/CE03PRO","2","14:12:47","1","38","","","148","Coleta interna","18706","0","0","0","0","0","0","1","1","1","43","","111","","","","0","0","2018-06-06 14:12:00","2018-06-08 15:39:00","","","1","0.00","","","<p>Fixao da identificao</p>","","","38","2018-06-06 14:12:47","148","2018-06-21 00:00:00","7","","6","","2018-06-21","2018-06-15","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2018","3676","25","2018","CXST/CE20PRO","2","14:14:10","1","38","","","148","Coleta interna","18706","0","0","0","0","0","0","1","1","1","30","","111","","","","0","","2018-06-06 14:14:00","","","","1","0.00","","","<p>Troca de termmetro 623 para 608. Calibrado</p>","","","38","2018-06-06 14:14:10","148","2018-06-28 00:00:00","7","","6","","2018-06-28","2018-06-26","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2018","3676","26","2018","CXST/CE11PRO","2","14:15:10","1","38","","","148","Coleta interna","18706","0","0","0","0","0","0","1","","1","43","","111","","","","0","","2018-06-06 14:15:00","","","","1","0.00","","","<p>Fixao da identificao e tampa</p>","","","38","2018-06-06 14:15:10","148","2018-06-21 00:00:00","7","","6","","2018-06-21","2018-06-15","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2018","3676","27","2018","CXST/CE06PRO","2","14:15:51","1","38","","","148","Coleta interna","18706","0","0","0","0","0","0","1","1","1","43","","111","","","","0","0","2018-06-06 14:15:00","2018-06-08 15:36:00","","","1","0.00","","","<p>Fixao da ala da caixa</p>","","","38","2018-06-06 14:15:51","148","2018-06-21 00:00:00","7","","6","","2018-06-21","2018-06-15","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2018","3676","28","2018","CXST/PI07PRO","2","10:15:20","1","15","","","61","","3433-8992","0","0","0","0","0","0","1","1","1","22","","111","","","","0","0","2018-06-07 10:15:00","2018-06-12 14:19:00","","","1","0.00","","","<p>Identificao fixada</p>","","","15","2018-06-07 10:15:20","61","2018-06-21 00:00:00","7","","6","","2018-06-21","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2018","3676","29","2018","AIHE0029","2","10:30:13","1","39","","","41","","18674","0","0","0","0","0","1","1","3","1","8","","6","","","","2","3","2018-06-07 10:30:00","2018-07-30 15:07:00","","","1","0.00","","","<p>Resetado equipamento e realizado lubrificao da correia de transporte dos copos de diluio.</p>","","","39","2018-06-07 10:30:13","41","2018-07-31 00:00:00","6","","6","","2018-07-31","2018-07-30","20","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2018","3676","30","2018","AIHE0201","2","11:19:46","1","3","","","24","","18662","0","0","0","0","0","1","1","5","1","3","","7","","","","1","","2018-06-07 11:19:00","2018-07-03 10:00:00","","","1","0.00","","","<p>Diasorin efetuou troca da fonte de energia.</p>","","","3","2018-06-07 11:19:46","24","2018-07-03 00:00:00","7","","6","","2018-07-03","2018-07-03","24","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2018","1535","7","2018","EQ 024 TUBER","2","14:08:22","1","24","","","147","","","0","0","0","0","0","1","1","1","1","44","","147","","147","","1","","2018-06-07 14:08:00","2018-06-29 14:17:00","","","1","0.00","","","<p>troca de guarnio da porta.</p>","","","24","2018-06-07 14:08:22","147","2018-06-29 00:00:00","101","","4","","","2018-06-29","147","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2018","1535","8","2018","EQ 024 TUBER","2","14:10:35","1","24","","","147","","","0","0","0","0","0","1","1","1","1","64","","189","","189","","0","","2018-06-07 14:10:00","2019-09-25 09:24:00","","","1","0.00","","","<p>Refeito parte do comando eltrico.</p>\n<p>Troca dos terminais e fiao das resistncias.</p>","","","24","2018-06-07 14:10:35","147","2019-09-25 00:00:00","101","","4","","2019-06-04","","80","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2018","3676","31","2018","32/01885","2","14:42:31","1","7","","","46","","18655","0","0","0","0","0","1","1","3","1","39","","7","","","18.3303","2","3","2018-06-07 14:42:00","","","","1","0.00","","","<p>TROCA DO CABO DE FORA, CENTRALIZAO DA ILUMINAO, LIMPEZA E REVISO GERAL.</p>","","","7","2018-06-07 14:42:31","46","2018-06-26 00:00:00","7","","6","","2018-06-26","2018-06-25","46","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2018","3676","32","2018","SIHE0027","2","07:45:17","1","3","","","26","","18662","0","0","0","0","0","1","1","3","1","43","","8","","","","0","0","2018-06-08 07:45:00","","","","1","0.00","","","<p>Troca da chave de L/D.</p>\n<p>O.S: 18.3377.</p>","","","3","2018-06-08 07:45:17","26","2018-06-21 00:00:00","7","","6","","2018-06-21","2018-06-12","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2018","3676","33","2018","CXHC/PI04","2","11:47:41","1","15","","","61","","3433-8992","0","0","0","0","0","0","1","1","1","30","","8","","","","0","","2018-06-08 11:47:00","2018-06-14 14:49:00","","","1","0.00","","","<p>Troca do velcro.</p>","","","15","2018-06-08 11:47:41","61","2018-06-21 00:00:00","7","","6","","2018-06-21","2018-06-14","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2018","3676","34","2018","AIHE0126","2","15:18:55","1","41","","","43","","18637","0","0","0","0","0","1","1","5","1","45","","6","","","","1","9","2018-06-08 15:18:00","2018-06-13 13:26:00","","","1","0.00","","","<p>Realizamos o acompanhamento do teste e da rotina de Sbado, tendo o equipamento funcionado sem mais intercorrncias.</p>\n<p>Todas as informaes foram repassadas para a empresa Thermo Fisher que encaminhou as consideraes, abaixo: </p>\n<p><strong>\"Possivelmente houve uma falha do sensor de temperatura do bloco ou de comunicao interna do 7500.</strong></p>\n<p><strong>Visto que o equipamento voltou/passou no teste de corrida, entendemos que seja um problema pontual.\"</strong></p>\n<p><strong></strong>Com isso, formalizo que a mquina est liberada para uso.</p>\n<p>Caso o notificado volte a ocorrer, por favor, entrem em contato para agendamento de visita.</p>\n<p>Estamos  disposio e agradecemos a colaborao de sempre.</p>\n<p><strong>Vanessa Martins da Silva dos Santos</strong></p>","","","41","2018-06-08 15:18:55","43","2018-06-13 00:00:00","6","","6","","2018-06-13","2018-06-11","43","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2018","3676","35","2018","WIHE0065","2","08:11:05","1","38","","","148","Coleta interna","18706","0","0","0","0","0","1","1","3","1","43","","8","","","","","","2018-06-09 08:11:00","2018-08-31 09:40:00","","","1","0.00","","","<p>Troca da bandeja</p>","","","38","2018-06-09 08:11:05","148","2018-09-28 00:00:00","7","","6","","2018-09-28","2018-09-27","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2018","3676","36","2018","CXST/CE08PRO","2","08:11:59","1","38","","","148","Coleta interna","18706","0","0","0","0","0","0","1","","1","43","","111","","","","0","0","2018-06-09 08:11:00","2018-06-13 11:43:00","","","1","0.00","","","<p>Velcro do termomtro colado</p>","","","38","2018-06-09 08:11:59","148","2018-06-21 00:00:00","7","","6","","2018-06-21","2018-06-15","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2018","3676","37","2018","SIHE0058","2","08:13:58","1","38","","","148","Coleta Interna","18706","0","0","0","0","0","0","1","1","1","43","","8","","","","0","0","2018-06-09 08:13:00","2018-06-11 13:36:00","","","1","0.00","","","<p>Fonte de alimentao do equipamento substituda</p>","","","38","2018-06-09 08:13:58","148","2018-06-20 00:00:00","7","","6","","2018-06-20","2018-06-18","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2018","3676","38","2018","WIHE0079","2","08:16:31","1","38","","","148","Coleta externa","18706","0","0","0","0","0","0","1","1","1","46","","7","","","","0","0","2018-06-09 08:16:00","2018-06-09 11:57:00","","","1","0.00","","","<p>Realizado ajuste do display e nivelamento do ps. Testes ok.</p>","","","38","2018-06-09 08:16:31","148","2018-07-02 00:00:00","7","","6","","2018-07-02","2018-06-09","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2018","3676","39","2018","SIHE0120","2","16:04:08","1","9","","","23","","18712","0","0","0","0","0","1","1","1","1","35","","8","","","18.3398","2","","2018-06-09 16:04:00","","","","1","0.00","","","<p>EQUIPAMENTO OK. SEGUNDO O USURIO S APRESENTOU A MENSAGEM DE ERRO 1 VEZ.</p>","","","9","2018-06-09 16:04:08","23","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-07-03","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2018","3676","40","2018","AIHE0152","2","09:27:25","1","7","","","46","acessrio","18655","0","0","0","0","0","0","1","","1","26","","6","","6","","1","","2018-06-11 09:27:00","2018-06-13 18:21:00","","","1","0.00","","","<p>Verificado que baterias no esto carregando.</p>","","","7","2018-06-11 09:27:25","46","2018-06-15 00:00:00","6","","6","","2018-06-15","2018-06-14","46","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2018","3676","41","2018","AIHE0196","2","10:34:16","1","11","","","19","","18649","0","0","0","0","0","1","1","5","1","2","","6","","","","0","0","2018-06-11 10:34:00","2018-06-12 18:15:00","","","1","0.00","","","<p>Conforme contato com a empresa BioRad, seguiu-se as instrues para resoluo do problema do equipamento que estava inoperante. Realizou-se login pelo usurio de assistncia tcnica, e foi feito a inicializao das funes pelo perfil manuteno, aps a manuteno semanal, o equipamento voltou a operar normalmente.</p>","","","11","2018-06-11 10:34:16","19","2018-06-25 00:00:00","7","","6","","2018-06-25","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2018","3676","42","2018","TICA0008","2","13:08:46","1","46","","","111","","18607","0","0","0","0","0","1","1","1","1","26","","111","","","18.3389","2","3","2018-06-11 13:08:00","2018-06-13 13:17:00","","","1","0.00","","","<p>Troca de bateria interna</p>","","","46","2018-06-11 13:08:46","111","2018-06-21 00:00:00","7","","6","","2018-06-21","2018-06-13","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2018","3676","43","2018","QIHE1052","2","08:05:37","1","9","","","23","","18712","0","0","0","0","0","0","1","","1","1","","7","","","","0","","2018-06-12 08:05:00","2018-06-15 10:30:00","","","1","0.00","","","<p>OS ABERTA POR ENGANO DESCONSIDERAR</p>","","","9","2018-06-12 08:05:37","23","2018-06-15 00:00:00","7","","6","","2018-06-15","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2018","3676","44","2018","QIHE1040","2","08:10:00","1","9","","","23","","18712","0","0","0","0","0","1","1","5","1","24","","7","","","29749","1","5","2018-06-12 08:10:00","2018-06-12 10:09:00","","","1","0.00","","","<p>Cliente relata que h uma intermitncia de contaminao de<br />Hemcea para o plasma no programa 8. Feito a susbstituio<br />da cabea 1 e ajuste do sensores da cabea e do detector A1-<br />A8. Vrias bolsas foram passadas na rotina e nenhuma houve<br />contaminao. Cabea utilizada fora de estoque.</p>","","","9","2018-06-12 08:10:00","23","2018-06-15 00:00:00","7","","6","","2018-06-15","2018-06-15","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2018","3676","45","2018","WIHE0051","2","10:16:09","1","22","","","8","Mario gatti","37725758","0","0","0","0","0","0","1","","1","1","","8","","","","0","","2018-06-12 10:16:00","2018-06-14 13:19:00","","","1","0.00","","","<p>No foram encotrados problemas no equipamento</p>","","","22","2018-06-12 10:16:09","8","2018-06-14 00:00:00","7","","6","","2018-06-14","2018-06-14","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2018","3676","46","2018","WIPU0001","2","10:21:33","1","22","0","0","8","","37725758","0","0","0","0","0","1","1","3","1","3","","8","","","18.3463","0","3","2018-06-12 10:21:00","2018-06-14 13:55:00","","","1","0.00","","","<p>Desativado conforme PTD 4175 CEB.</p>","","","22","2018-06-12 10:21:33","8","2018-07-18 00:00:00","7","","6","","2018-07-18","2018-07-05","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2018","3676","47","2018","32/09666","2","10:42:00","1","16","0","0","8","Hemo I 2andar","18728","0","0","0","0","0","1","1","","1","12","","8","","","18.3493","2","","2018-06-12 10:42:00","","","","1","0.00","","","<p>TROCA DE COMPONENTE E DE PARAFUSOS DE FIXAO.</p>","","","16","2018-06-12 10:42:00","8","2018-07-14 00:00:00","7","","6","","2018-07-14","2018-07-12","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2018","3676","48","2018","QIHE1174","2","13:51:15","1","11","","","19","","18649","0","0","0","0","0","0","1","5","1","48","","111","","","","0","","2018-06-13 13:51:00","2018-09-05 12:45:00","","","1","0.00","","","<p>Realizado testes, sem defeito.</p>","","","11","2018-06-13 13:51:15","19","2018-09-11 00:00:00","7","","6","","2018-09-11","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2018","3676","49","2018","AIHE0120","2","14:52:51","1","41","","","43","","18637","0","0","0","0","0","1","1","5","1","2","","6","","","313082601","1","9","2018-06-13 14:52:00","2018-06-13 18:25:00","","","1","0.00","","","<p>Foi reportado o histrico do equipamento, e confirmado que uma das pipetagens do tubo que ficou faltando volume, foi pipetado com a tip 7.</p>\n<p>Foi realizado a troca do sensor de deteco de lquido da tip 7.</p>\n<p>Realizada a limpeza e sensibilizao das demais tips.</p>\n<p>Realizado teste de deteco de lquidos.</p>\n<p>Pick-up tip test.</p>\n<p>Controle de qualidade, que pipeta 10ul da particula calibradora.</p>\n<p>Protocolo de PCR.</p>\n<p>Protocolo de Pooling.</p>\n<p>Status de como ficou o equipamento:</p>\n<p>Aps os testes o equipamento est liberado para uso.</p>","","","41","2018-06-13 14:52:51","43","2018-06-15 00:00:00","6","","6","","2018-06-15","2018-06-15","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2018","3676","50","2018","AIHE0119","2","15:22:47","1","25","","","177","","18617","0","0","0","0","0","1","1","5","1","46","","6","","","8439","1","","2018-06-13 15:22:00","2018-06-14 19:36:00","","","1","0.00","","","<p>Realizada limpeza e lubrificao dos pontos de ajuste (pinos), coordenada reagente OK, inciaclizao 4 X consecutivas OK Em obs 1<br />semana</p>","","","25","2018-06-13 15:22:47","177","2018-06-14 00:00:00","6","","6","","2018-06-14","2018-06-13","177","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("51/2018","3676","51","2018","CXHC/PI07","2","14:30:00","1","15","","","111","","18607","0","0","0","0","0","0","1","1","1","43","","111","","","","0","","2018-06-14 14:30:00","2018-06-14 14:41:00","","","1","0.00","","","<p>Colagem do velcro do termmetro</p>","","","15","2018-06-14 14:30:00","111","2018-06-14 00:00:00","6","","6","","2018-06-14","2018-06-14","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("52/2018","3676","52","2018","CXST/CE13PRO","2","14:15:15","1","38","0","0","148","Coleta interna","18706","0","0","0","0","0","0","1","","1","20","","111","","","","0","","2018-06-15 14:15:00","2018-06-25 11:17:00","","","1","0.00","","","<p>Soldagem do fio do sensor do termmetro</p>","","","38","2018-06-15 14:15:15","148","2018-06-28 00:00:00","7","","6","","2018-06-28","2018-06-26","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("53/2018","3676","53","2018","CXST/CE20PRO","2","14:18:21","1","38","0","0","148","Coleta interna","18706","0","0","0","0","0","0","1","","1","34","","8","","","","0","","2018-06-15 14:18:00","2018-06-28 13:07:00","","","1","0.00","","","<p>Fixao da identificao</p>","","","38","2018-06-15 14:18:21","148","2018-07-26 00:00:00","111","","6","","2018-07-26","","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("54/2018","3676","54","2018","AIHE0121","2","15:09:26","1","41","5","5","22","","18637","0","0","0","0","0","1","1","5","1","8","","6","","","","0","","2018-06-16 15:09:00","2018-06-17 11:03:00","","","1","0.00","","","<p>Realizado a substituio do LabHand.</p>\n<p>Realizado ajuste da Nova pea</p>\n<p>Executado teste JD 16 protocolo de servio, para verificar a movimentao das peas da mesa de trabalho.</p>\n<p>Realizada simulao de rotina com gua e acompanhamento de rotina.</p>\n<p>Nenhum erro foi observado, equipamento liberado para uso.</p>","","","41","2018-06-16 15:09:26","22","2018-06-18 00:00:00","6","","6","","2018-06-18","2018-06-18","22","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("55/2018","3676","55","2018","WIHE0014","2","10:45:33","1","10","","","8","Sumar","18607","0","0","0","0","0","1","1","","1","3","","7","","","18.3982","2","3","2018-06-18 10:45:00","2018-07-19 11:14:00","","","1","0.00","","","<p>Desativado conforme PTD 4215 CEB.</p>","","","10","2018-06-18 10:45:33","8","2018-07-20 00:00:00","7","","6","","2018-07-20","2018-07-20","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("56/2018","3676","56","2018","TIHE0231","2","10:41:06","1","16","0","0","150","Cmara de Conservao","18728","0","0","0","0","0","1","1","","1","15","","7","","","18.3544","","3","2018-06-19 10:41:00","2018-07-20 10:45:00","","","1","0.00","","","<p>DESMONTADO EQUIPAMENTO VERIFICADO VAZAMENTO NAO ENCONTRADO EQUIP IRA P/ MANUTENAO TESTES DE FUGA .</p>\n<p>DESMONTADO EQUIP RETIRADO EVAPORADOR E LEVADO AO CEB P/ TESTES .</p>\n<p>FEITO TESTE DE FUGA LOCALIZAOD VAZAMENTO FEITO SOLDA TROCADO CAPILAR FEITO TESTE NOVAMENTE .</p>\n<p>RECOLOCADO EVAPORADOR NO EQUIP FEITO SOLDAS E TESTE DE FUGA FEITO VACUO.</p>\n<p>FEITO CARGA DE GAS E TESTE DE FUNCIONAMENTO FEITO ISOLAMENTO DOS TUBOS EQUIP OK.</p>\n<p>Qualificado e liberado para uso.</p>","","","16","2018-06-19 10:41:06","150","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-27","194","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("57/2018","3676","57","2018","32/11009","2","11:09:30","1","19","","","177","","18617","0","0","0","0","0","0","1","3","1","20","","7","","","","","","2018-06-20 11:09:00","2018-09-17 16:56:00","","","1","0.00","","","<p>Equipamento esta parado.OS Cancelada</p>","","","19","2018-06-20 11:09:30","177","2018-09-17 00:00:00","7","","6","","2018-09-17","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("58/2018","3676","58","2018","CXST/CE08PRO","2","12:55:15","1","38","0","0","148","Coleta externa","18706","0","0","0","0","0","0","1","1","1","43","","111","","","","0","","2018-06-20 12:55:00","2018-06-20 14:59:00","","","1","0.00","","","<p>Fixao da caixa, e troca de ala</p>","","","38","2018-06-20 12:55:15","148","2018-06-26 00:00:00","7","","6","","2018-06-26","2018-06-20","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("59/2018","3676","59","2018","CXST/CE02PRO","2","12:57:56","1","38","","","148","Coleta externa","18706","0","0","0","0","0","0","1","1","1","7","","111","","","","0","","2018-06-20 12:57:00","2018-06-20 14:17:00","","","1","0.00","","","<p>Selagem do buraco onde se passa o fio</p>","","","38","2018-06-20 12:57:56","148","2018-06-26 00:00:00","7","","6","","2018-06-26","2018-06-20","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("60/2018","3676","60","2018","FIHE0006","2","09:49:35","1","38","","","7","","18706","0","0","0","0","0","0","1","3","1","43","","7","","","18.3983","2","3","2018-06-21 09:49:00","","2018-07-16 00:00:00","Mauricio","1","0.00","","","<p>Equipamento desativado pelo CEB, conforme OS 18.3983</p>","","","38","2018-06-21 09:49:35","7","2018-07-20 00:00:00","7","","6","","2018-07-20","2018-07-16","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("61/2018","3676","61","2018","PIMG0016","2","13:16:39","1","22","","","6","Prdio Ambulatrio","37725758","0","0","0","0","0","0","1","1","1","7","","8","","","","0","","2018-06-21 13:16:00","2018-06-21 17:18:00","","","1","0.00","","","<p>Troca da abraadeira.</p>","","","22","2018-06-21 13:16:39","6","2018-06-21 00:00:00","7","","6","","2018-06-21","2018-06-21","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("62/2018","3676","62","2018","QIHE0435","2","13:33:37","1","25","","","102","","18617","0","0","0","0","0","0","1","1","1","43","","7","","","","0","","2018-06-21 13:33:00","2018-06-21 16:30:00","","","1","0.00","","","<p>Substituido dispensador de ponteiras</p>","","","25","2018-06-21 13:33:37","102","2018-06-21 00:00:00","7","","6","","2018-06-21","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("63/2018","3676","63","2018","AIHE0197","2","15:11:06","1","39","","","20","","18674","0","0","0","0","0","1","1","5","1","20","","7","","","30261","1","5","2018-06-23 15:11:00","2018-06-25 16:33:00","","","1","0.00","","","<p>Constatado presena de sujeira no sensor, realizada limpeza e o mesmo voltou a funcionar normalmente. Testes com amostras OK.</p>","","","39","2018-06-23 15:11:06","20","2018-07-04 00:00:00","7","","6","","2018-07-04","2018-07-04","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("64/2018","3676","64","2018","AIHE0140","2","08:41:13","1","33","","","122","","","0","0","0","0","0","1","1","5","1","47","","7","","","30387","0","5","2018-06-25 08:41:00","2018-06-28 11:31:00","","","1","0.00","","","<p>Realizado procedimento TUDO FEITOS TESTES OK. Calibrado, verificado sinais ok.</p>","","","33","2018-06-25 08:41:13","122","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-07-03","124","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("65/2018","3676","65","2018","TIMG0045","2","08:49:10","1","22","","","111","","18607","0","0","0","0","0","0","1","3","1","26","","111","","","","","","2018-06-25 08:49:00","","","","1","0.00","","","<p>Troca de bateria interna</p>","","","22","2018-06-25 08:49:10","111","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-20","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("66/2018","3676","66","2018","PIHE0106","2","10:19:32","1","49","0","0","187","","18692","0","0","0","0","0","1","1","1","1","46","","7","","","","0","","2018-06-25 10:19:00","2018-06-25 15:37:00","","","1","0.00","","","<p>Destravado ponteiro.</p>","","","49","2018-06-25 10:19:32","187","2018-06-25 00:00:00","7","","6","","2018-06-25","","187","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("67/2018","3676","67","2018","QIHE1067","2","11:00:20","1","9","","","32","","18712","0","0","0","0","0","0","1","","1","24","","7","","","","1","","2018-06-25 11:00:00","2018-06-25 11:46:00","2018-07-06 00:00:00","Mauricio","1","0.00","","","<p>26/06/2018 - Realizado ajuste do sensor OPTI +OPTPRESS, ajuste na velocidade da prensa.</p>\n<p>30/06/2018 - Verificado necessidade de substituio do equipamento.</p>\n<p>06/07/2018 - Equipamento substituido pelo QIHE1183.</p>","","","9","2018-06-25 11:00:20","32","2018-07-17 00:00:00","7","","6","","2018-07-17","2018-07-11","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("68/2018","3676","68","2018","AIHE0193","2","13:20:28","1","21","","","7","","","0","0","0","0","0","0","1","5","1","30","","7","","","19278","1","10","2018-06-25 13:20:00","2018-06-25 13:40:00","2018-06-28 00:00:00","","1","0.00","","","<p>Troca do termmetro.Calibrar</p>","","","21","2018-06-25 13:20:28","7","2018-07-18 00:00:00","7","","6","","2018-07-18","2018-07-03","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("69/2018","3676","69","2018","AIHE0152","2","13:28:37","1","7","","","46","nobreak","18655","0","0","0","0","0","0","1","5","1","10","","6","","6","508100417155","1","11","2018-06-25 13:28:00","2018-10-19 11:26:00","","","1","0.00","","","<p>Substitudo No Break.</p>","","","7","2018-06-25 13:28:37","46","2018-10-19 00:00:00","6","","6","","2018-10-19","2018-08-31","140","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("70/2018","3676","70","2018","AIHE0180","2","13:30:27","1","7","","","46","","18655","0","0","0","0","0","1","1","5","1","50","","6","","","508100417154","1","11","2018-06-25 13:30:00","2018-10-19 10:45:00","","","1","0.00","","","","","","7","2018-06-25 13:30:27","46","2018-10-19 00:00:00","6","","6","","2018-10-19","2018-06-29","46","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("71/2018","3676","71","2018","CXST/CE01PRO","2","14:17:43","1","38","","","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","43","","8","","","","0","","2018-06-25 14:17:00","2018-06-26 13:25:00","","","1","0.00","","","<p>Fixao da tampa da caixa</p>","","","38","2018-06-25 14:17:43","148","2018-06-28 00:00:00","7","","6","","2018-06-28","2018-06-26","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("72/2018","3676","72","2018","CXST/CE23PRO","2","14:23:08","1","38","","","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","43","","8","","","","0","","2018-06-25 14:23:00","2018-06-26 13:38:00","","","1","0.00","","","<p>fixao da tampa da caixa</p>","","","38","2018-06-25 14:23:08","148","2018-06-28 00:00:00","7","","6","","2018-06-28","2018-06-26","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("73/2018","3676","73","2018","TIHE0138","2","18:14:32","1","3","0","0","38","Termmetro (est sem cdigo)","18662","0","0","0","0","0","0","1","1","1","20","","8","","","","0","","2018-06-25 18:14:00","2018-07-13 09:22:00","","","1","0.00","","","<p>Troca do sensor. Equipamento calibrado OK.</p>","","","3","2018-06-25 18:14:32","38","2018-07-17 00:00:00","7","","6","","2018-07-17","2018-07-10","25","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("74/2018","3676","74","2018","QIHE0440","2","08:38:36","1","25","0","0","102","","18617","0","0","0","0","0","1","1","1","1","43","","8","","","","0","","2018-06-26 08:38:00","2018-06-26 09:48:00","","","1","0.00","","","<p>Aperto do parafuso. Equipamento calibrado ok.</p>","","","25","2018-06-26 08:38:36","102","2018-06-26 00:00:00","7","","6","","2018-06-26","2018-06-26","102","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("75/2018","3676","75","2018","TIPI0014","2","09:59:24","1","15","","","7","","(019)3422-2019","0","0","0","0","0","1","1","1","1","25","","8","","","","0","","2018-06-26 09:59:00","2018-06-29 09:29:00","","","1","0.00","","","<p>Fio do termmetro estava passando pela borracha de vedao e deixando um vo. Foi trocado de lugaro fio dotermmetro.</p>","","","15","2018-06-26 09:59:24","7","2018-07-02 00:00:00","7","","6","","2018-07-02","2018-06-29","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("76/2018","3676","76","2018","SIOV0002","2","13:31:04","1","20","","","7","","","0","0","0","0","0","1","1","3","1","47","","8","","","18.4780","2","3","2018-06-26 13:31:00","2018-11-12 09:16:00","","","1","0.00","","","<p>Recebimento externo e calibrado.</p>","","","20","2018-06-26 13:31:04","7","2019-03-21 00:00:00","7","","6","","2019-03-21","2018-03-20","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("77/2018","3676","77","2018","CXST/CE06PRO","2","14:48:23","1","38","0","0","8","","18706","0","0","0","0","0","0","1","","1","21","","8","","","","0","","2018-06-26 14:48:00","2018-07-04 14:29:00","","","1","0.00","","","<p>Termmetro substituido pelo 649. Calibrao Ok.</p>","","","38","2018-06-26 14:48:23","8","2018-07-17 00:00:00","6","","6","","2018-07-17","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("78/2018","3676","78","2018","TIPI0014","2","10:37:38","1","15","","","61","","3433-8992","0","0","0","0","0","0","1","1","1","29","","8","","","","0","","2018-06-27 10:37:00","2018-07-10 08:39:00","","","1","0.00","","","<p>Troca do registrador grafico</p>","","","15","2018-06-27 10:37:38","61","2018-07-17 00:00:00","7","","6","","2018-07-17","2018-07-10","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("79/2018","3676","79","2018","TIPI0020","2","10:44:37","1","15","","","61","termmetro","3433-8992","0","0","0","0","0","0","1","","1","21","","8","","","","0","","2018-06-27 10:44:00","2018-07-06 10:18:00","","","1","0.00","","","<p>Termmetro 262 trocado para 650</p>","","","15","2018-06-27 10:44:37","61","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-07-06","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("80/2018","3676","80","2018","TIPI0012","2","10:45:24","1","15","","","61","termmetro","","0","0","0","0","0","0","1","1","1","21","","8","","","","0","","2018-06-27 10:45:00","2018-07-06 10:22:00","","","1","0.00","","","<p>Troca de termmetro do 259 para o 651</p>","","","15","2018-06-27 10:45:24","61","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-07-06","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("81/2018","3676","81","2018","TIHE0490","2","12:23:26","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","26","","7","","","","0","","2018-06-27 12:23:00","2018-06-28 10:09:00","","","1","0.00","","","<p>Troca da bateria</p>","","","38","2018-06-27 12:23:26","148","2018-06-28 00:00:00","7","","6","","2018-06-28","2018-06-28","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("82/2018","3676","82","2018","CXHC/PRO01","2","07:42:45","1","9","0","0","23","","18712","0","0","0","0","0","0","1","1","1","30","","111","","","","0","","2018-06-28 07:42:00","2018-06-29 14:50:00","","","1","0.00","","","<p>Soldagem do fio do termmetro</p>","","","9","2018-06-28 07:42:45","23","2018-07-02 00:00:00","7","","6","","2018-07-02","2018-06-29","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("83/2018","3676","83","2018","AIHC0019","2","10:57:09","1","14","0","0","7","Centro Cirurgico","17246","0","0","0","0","0","1","1","5","1","43","","7","","","30282/2018","1","5","2018-06-28 10:57:00","2018-06-28 11:05:00","2018-06-26 00:00:00","Mauricio","1","0.00","","","<p>Realizado troca das peas(PUMPROTOR CPL. CATS e DETECTOR DE AR PARA CATS. Feito testes, tudo ok. Feitos acompanhamentos junto ao Cliente.</p>","","","14","2018-06-28 10:57:09","7","2018-08-25 00:00:00","7","","6","","2018-08-25","2018-07-31","127","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("84/2018","3676","84","2018","TIMG0047","2","14:48:45","1","22","","","74","","37725758","0","0","0","0","0","1","1","1","1","26","","8","","","","0","","2018-06-28 14:48:00","2018-06-29 11:48:00","","","1","0.00","","","<p>Troca da pilha.</p>","","","22","2018-06-28 14:48:45","74","2018-07-02 00:00:00","7","","6","","2018-07-02","2018-06-29","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("85/2018","3676","85","2018","TIHE0330","2","10:39:16","1","39","0","0","8","","18607","0","0","0","0","0","1","1","3","1","26","","8","","","18.3691","2","3","2018-06-29 10:39:00","2018-06-29 10:49:00","","","1","0.00","","","<p>Troca da bateria de 12V.</p>","","","39","2018-06-29 10:39:16","8","2018-07-02 00:00:00","7","","6","","2018-07-02","2018-06-29","18","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("86/2018","3676","86","2018","QIHE1063","2","13:36:49","1","9","","","32","","18712","0","0","0","0","0","0","1","5","1","24","","7","","","","1","","2018-06-29 13:36:00","2018-07-10 14:16:00","","","1","0.00","","","<p>Realizado ajuste do sensor OPT1 + OPTPRESS, ajuste na velocidade da prensa.</p>","","","9","2018-06-29 13:36:49","32","2018-07-17 00:00:00","7","","6","","2018-07-17","2018-07-11","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("87/2018","3676","87","2018","QIHE1095","2","13:38:23","1","9","","","32","","18712","0","0","0","0","0","1","1","5","1","24","","7","","","","0","","2018-06-29 13:38:00","2018-07-17 08:43:00","","","1","0.00","","","<p>Realizado ajuste do sensor OPT1 + OPTPRESS, ajuste na velocidade da prensa.</p>","","","9","2018-06-29 13:38:23","32","2018-07-17 00:00:00","7","","6","","2018-07-17","2018-07-11","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("88/2018","3676","88","2018","QIHE1067","2","13:39:04","1","9","","","32","","18712","0","0","0","0","0","0","1","","1","48","","7","","","","0","","2018-06-29 13:39:00","2019-04-02 14:34:00","","","1","0.00","","","<p>OS CANCELADA - TRATADA NA OS 67/2018</p>","","","9","2018-06-29 13:39:04","32","2019-04-02 00:00:00","7","","6","","2019-04-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("89/2018","3676","89","2018","SIHE0118","2","14:59:45","1","9","","","23","","18712","0","0","0","0","0","0","1","1","1","47","","7","","","","0","","2018-07-01 14:59:00","2018-07-10 10:09:00","","","1","0.00","","","<p>OS CANCELADA - TRATADA NA OS 17/2018.</p>","","","9","2018-07-01 14:59:45","23","2018-07-10 00:00:00","7","","6","","2018-07-10","2018-07-01","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("90/2018","3676","90","2018","QIHE1040","2","15:04:40","1","9","","","23","","18712","0","0","0","0","0","0","1","1","1","48","","7","","236","","","5","2018-07-01 15:04:00","2018-10-23 09:51:00","","","1","0.00","","","<p>OS Cancelada. Aberta por engano.</p>","","","9","2018-07-01 15:04:40","23","2018-10-23 00:00:00","7","","6","","2018-10-23","2018-07-01","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("91/2018","3676","91","2018","PISU0007","2","10:36:09","1","44","0","0","181","","3883-8909","0","0","0","0","0","0","1","1","1","1","","8","","","","0","","2018-07-02 10:36:00","2018-07-03 17:06:00","","","1","0.00","","","<p>Troca da abraadeira.</p>","","","44","2018-07-02 10:36:09","181","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-07-03","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("92/2018","3676","92","2018","PIPU0020","2","13:36:56","1","10","0","0","7","Coleta","18706","0","0","0","0","0","1","1","3","1","43","","111","","","","0","","2018-07-02 13:36:00","","","","1","0.00","","","<p>Equipamento desativado conforme PTD CEB 4212</p>","","","10","2018-07-02 13:36:56","7","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-20","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("93/2018","3676","93","2018","AIHE0122","2","16:34:27","1","41","0","0","129","","18637","0","0","0","0","0","1","1","5","1","11","","6","","","","0","","2018-07-02 16:34:00","2018-07-18 15:38:00","","","1","0.00","","","<p>Foram feitos testes para verificar possvel problema, porem o erro no apresentou.</p>\n<p>Mas durante inspeo visual, foi verificado pequeno sinal amarelado no cabo da lmpada, sendo substitudo por outro novo.</p>","","","41","2018-07-02 16:34:27","129","2018-07-18 00:00:00","6","","6","","2018-07-18","2018-07-04","190","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("94/2018","3676","94","2018","AIHE0152","2","09:27:40","1","7","0","0","46","nobreak","18655","0","0","0","0","0","0","1","5","1","43","","6","","","","","","2018-07-03 09:27:00","2018-07-19 16:07:00","","","1","0.00","","","<p>Substitudo No Break</p>","","","7","2018-07-03 09:27:40","46","2018-11-09 00:00:00","6","","6","","2018-11-09","2018-07-26","46","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("95/2018","3676","95","2018","SIHE0120","2","14:36:10","1","9","0","0","32","","18712","0","0","0","0","0","1","1","3","1","47","","6","","","","","","2018-07-03 14:36:00","2018-10-18 10:55:00","","","1","0.00","","","<p>No voltou a apresentar defeito.</p>","","","9","2018-07-03 14:36:10","32","2019-05-02 00:00:00","6","","6","","2019-05-02","2019-04-04","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("96/2018","3676","96","2018","AIHE0197","2","08:46:14","1","39","","","41","","18674","0","0","0","0","0","1","1","","1","5","","6","","","","1","5","2018-07-04 08:46:00","2018-09-07 14:03:00","","","1","0.00","","","<p>Realizado acesso remoto - Concludo.</p>","","","39","2018-07-04 08:46:14","41","2018-09-07 00:00:00","6","","6","","2018-09-07","2018-07-04","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("97/2018","3676","97","2018","AIHE0068","2","07:38:34","1","33","0","0","124","","18682","0","0","0","0","0","1","1","2","1","46","","7","","","","0","5","2018-07-05 07:38:00","","","","1","0.00","","","<p>Encontrado o parafuso que fixa o eixo central solto. Feito reposicionamento e verificao de atuao da bomba. Liberado para uso.</p>","","","33","2018-07-05 07:38:34","124","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-25","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("98/2018","3676","98","2018","AIHE0152","2","09:11:57","1","7","0","0","46","","18655","0","0","0","0","0","0","1","5","1","50","","6","","","508100418724","1","11","2018-07-05 09:11:00","2018-10-18 17:07:00","","","1","0.00","","","<p>Realizada a verificao do Nobreak e o mesmo demorou para ligar. Apresentando falha no funcionamento. (recomendo solicitar um novo)<br />Correo e ajuste de vcuo e presso. Realizado teste com amostra. Equipamento liberado para o cliente.</p>","","","7","2018-07-05 09:11:57","46","2018-10-18 00:00:00","6","","6","","2018-10-18","2018-07-09","46","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("99/2018","3676","99","2018","AIHE0197","2","10:57:57","1","39","","","41","","18674","0","0","0","0","0","1","1","5","1","2","","6","","","31369/2018","1","5","2018-07-05 10:57:00","2018-09-07 14:09:00","","","1","0.00","","","","","","39","2018-07-05 10:57:57","41","2018-09-07 00:00:00","6","","6","","2018-09-07","2018-07-10","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("100/2018","3676","100","2018","SIHE0118","2","15:15:28","1","9","","","32","","18712","0","0","0","0","0","0","1","1","1","46","","7","","","","0","","2018-07-05 15:15:00","2018-07-10 09:53:00","","","1","0.00","","","<p>OS CANCELADA - TRATADA NA OS 17/2018</p>","","","9","2018-07-05 15:15:28","32","2018-07-10 00:00:00","7","","6","","2018-07-10","2018-07-05","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("101/2018","3676","101","2018","CXST/SU04PRO","2","07:57:52","1","44","","","181","","38838909","0","0","0","0","0","0","1","1","1","30","","8","","","","0","","2018-07-06 07:57:00","2018-07-11 08:45:00","","","1","0.00","","","<p>Soldagem do fio positivo da pilha.</p>","","","44","2018-07-06 07:57:52","181","2018-07-17 00:00:00","7","","6","","2018-07-17","2018-07-10","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("102/2018","3676","102","2018","AIHE0203","2","09:44:55","1","3","","","25","","18662","0","0","0","0","0","1","1","","1","47","","7","","","","0","","2018-07-06 09:44:00","2019-04-02 14:37:00","","","1","0.00","","","<p>OS CANCELADA - TRATADA NA OS 103/2018.</p>","","","3","2018-07-06 09:44:55","25","2019-04-02 00:00:00","7","","6","","2019-04-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("103/2018","3676","103","2018","AIHE0203","2","16:13:22","1","3","","","38","","18662","0","0","0","0","0","1","1","5","1","47","","7","","","","","","2018-07-06 16:13:00","2018-07-10 13:55:00","","","1","0.00","","","<p><br />Orientado verificacao das tubulacoes trigger e pre trigger, inspecionado valvulas e area fotometrica sem<br />vazamentos.<br />Orientado limpeza da lente do fotometro.<br />Efetuado backgroud valido.<br />Repetido background 2x antes de liberar equipamnento (tendencia de baixa).<br /> Cliente informa que o problema persiste.<br />CarolinaParente17/7/2018Emvisitatcnica,constatadoqueofotmetroapresentava<br />manchas por dentro da lente.<br />ForamrealizadosdiversostestedeBackgrounddofotmetroeemtodososnmerosvariaramacima<br />de 100 RLU.<br />RealizadatrocadofotmetroedaplacaCmia.<br />Realizado novo teste de Background:<br />No RV, open position = 52<br />Empty RV = 54<br />Rv with Fluid = 57<br />Orientado ao cliente a necessidade de recalibrar todos os testes.<br />Emcontatocomoclientenodia17/07,informadoquetantoascalibraescomooscontrolesesto<br />ok.<br />Equipamento liberado para uso e em funcionamento.</p>\n<p>Qualificao conforme.</p>\n<p></p>","","","3","2018-07-06 16:13:22","38","2018-07-20 00:00:00","7","","6","","2018-07-20","2018-07-20","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2018","1535","9","2018","EQ 010 FAGUA","2","15:50:16","1","14","","","101","","47746","0","0","0","0","0","1","1","1","1","","","101","","101","","1","","2018-07-09 15:50:00","2018-07-09 15:58:35","","","1","0.00","","","<p>Desmontagem do EQ para destravar o mecanismo que prende as ponteiras.</p>\n<p>Destravamento. Testes. OK para uso.</p>","","","14","2018-07-09 15:50:16","101","2018-07-09 00:00:00","101","","4","","","2018-07-09","90","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2018","1535","10","2018","EQ 047 BIMOL","2","16:08:23","1","4","","","101","","47724","0","0","0","0","0","1","1","1","1","","","101","","101","","0","","2018-07-09 16:08:00","2018-07-09 16:13:45","","","1","0.00","","","<p>Substituio de lmpada UV. Testes. OK para uso.</p>","","","4","2018-07-09 16:08:23","101","2018-07-09 00:00:00","101","","4","","","2018-07-09","77","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2018","1535","11","2018","IL 047 SERAM","2","16:16:13","1","21","","","101","","","0","0","0","0","0","1","1","1","1","44","","101","","189","","1","","2018-07-09 16:16:00","2018-07-09 16:22:29","","","1","0.00","","","<p>Corrigido posicionamento da bandeja de dreno.</p>","","","21","2018-07-09 16:16:13","101","2018-07-09 00:00:00","101","","4","","","2018-07-09","87","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2018","1535","12","2018","EQ 008 DTROP","2","16:25:01","1","12","","","101","","47734","0","0","0","0","0","1","1","1","1","","","101","","189","","1","","2018-07-09 16:25:00","2018-07-09 17:22:00","","","1","0.00","","","<p>Colocao de fecho pra vedar a porta.</p>","","","12","2018-07-09 16:25:01","101","2018-07-09 00:00:00","101","","4","","","2018-07-09","78","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2018","1535","13","2018","EQ 024 TUBER","2","16:57:32","1","24","","","101","","47735","0","0","0","0","0","1","1","1","1","","","101","","101","","1","","2018-07-09 16:57:00","2018-08-14 16:58:00","","","1","0.00","","","<p>Eliminao do mau contato. Reset no rele trmico.</p>\n<p></p>\n<p>Substituio do controlador de temperatura.</p>","","","24","2018-07-09 16:57:32","101","2018-08-14 00:00:00","101","","4","","","2018-07-09","80","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2018","1535","14","2018","IL 073 MICRA","2","17:15:35","1","8","","","101","","47741","0","0","0","0","0","1","1","1","1","","","101","","189","","1","","2018-07-09 17:15:00","2018-07-09 17:19:00","","","1","0.00","","","<p>Testes de funcionamento. Funciona somente quando conectado  fonte de alimentao. Baterias no seguram mais carga.</p>","","","8","2018-07-09 17:15:35","101","2018-07-09 00:00:00","101","","4","","","2018-07-09","88","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2018","1535","15","2018","EQ 052 TUBER","2","17:27:39","1","24","","","101","","47735","0","0","0","0","0","1","1","1","1","","","101","","147","","1","","2018-07-09 17:27:00","2018-07-09 17:30:00","","","1","0.00","","","<p> Rearme dos disjuntores, verificao geral do funcionamento do EQ. Testes realizados com sucesso.</p>","","","24","2018-07-09 17:27:39","101","2018-07-09 00:00:00","101","","4","","","2018-07-09","80","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2018","1535","16","2018","EQ 096 BIMOL","2","17:32:31","1","4","","","101","","47724","0","0","0","0","0","1","1","1","1","","","101","","147","","1","","2018-07-09 17:32:00","2018-07-09 17:35:00","","","1","0.00","","","<p>Substituio da bobina contactora que aciona a exausto.</p>","","","4","2018-07-09 17:32:31","101","2018-07-09 00:00:00","101","","4","","","2018-07-09","77","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2018","1535","17","2018","EQ 014 TUBER","2","17:38:58","1","24","","","101","","47735","0","0","0","0","0","1","1","1","1","","","101","","147","","1","","2018-07-09 17:38:00","2018-08-14 17:00:00","","","1","0.00","","","<p> Ajuste da temp p/ 121C. Execuo de testes de temp e presso. OK para uso.</p>","","","24","2018-07-09 17:38:58","101","2018-08-14 00:00:00","101","","4","","","2018-07-09","80","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("104/2018","3676","104","2018","CXHC/PRO32","2","08:32:06","1","9","0","0","23","","18712","0","0","0","0","0","0","1","1","1","30","","111","","","","0","","2018-07-10 08:32:00","2018-07-10 15:05:00","","","1","0.00","","","<p>Ajuste no sensor</p>","","","9","2018-07-10 08:32:06","23","2018-07-17 00:00:00","7","","6","","2018-07-17","2018-07-11","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("105/2018","3676","105","2018","KIHE0014","2","11:35:11","1","21","","","30","Termmetro ","18648","0","0","0","0","0","0","1","","1","26","","111","","","","0","","2018-07-11 11:35:00","2018-07-11 14:04:00","","","1","0.00","","","<p>Troca de bateria, porem display continua fraco</p>","","","21","2018-07-11 11:35:11","30","2018-07-16 00:00:00","7","","6","","2018-07-16","2018-07-11","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("106/2018","3676","106","2018","PITB0010","2","14:46:04","1","31","0","0","8","","18607","0","0","0","0","0","0","1","1","1","7","","8","","","","","","2018-07-11 14:46:00","2018-07-24 11:16:00","","","1","0.00","","","<p>Troca da braadeira</p>","","","31","2018-07-11 14:46:04","8","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-24","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("107/2018","3676","107","2018","AIHE0119","2","09:40:38","1","25","3","3","177","","18617","0","0","0","0","0","1","1","","1","2","","6","","","","1","","2018-07-12 09:40:00","2018-07-13 14:15:00","","","1","0.00","","","<p>Falha intermitente, desgaste natural.</p>\n<p>Troca de componente, coordenadas, therma cal probe.</p>","","","25","2018-07-12 09:40:38","177","2018-07-20 00:00:00","6","","6","","2018-07-20","2018-07-20","102","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("108/2018","3676","108","2018","AIHE0196","2","14:08:01","1","11","0","0","20","","18649","0","0","0","0","0","1","1","5","1","24","","6","","6","27163","1","","2018-07-12 14:08:00","2018-07-13 14:23:00","","","1","0.00","","","<p>Ajuste da temperatura do sensor interno e externo.</p>\n<p>Acompanhamento de rotina.</p>","","","11","2018-07-12 14:08:01","20","2018-07-31 00:00:00","6","","6","","2018-07-31","2018-07-17","20","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("109/2018","3676","109","2018","QIHE0999","2","16:47:02","1","16","0","0","7","","18728","0","0","0","0","0","0","1","3","1","2","","7","","","18.3986","0","3","2018-07-12 16:47:00","2018-07-12 16:49:00","2018-07-18 00:00:00","Mauricio","1","0.00","","","<p>Ajustes. Calibrao.</p>","","","16","2018-07-12 16:47:02","7","2018-07-18 00:00:00","7","","6","","2018-07-18","2018-04-18","12","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("110/2018","3676","110","2018","AIHE0149","2","13:35:08","1","21","0","0","31","-","18648","0","0","0","0","0","1","1","5","1","7","","6","","","AT11138/17","1","10","2018-07-13 13:35:00","2018-07-13 14:36:00","","","1","0.00","","","<p>Vazamento nas vlvulas esquerdas em baixo do transdutor, aps serem desmontadas e limpas, constatado a necessidade da troca de duas vlvulas, 1 de 2 vias e 1 de 3 vias.</p>\n<p>Realizada troca , limpeza no transdutor, externa e interna, devido a contagem de fundo alta, foi necessrio vrios procedimentos de limpeza.</p>\n<p>Contagem de fundo ok.</p>\n<p>Acompanhamento de rotina ok.</p>\n<p></p>\n<p></p>","","","21","2018-07-13 13:35:08","31","2018-07-17 00:00:00","6","","6","","2018-07-17","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("111/2018","3676","111","2018","TIHE0058","2","14:14:41","1","3","","","39","","18662","0","0","0","0","0","1","1","1","1","48","","7","","","","","","2018-07-13 14:14:00","2018-09-19 11:30:00","","","1","0.00","","","<p>Equipamento sem defeito.</p>","","","3","2018-07-13 14:14:41","39","2018-09-19 00:00:00","7","","6","","2018-09-19","2018-07-14","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("112/2018","3676","112","2018","WI0003","2","15:30:19","1","10","","","111","Coleta Doador","","0","0","0","0","0","1","1","","1","47","","111","","","","0","","2018-07-13 15:30:00","2018-07-13 15:36:00","","","1","0.00","","","<p>Limpeza de memria</p>","","","10","2018-07-13 15:30:19","111","2018-07-17 00:00:00","7","","6","","2018-07-17","2018-07-13","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("113/2018","3676","113","2018","TIHE0142","2","16:09:57","1","11","","","20","","18707","0","0","0","0","0","0","1","1","1","26","","111","","","","0","","2018-07-13 16:09:00","2018-07-16 08:47:00","","","1","0.00","","","<p>Troca de bateria do termmetro externo</p>","","","11","2018-07-13 16:09:57","20","2018-07-17 00:00:00","7","","6","","2018-07-17","2018-07-16","18","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("114/2018","3676","114","2018","TIHE0112","2","11:17:18","1","21","","","6","Hemo II sala 241, 2 andar","18648","0","0","0","0","0","1","1","3","1","9","","6","","6","","","","2018-07-16 11:17:00","","","","1","0.00","","","<p>No foi evidenciado defeitos pelo CEB.</p>\n<p>Equipamento ficou em observao do dia 17 at dia 24 e no apresentou defeito e ou cheiro caracterstico de queimado.</p>\n<p>Temperatura ok.</p>\n<p>Liberado para uso.</p>","","","21","2018-07-16 11:17:18","6","2018-07-25 00:00:00","6","","6","","2018-07-25","2018-07-25","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("115/2018","3676","115","2018","AIHE0183","2","12:16:01","1","16","","","150","","","0","0","0","0","0","1","1","5","1","46","","6","","","61","1","","2018-07-16 12:16:00","2018-07-19 14:02:00","","","1","0.00","","","<p><span style=\"display: inline !important; float: none; background-color: transparent; color: #3c4858; font-family: \'Verdana\',sans-serif; font-size: 11.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">O tcnico da Biometrix Sr. Jose Silva acessou a mquina via team viewer, verifiquei os logs do windows e no encontrei nada referente a falha no sistema operacional ou interrupo. A falha apresentada foi de perda de passo do motor de acionamento da probe. Possvel causa ajuste da altura da probe, fiz o ajuste pelo team viewer. Equipamento liberado para uso, o desligamento do laser acontece por que o software XPONENT detecta o erro e desconecta, no tem relao com o laser.</span></p>","","","16","2018-07-16 12:16:01","150","2018-07-19 00:00:00","6","","6","","2018-07-19","2018-07-19","10","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("116/2018","3676","116","2018","32/09665","2","13:39:14","1","16","0","0","7","","18728","0","0","0","0","0","0","1","3","1","43","","111","","","","0","","2018-07-16 13:39:00","","","","1","0.00","","","<p>Ajuste em pea</p>","","","16","2018-07-16 13:39:14","7","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-23","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2018","1535","18","2018","EQ 014 SEARC","2","14:19:15","1","13","","","101","","","0","0","0","0","0","1","1","1","1","","","147","","147","","1","","2018-07-16 14:19:00","2018-07-16 14:23:00","","","1","0.00","","","<p>Ajustes termostato.</p>","","","13","2018-07-16 14:19:15","101","2018-07-16 00:00:00","101","","3","","","2018-07-16","92","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("117/2018","3676","117","2018","CXST/CE07PRO","2","11:21:12","1","38","","","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","43","","111","","","","0","","2018-07-17 11:21:00","2018-07-18 14:07:00","","","1","0.00","","","<p>Desativao da caixa</p>","","","38","2018-07-17 11:21:12","148","2018-08-03 00:00:00","6","","6","","2018-08-03","2018-07-20","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("118/2018","3676","118","2018","CXST/CE11PRO","2","11:22:00","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","30","","111","","","","0","","2018-07-17 11:22:00","2018-07-18 14:11:00","","","1","0.00","","","<p>Ajuste de termmetro</p>","","","38","2018-07-17 11:22:00","148","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-20","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("119/2018","3676","119","2018","CXST/CE20PRO","2","11:23:05","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","20","","111","","","","0","","2018-07-17 11:23:00","2018-07-20 09:12:00","","","1","0.00","","","<p>Fixao do sensor no termmetro</p>","","","38","2018-07-17 11:23:05","148","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-20","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1004/2018","3676","1004","2018","QIHE1002","2","14:19:10","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-17 14:19:10","","","","1","","","","","","","16","2018-01-17 14:19:10","999","2018-01-17 14:19:10","999","QIHE1002-2018-10016KG - Não conforme.PDF","6","","","2018-01-17","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1005/2018","3676","1005","2018","QIHE0843","2","14:19:10","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-16 14:19:10","","","","1","","","","","","","12","2018-01-16 14:19:10","999","2018-01-16 14:19:10","999","QIHE0843-CT 2018-10015KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1003/2018","3676","1003","2018","QIHE1120","2","14:19:10","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-17 14:19:10","","","","1","","","","","","","12","2018-01-17 14:19:10","999","2018-01-17 14:19:10","999","QIHE1120-CT 2018-10017KG (1).PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1001/2018","3676","1001","2018","QIHC0190","2","14:19:10","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-18 14:19:10","","","","1","","","","","","","35","2018-01-18 14:19:10","999","2018-01-18 14:19:10","999","QIHC0190-2018-10021KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1002/2018","3676","1002","2018","QIHE0993","2","14:19:10","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-17 14:19:10","","","","1","","","","","","","16","2018-01-17 14:19:10","999","2018-01-17 14:19:10","999","QIHE0993-2018-10018KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("998/2018","3676","998","2018","QIHC0037","2","14:19:10","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-18 14:19:10","","","","1","","","","","","","1","2018-01-18 14:19:10","999","2018-01-18 14:19:10","999","QIHC0037-CT 2018-10024KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("999/2018","3676","999","2018","QIHE1024","2","14:19:10","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-18 14:19:10","","","","1","","","","","","","16","2018-01-18 14:19:10","999","2018-01-18 14:19:10","999","QIHE1024-CT 2018-10023KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1000/2018","3676","1000","2018","QIHC0189","2","14:19:10","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-18 14:19:10","","","","1","","","","","","","35","2018-01-18 14:19:10","999","2018-01-18 14:19:10","999","QIHC0189-CT 2018-10022KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("997/2018","3676","997","2018","QIHC0035","2","14:19:10","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-18 14:19:10","","","","1","","","","","","","1","2018-01-18 14:19:10","999","2018-01-18 14:19:10","999","QIHC0035-2018-10025KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("996/2018","3676","996","2018","QIHC0036","2","14:19:10","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-18 14:19:10","","","","1","","","","","","","1","2018-01-18 14:19:10","999","2018-01-18 14:19:10","999","QIHC0036-2018-10027KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("995/2018","3676","995","2018","PIHE0085","2","14:19:10","1","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-19 14:19:10","","","","1","","","","","","","37","2018-01-19 14:19:10","999","2018-01-19 14:19:10","999","PIHE0085-2018-10028KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("994/2018","3676","994","2018","QIHE0629.S","2","14:19:10","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-19 14:19:10","","","","1","","","","","","","3","2018-01-19 14:19:10","999","2018-01-19 14:19:10","999","QIHE0629_S-2018-10029KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("992/2018","3676","992","2018","TIHE0515","2","14:19:10","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-16 14:19:10","","","","1","","","","","","","11","2018-01-16 14:19:10","999","2018-01-16 14:19:10","999","TIHE0515-2018-10064CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("993/2018","3676","993","2018","TIHE0360","2","14:19:10","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-16 14:19:10","","","","1","","","","","","","11","2018-01-16 14:19:10","999","2018-01-16 14:19:10","999","TIHE0360-2018-10063CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("990/2018","3676","990","2018","TIHE0026","2","14:19:09","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-16 14:19:09","","","","1","","","","","","","3","2018-01-16 14:19:09","999","2018-01-16 14:19:09","999","TIHE0026-2018-10066CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("991/2018","3676","991","2018","SIHE0072","2","14:19:10","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-16 14:19:10","","","","1","","","","","","","3","2018-01-16 14:19:10","999","2018-01-16 14:19:10","999","SIHE0072-2018-10065CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("988/2018","3676","988","2018","TIHE0058","2","14:19:09","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-17 14:19:09","","","","1","","","","","","","3","2018-01-17 14:19:09","999","2018-01-17 14:19:09","999","TIHE0058-2018-10068CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("989/2018","3676","989","2018","TIHE0112","2","14:19:09","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-17 14:19:09","","","","1","","","","","","","21","2018-01-17 14:19:09","999","2018-01-17 14:19:09","999","TIHE0112-2018-10067CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("987/2018","3676","987","2018","TIHE0406","2","14:19:09","1","41","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-17 14:19:09","","","","1","","","","","","","41","2018-01-17 14:19:09","999","2018-01-17 14:19:09","999","TIHE0406-2018-10069CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("986/2018","3676","986","2018","TIHE0401","2","14:19:09","1","41","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-17 14:19:09","","","","1","","","","","","","41","2018-01-17 14:19:09","999","2018-01-17 14:19:09","999","TIHE0401-2018-10070CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("985/2018","3676","985","2018","TIHE0403","2","14:19:09","1","41","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-17 14:19:09","","","","1","","","","","","","41","2018-01-17 14:19:09","999","2018-01-17 14:19:09","999","TIHE0403-2018-10071CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1160/2018","3676","1160","2018","QIHC0814.LC","2","18:57:40","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-31 18:57:40","","","","1","","","","","","","14","2018-01-31 18:57:40","999","2018-01-31 18:57:40","999","QIHC0814_LC-2018-10069KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("983/2018","3676","983","2018","TIHE0402","2","14:19:09","1","41","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-18 14:19:09","","","","1","","","","","","","41","2018-01-18 14:19:09","999","2018-01-18 14:19:09","999","TIHE0402-2018-10074CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("982/2018","3676","982","2018","EIHE0001","2","14:19:09","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-18 14:19:09","","","","1","","","","","","","16","2018-01-18 14:19:09","999","2018-01-18 14:19:09","999","EIHE0001-2018-10075CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("981/2018","3676","981","2018","EIHE0002","2","14:19:09","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-18 14:19:09","","","","1","","","","","","","16","2018-01-18 14:19:09","999","2018-01-18 14:19:09","999","EIHE0002-2018-10076CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("979/2018","3676","979","2018","SIHE0100","2","14:19:09","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-18 14:19:09","","","","1","","","","","","","16","2018-01-18 14:19:09","999","2018-01-18 14:19:09","999","SIHE0100-2018-10078CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("980/2018","3676","980","2018","WIHE0041","2","14:19:09","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-18 14:19:09","","","","1","","","","","","","16","2018-01-18 14:19:09","999","2018-01-18 14:19:09","999","WIHE0041-2018-10077CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("975/2018","3676","975","2018","TICHE0002","2","14:19:09","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-19 14:19:09","","","","1","","","","","","","9","2018-01-19 14:19:09","999","2018-01-19 14:19:09","999","TICHE0002-2018-10083CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("976/2018","3676","976","2018","CXHC/PRO25","2","14:19:09","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-19 14:19:09","","","","1","","","","","","","9","2018-01-19 14:19:09","999","2018-01-19 14:19:09","999","CXHC_PRO25-2018-10082CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("977/2018","3676","977","2018","TIHE0432","2","14:19:09","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-19 14:19:09","","","","1","","","","","","","9","2018-01-19 14:19:09","999","2018-01-19 14:19:09","999","TIHE0432-2018-10080CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("978/2018","3676","978","2018","SIHE0115","2","14:19:09","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-19 14:19:09","","","","1","","","","","","","9","2018-01-19 14:19:09","999","2018-01-19 14:19:09","999","SIHE0115-2018-10079CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("971/2018","3676","971","2018","TIHE0195","2","14:19:09","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-22 14:19:09","","","","1","","","","","","","16","2018-01-22 14:19:09","999","2018-01-22 14:19:09","999","TIHE0195-2018-10033KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("972/2018","3676","972","2018","PIHE106","2","14:19:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-22 14:19:09","","","","1","","","","","","","","2018-01-22 14:19:09","999","2018-01-22 14:19:09","999","PIHE0106-2018-10032KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("973/2018","3676","973","2018","PIHE0105","2","14:19:09","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-22 14:19:09","","","","1","","","","","","","49","2018-01-22 14:19:09","999","2018-01-22 14:19:09","999","PIHE0105-2018-10031KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("974/2018","3676","974","2018","PIHE0075","2","14:19:09","1","49","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-22 14:19:09","","","","1","","","","","","","49","2018-01-22 14:19:09","999","2018-01-22 14:19:09","999","PIHE0075-2018-10030KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("970/2018","3676","970","2018","TIHE0328","2","14:19:09","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-23 14:19:09","","","","1","","","","","","","12","2018-01-23 14:19:09","999","2018-01-23 14:19:09","999","TIHE0328-2018-10034KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("968/2018","3676","968","2018","PIHE0068","2","14:19:09","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-24 14:19:09","","","","1","","","","","","","38","2018-01-24 14:19:09","999","2018-01-24 14:19:09","999","PIHE0068-2018-10036KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("969/2018","3676","969","2018","AIHC0014","2","14:19:09","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-24 14:19:09","","","","1","","","","","","","14","2018-01-24 14:19:09","999","2018-01-24 14:19:09","999","AIHC0014-2018-10035KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("967/2018","3676","967","2018","WIHE0045","2","14:19:09","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-23 14:19:09","","","","1","","","","","","","9","2018-01-23 14:19:09","999","2018-01-23 14:19:09","999","WIHE0045-CT 2018-10001RI.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("962/2018","3676","962","2018","SIHE0047","2","14:19:09","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-25 14:19:09","","","","1","","","","","","","10","2018-01-25 14:19:09","999","2018-01-25 14:19:09","999","SIHE0047-2018-10039KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("966/2018","3676","966","2018","WIHE0053","2","14:19:09","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-23 14:19:09","","","","1","","","","","","","9","2018-01-23 14:19:09","999","2018-01-23 14:19:09","999","WIHE0053-CT 2018-10002RI.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("965/2018","3676","965","2018","PIHE0092","2","14:19:09","1","27","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-23 14:19:09","","","","1","","","","","","","27","2018-01-23 14:19:09","999","2018-01-23 14:19:09","999","PIHE0092-2018-10003RI.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("964/2018","3676","964","2018","PIHE0101","2","14:19:09","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-23 14:19:09","","","","1","","","","","","","38","2018-01-23 14:19:09","999","2018-01-23 14:19:09","999","PIHE0101-2018-10004RI.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("963/2018","3676","963","2018","TIHC0033","2","14:19:09","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-24 14:19:09","","","","1","","","","","","","14","2018-01-24 14:19:09","999","2018-01-24 14:19:09","999","TIHC0033-2018-10005RI.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("961/2018","3676","961","2018","SIHE0102","2","14:19:09","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-25 14:19:09","","","","1","","","","","","","38","2018-01-25 14:19:09","999","2018-01-25 14:19:09","999","SIHE0102-2018-10040KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("958/2018","3676","958","2018","PITB0004","2","14:19:09","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-25 14:19:09","","","","1","","","","","","","10","2018-01-25 14:19:09","999","2018-01-25 14:19:09","999","PITB0004-2018-10043KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("959/2018","3676","959","2018","PIHE0107","2","14:19:09","1","49","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-25 14:19:09","","","","1","","","","","","","49","2018-01-25 14:19:09","999","2018-01-25 14:19:09","999","PIHE0107-2018-10042KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("960/2018","3676","960","2018","SIHE0101","2","14:19:09","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-25 14:19:09","","","","1","","","","","","","38","2018-01-25 14:19:09","999","2018-01-25 14:19:09","999","SIHE0101-2018-10041KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("957/2018","3676","957","2018","QIHE0186","2","14:19:09","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-25 14:19:09","","","","1","","","","","","","11","2018-01-25 14:19:09","999","2018-01-25 14:19:09","999","QIHE0186-CT 2018-10045KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("953/2018","3676","953","2018","WIPU0001","2","14:19:08","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-25 14:19:08","","","","1","","","","","","","22","2018-01-25 14:19:08","999","2018-01-25 14:19:08","999","WIPU0001-2018-10049KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("954/2018","3676","954","2018","WIPU0006","2","14:19:08","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-25 14:19:08","","","","1","","","","","","","22","2018-01-25 14:19:08","999","2018-01-25 14:19:08","999","WIPU0006-2018-10048KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("955/2018","3676","955","2018","WIHE0068","2","14:19:08","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-25 14:19:08","","","","1","","","","","","","38","2018-01-25 14:19:08","999","2018-01-25 14:19:08","999","WIHE0068-2018-10047KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("956/2018","3676","956","2018","PIMG0013","2","14:19:09","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-25 14:19:09","","","","1","","","","","","","22","2018-01-25 14:19:09","999","2018-01-25 14:19:09","999","PIMG0013-2018-10046KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("952/2018","3676","952","2018","WIMG0008","2","14:19:08","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-26 14:19:08","","","","1","","","","","","","10","2018-01-26 14:19:08","999","2018-01-26 14:19:08","999","WIMG0008-2018-10050KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("951/2018","3676","951","2018","PIHE0087","2","14:19:08","1","33","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-26 14:19:08","","","","1","","","","","","","33","2018-01-26 14:19:08","999","2018-01-26 14:19:08","999","PIHE0087-2018-10052KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("950/2018","3676","950","2018","TIMG0047","2","14:19:08","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-26 14:19:08","","","","1","","","","","","","22","2018-01-26 14:19:08","999","2018-01-26 14:19:08","999","TIMG0047-2018-10053KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("945/2018","3676","945","2018","TIPI0055","2","14:19:08","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-29 14:19:08","","","","1","","","","","","","15","2018-01-29 14:19:08","999","2018-01-29 14:19:08","999","TIPI0055-2018-10007RI.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("946/2018","3676","946","2018","PIPI0014","2","14:19:08","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-29 14:19:08","","","","1","","","","","","","15","2018-01-29 14:19:08","999","2018-01-29 14:19:08","999","PIPI0014-2018-10006RI.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("949/2018","3676","949","2018","TIM0048","2","14:19:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-26 14:19:08","","","","1","","","","","","","","2018-01-26 14:19:08","999","2018-01-26 14:19:08","999","TIMG0048-2018-10054KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("948/2018","3676","948","2018","PIMG0014","2","14:19:08","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-26 14:19:08","","","","1","","","","","","","22","2018-01-26 14:19:08","999","2018-01-26 14:19:08","999","PIMG0014-2018-10055KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("947/2018","3676","947","2018","CXST/MG03PRO","2","14:19:08","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-26 14:19:08","","","","1","","","","","","","22","2018-01-26 14:19:08","999","2018-01-26 14:19:08","999","CXST_MG03PRO-2018-10056KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("944/2018","3676","944","2018","TIPI0050","2","14:19:08","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-29 14:19:08","","","","1","","","","","","","15","2018-01-29 14:19:08","999","2018-01-29 14:19:08","999","TIPI0050-CT 2018-10008Ri.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("943/2018","3676","943","2018","CXHC/PI02","2","14:19:08","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-29 14:19:08","","","","1","","","","","","","15","2018-01-29 14:19:08","999","2018-01-29 14:19:08","999","CXHC_PI02-2018-10009RI.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("938/2018","3676","938","2018","TITB0013","2","14:19:08","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-28 14:19:08","","","","1","","","","","","","18","2018-01-28 14:19:08","999","2018-01-28 14:19:08","999","TITB0013-2018-10061KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("939/2018","3676","939","2018","QIPI0008","2","14:19:08","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-28 14:19:08","","","","1","","","","","","","15","2018-01-28 14:19:08","999","2018-01-28 14:19:08","999","QIPI0008-2018-10060KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("940/2018","3676","940","2018","QIPI0009","2","14:19:08","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-28 14:19:08","","","","1","","","","","","","15","2018-01-28 14:19:08","999","2018-01-28 14:19:08","999","QIPI0009-CT 2018-10059KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("941/2018","3676","941","2018","PIHE0099","2","14:19:08","1","50","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-28 14:19:08","","","","1","","","","","","","50","2018-01-28 14:19:08","999","2018-01-28 14:19:08","999","PIHE0099-2018-10058KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("942/2018","3676","942","2018","TISU0019","2","14:19:08","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-30 14:19:08","","","","1","","","","","","","44","2018-01-30 14:19:08","999","2018-01-30 14:19:08","999","TISU0019-2018-10010RI.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("937/2018","3676","937","2018","SIHC0010","2","14:19:08","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-28 14:19:08","","","","1","","","","","","","14","2018-01-28 14:19:08","999","2018-01-28 14:19:08","999","SIHC0010-2018-10062KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("935/2018","3676","935","2018","TICHC0003","2","14:19:08","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-28 14:19:08","","","","1","","","","","","","1","2018-01-28 14:19:08","999","2018-01-28 14:19:08","999","TICHC0003-2018-10064KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("936/2018","3676","936","2018","SIHC0023","2","14:19:08","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-28 14:19:08","","","","1","","","","","","","14","2018-01-28 14:19:08","999","2018-01-28 14:19:08","999","SIHC0023-2018-10063KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("932/2018","3676","932","2018","WIHE0060","2","14:19:08","1","26","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-31 14:19:08","","","","1","","","","","","","26","2018-01-31 14:19:08","999","2018-01-31 14:19:08","999","WIHE0060-2018-10067KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("933/2018","3676","933","2018","TIHE0362","2","14:19:08","1","20","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-31 14:19:08","","","","1","","","","","","","20","2018-01-31 14:19:08","999","2018-01-31 14:19:08","999","TIHE0362-2018-10066KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("934/2018","3676","934","2018","TIOV0004","2","14:19:08","1","20","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-31 14:19:08","","","","1","","","","","","","20","2018-01-31 14:19:08","999","2018-01-31 14:19:08","999","KIHC004-2018-10065KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("931/2018","3676","931","2018","WIHE0080","2","14:19:08","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-31 14:19:08","","","","1","","","","","","","10","2018-01-31 14:19:08","999","2018-01-31 14:19:08","999","WIHE0080-2018-10068KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("927/2018","3676","927","2018","WIHE0070","2","14:19:08","1","17","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-31 14:19:08","","","","1","","","","","","","17","2018-01-31 14:19:08","999","2018-01-31 14:19:08","999","WIHE0070-2018-10072KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("928/2018","3676","928","2018","WIHE0061","2","14:19:08","1","26","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-31 14:19:08","","","","1","","","","","","","26","2018-01-31 14:19:08","999","2018-01-31 14:19:08","999","WIHE0061-2018-10071KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("929/2018","3676","929","2018","TIHC0073","2","14:19:08","1","13","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-31 14:19:08","","","","1","","","","","","","13","2018-01-31 14:19:08","999","2018-01-31 14:19:08","999","TIHC0073-2018-10070KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("930/2018","3676","930","2018","QIHC0814LC","2","14:19:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-31 14:19:08","","","","1","","","","","","","","2018-01-31 14:19:08","999","2018-01-31 14:19:08","999","QIHC0814_LC-2018-10069KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("926/2018","3676","926","2018","WIHE0056","2","14:19:08","1","27","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-31 14:19:08","","","","1","","","","","","","27","2018-01-31 14:19:08","999","2018-01-31 14:19:08","999","WIHE0056-2018-10073KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("924/2018","3676","924","2018","TICA0003","2","14:19:08","1","46","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-01 14:19:08","","","","1","","","","","","","46","2018-02-01 14:19:08","999","2018-02-01 14:19:08","999","TICA0003-CT 2018-10075KG (1).PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("925/2018","3676","925","2018","WIHE0079","2","14:19:08","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-31 14:19:08","","","","1","","","","","","","38","2018-01-31 14:19:08","999","2018-01-31 14:19:08","999","WIHE0079-2018-10074KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("923/2018","3676","923","2018","SIHE0073","2","14:19:08","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-01 14:19:08","","","","1","","","","","","","10","2018-02-01 14:19:08","999","2018-02-01 14:19:08","999","SIHE0073-2018-10076KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("919/2018","3676","919","2018","QIHE0285","2","14:19:07","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-02 14:19:07","","","","1","","","","","","","3","2018-02-02 14:19:07","999","2018-02-02 14:19:07","999","QIHE0285-2018-10082KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1517/2018","3676","1517","2018","QIHC0050","2","18:24:14","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 18:24:14","","","","1","","","","","","","14","2018-07-10 18:24:14","999","2018-07-10 18:24:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("921/2018","3676","921","2018","QIHE1155","2","14:19:08","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-01 14:19:08","","","","1","","","","","","","21","2018-02-01 14:19:08","999","2018-02-01 14:19:08","999","QIHE1155-CT 2018-10078KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("922/2018","3676","922","2018","CXQT/AB01HC","2","14:19:08","1","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-01 14:19:08","","","","1","","","","","","","40","2018-02-01 14:19:08","999","2018-02-01 14:19:08","999","CXQT_AB01HC-2018-10077KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("918/2018","3676","918","2018","SIHE0103","2","14:19:07","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-02 14:19:07","","","","1","","","","","","","3","2018-02-02 14:19:07","999","2018-02-02 14:19:07","999","SIHE0103-2018-10083KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("916/2018","3676","916","2018","CXST/CE21PRO","2","14:19:07","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-01 14:19:07","","","","1","","","","","","","38","2018-02-01 14:19:07","999","2018-02-01 14:19:07","999","CXST_CE21PRO-2018-10012RI.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("917/2018","3676","917","2018","QIHE0987","2","14:19:07","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-02 14:19:07","","","","1","","","","","","","16","2018-02-02 14:19:07","999","2018-02-02 14:19:07","999","QIHE0987-CT 2018-10084KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("912/2018","3676","912","2018","WICA0001","2","14:19:07","1","46","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-01 14:19:07","","","","1","","","","","","","46","2018-02-01 14:19:07","999","2018-02-01 14:19:07","999","WICA0001-2018-10011RI.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("913/2018","3676","913","2018","TIHE0493","2","14:19:07","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-01 14:19:07","","","","1","","","","","","","38","2018-02-01 14:19:07","999","2018-02-01 14:19:07","999","TIHE0493-2018-10016RI.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("914/2018","3676","914","2018","CXST/CE16PRO","2","14:19:07","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-01 14:19:07","","","","1","","","","","","","38","2018-02-01 14:19:07","999","2018-02-01 14:19:07","999","CXST_CE16PRO-2018-10014RI.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("915/2018","3676","915","2018","CXST/CE01PRO","2","14:19:07","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-01 14:19:07","","","","1","","","","","","","38","2018-02-01 14:19:07","999","2018-02-01 14:19:07","999","CXST_CE01PRO-2018-10013RI.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("911/2018","3676","911","2018","QIHE0800","2","14:19:07","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-02 14:19:07","","","","1","","","","","","","12","2018-02-02 14:19:07","999","2018-02-02 14:19:07","999","QIHE0800-2018-10087KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("910/2018","3676","910","2018","TIHE0529","2","14:19:07","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-02 14:19:07","","","","1","","","","","","","9","2018-02-02 14:19:07","999","2018-02-02 14:19:07","999","TIHE0529-CT 2018-10089KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("909/2018","3676","909","2018","QIHE0798","2","14:19:07","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-02 14:19:07","","","","1","","","","","","","12","2018-02-02 14:19:07","999","2018-02-02 14:19:07","999","QIHE0798-2018-10090KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("907/2018","3676","907","2018","CXHC/PRO26","2","14:19:07","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-02 14:19:07","","","","1","","","","","","","9","2018-02-02 14:19:07","999","2018-02-02 14:19:07","999","CXHC_PRO26-2018-10092KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("908/2018","3676","908","2018","CXHC/PRO10","2","14:19:07","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-02 14:19:07","","","","1","","","","","","","9","2018-02-02 14:19:07","999","2018-02-02 14:19:07","999","CXHC_PRO10-2018-10091KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("906/2018","3676","906","2018","QIHE0184","2","14:19:07","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-05 14:19:07","","","","1","","","","","","","18","2018-02-05 14:19:07","999","2018-02-05 14:19:07","999","QIHE0184-CT 2018-10094KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("901/2018","3676","901","2018","TIHE0220","2","14:19:07","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-06 14:19:07","","","","1","","","","","","","11","2018-02-06 14:19:07","999","2018-02-06 14:19:07","999","TIHE0220-CT 2018-10099KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("905/2018","3676","905","2018","QIHE0371","2","14:19:07","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-05 14:19:07","","","","1","","","","","","","7","2018-02-05 14:19:07","999","2018-02-05 14:19:07","999","QIHE0371-CT 2018-10095KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("904/2018","3676","904","2018","TIHE0538","2","14:19:07","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-05 14:19:07","","","","1","","","","","","","38","2018-02-05 14:19:07","999","2018-02-05 14:19:07","999","TIHE0538-CT 2018-10096KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("903/2018","3676","903","2018","QIHE0290","2","14:19:07","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-06 14:19:07","","","","1","","","","","","","11","2018-02-06 14:19:07","999","2018-02-06 14:19:07","999","QIHE0290-CT 2018-10097KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("902/2018","3676","902","2018","SIHE0092","2","14:19:07","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-06 14:19:07","","","","1","","","","","","","11","2018-02-06 14:19:07","999","2018-02-06 14:19:07","999","SIHE0092-CT 2018-10098KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("900/2018","3676","900","2018","TIHE0154","2","14:19:07","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-06 14:19:07","","","","1","","","","","","","11","2018-02-06 14:19:07","999","2018-02-06 14:19:07","999","TIHE0154-CT 2018-10100KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("899/2018","3676","899","2018","SIHE0093","2","14:19:07","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-06 14:19:07","","","","1","","","","","","","11","2018-02-06 14:19:07","999","2018-02-06 14:19:07","999","SIHE0093-2018-10101KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("895/2018","3676","895","2018","SIHE0096","2","14:19:07","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-06 14:19:07","","","","1","","","","","","","11","2018-02-06 14:19:07","999","2018-02-06 14:19:07","999","SIHE0096-2018-10105KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("896/2018","3676","896","2018","SIHE0094","2","14:19:07","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-06 14:19:07","","","","1","","","","","","","11","2018-02-06 14:19:07","999","2018-02-06 14:19:07","999","SIHE0094-2018-10104KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("898/2018","3676","898","2018","TIHE0299","2","14:19:07","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-06 14:19:07","","","","1","","","","","","","11","2018-02-06 14:19:07","999","2018-02-06 14:19:07","999","TIHE0299-CT CT2018-10102KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("897/2018","3676","897","2018","SIHE0097","2","14:19:07","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-06 14:19:07","","","","1","","","","","","","11","2018-02-06 14:19:07","999","2018-02-06 14:19:07","999","SIHE0097-2018-10103KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("894/2018","3676","894","2018","SIHE0021","2","14:19:07","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-06 14:19:07","","","","1","","","","","","","11","2018-02-06 14:19:07","999","2018-02-06 14:19:07","999","SIHE0021-2018-10106KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("888/2018","3676","888","2018","TIHE0518","2","14:19:07","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-07 14:19:07","","","","1","","","","","","","16","2018-02-07 14:19:07","999","2018-02-07 14:19:07","999","TIHE0518-CT 2018-10113KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("889/2018","3676","889","2018","TIHE0520","2","14:19:07","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-07 14:19:07","","","","1","","","","","","","16","2018-02-07 14:19:07","999","2018-02-07 14:19:07","999","TIHE0520-CT 2018-10112KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("890/2018","3676","890","2018","QIHC0038","2","14:19:07","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-07 14:19:07","","","","1","","","","","","","1","2018-02-07 14:19:07","999","2018-02-07 14:19:07","999","QIHC0038-CT 2018-10110KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("893/2018","3676","893","2018","SIHE0112","2","14:19:07","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-06 14:19:07","","","","1","","","","","","","10","2018-02-06 14:19:07","999","2018-02-06 14:19:07","999","SIHE0112-CT 2018-10107KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("892/2018","3676","892","2018","SIHE0095","2","14:19:07","1","39","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-06 14:19:07","","","","1","","","","","","","39","2018-02-06 14:19:07","999","2018-02-06 14:19:07","999","SIHE0095-2018-10108KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("891/2018","3676","891","2018","SIHE091","2","14:19:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-06 14:19:07","","","","1","","","","","","","","2018-02-06 14:19:07","999","2018-02-06 14:19:07","999","SIHE0091-CT 2018-10109KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("882/2018","3676","882","2018","KIHE0017","2","14:19:07","1","8","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-08 14:19:07","","","","1","","","","","","","8","2018-02-08 14:19:07","999","2018-02-08 14:19:07","999","KIHE0017-2018-10119KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("883/2018","3676","883","2018","TIHE0444","2","14:19:07","1","8","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-08 14:19:07","","","","1","","","","","","","8","2018-02-08 14:19:07","999","2018-02-08 14:19:07","999","TIHE0444-2018-10118KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("884/2018","3676","884","2018","TIHE0296","2","14:19:07","1","8","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-08 14:19:07","","","","1","","","","","","","8","2018-02-08 14:19:07","999","2018-02-08 14:19:07","999","TIHE0296-CT 2018-10117KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("885/2018","3676","885","2018","SIHE0052","2","14:19:07","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-07 14:19:07","","","","1","","","","","","","16","2018-02-07 14:19:07","999","2018-02-07 14:19:07","999","SIHE0052-2018-10116KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("886/2018","3676","886","2018","SIHE0107","2","14:19:07","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-07 14:19:07","","","","1","","","","","","","16","2018-02-07 14:19:07","999","2018-02-07 14:19:07","999","SIHE0107-2018-10115KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("887/2018","3676","887","2018","TIHE0238","2","14:19:07","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-07 14:19:07","","","","1","","","","","","","16","2018-02-07 14:19:07","999","2018-02-07 14:19:07","999","TIHE0238-CT 2018-10114KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("881/2018","3676","881","2018","SITB0017","2","14:19:06","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-08 14:19:06","","","","1","","","","","","","10","2018-02-08 14:19:06","999","2018-02-08 14:19:06","999","SITB0017-CT 2018-10120KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("879/2018","3676","879","2018","SIHC0025","2","14:19:06","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-15 14:19:06","","","","1","","","","","","","35","2018-02-15 14:19:06","999","2018-02-15 14:19:06","999","SIHC0025-CT 2018-10017Ri.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("880/2018","3676","880","2018","WITB0013","2","14:19:06","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-08 14:19:06","","","","1","","","","","","","10","2018-02-08 14:19:06","999","2018-02-08 14:19:06","999","WITB0013-CT 2018-10121KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("878/2018","3676","878","2018","SIHC0036","2","14:19:06","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-15 14:19:06","","","","1","","","","","","","35","2018-02-15 14:19:06","999","2018-02-15 14:19:06","999","SIHC0036-CT 2018-10018Ri.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("877/2018","3676","877","2018","TIHC0007","2","14:19:06","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-15 14:19:06","","","","1","","","","","","","35","2018-02-15 14:19:06","999","2018-02-15 14:19:06","999","TIHC0007-CT 2018-10019Ri.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("872/2018","3676","872","2018","TIHE0106","2","14:19:06","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-16 14:19:06","","","","1","","","","","","","16","2018-02-16 14:19:06","999","2018-02-16 14:19:06","999","TIHE0106-CT 2018-10025Ri.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("873/2018","3676","873","2018","TIHE0237","2","14:19:06","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-16 14:19:06","","","","1","","","","","","","16","2018-02-16 14:19:06","999","2018-02-16 14:19:06","999","TIHE0237-CT 2018-10024Ri.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("874/2018","3676","874","2018","TIHE0438","2","14:19:06","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-16 14:19:06","","","","1","","","","","","","16","2018-02-16 14:19:06","999","2018-02-16 14:19:06","999","TIHE0438-CT 2018-10023Ri.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("875/2018","3676","875","2018","PIHE0039","2","14:19:06","1","33","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-15 14:19:06","","","","1","","","","","","","33","2018-02-15 14:19:06","999","2018-02-15 14:19:06","999","PIHE0039-CT 2018-10022Ri.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("876/2018","3676","876","2018","PIHE0082","2","14:19:06","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-15 14:19:06","","","","1","","","","","","","49","2018-02-15 14:19:06","999","2018-02-15 14:19:06","999","PIHE0082-CT 2018-10021Ri.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("871/2018","3676","871","2018","TIHE0300","2","14:19:06","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-16 14:19:06","","","","1","","","","","","","18","2018-02-16 14:19:06","999","2018-02-16 14:19:06","999","TIHE0300-CT 2018-10026Ri.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("870/2018","3676","870","2018","SITB0014","2","14:19:06","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-16 14:19:06","","","","1","","","","","","","10","2018-02-16 14:19:06","999","2018-02-16 14:19:06","999","SITB0014-CT 2018-10027Ri.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("869/2018","3676","869","2018","SITB0013","2","14:19:06","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-16 14:19:06","","","","1","","","","","","","10","2018-02-16 14:19:06","999","2018-02-16 14:19:06","999","SITB0013-CT 2018-10028Ri.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("868/2018","3676","868","2018","SIHE0111","2","14:19:06","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-16 14:19:06","","","","1","","","","","","","10","2018-02-16 14:19:06","999","2018-02-16 14:19:06","999","SIHE0111-CT 2018-10029Ri.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("867/2018","3676","867","2018","CXHC/PRO11","2","14:19:06","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-09 14:19:06","","","","1","","","","","","","9","2018-02-09 14:19:06","999","2018-02-09 14:19:06","999","CXHC_PRO11-2018-10123KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("866/2018","3676","866","2018","CXHC/PRO19","2","14:19:06","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-09 14:19:06","","","","1","","","","","","","9","2018-02-09 14:19:06","999","2018-02-09 14:19:06","999","CXHC_PRO19-CT 2018-10125KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("865/2018","3676","865","2018","CXHC/PRO05","2","14:19:06","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-09 14:19:06","","","","1","","","","","","","9","2018-02-09 14:19:06","999","2018-02-09 14:19:06","999","CXHC_PRO05-CT 2018-10126KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("863/2018","3676","863","2018","SITB0015","2","14:19:06","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-09 14:19:06","","","","1","","","","","","","10","2018-02-09 14:19:06","999","2018-02-09 14:19:06","999","SITB0015-CT 2018-10128KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("864/2018","3676","864","2018","TIHE0284","2","14:19:06","1","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-09 14:19:06","","","","1","","","","","","","25","2018-02-09 14:19:06","999","2018-02-09 14:19:06","999","TIHE0284-CT 2018-10127KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("862/2018","3676","862","2018","CXST/MG02PRO","2","14:19:06","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-09 14:19:06","","","","1","","","","","","","22","2018-02-09 14:19:06","999","2018-02-09 14:19:06","999","CXST_MG02PRO-CT 2018-10129KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("861/2018","3676","861","2018","TIHE0318","2","14:19:06","1","8","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-09 14:19:06","","","","1","","","","","","","8","2018-02-09 14:19:06","999","2018-02-09 14:19:06","999","TIHE0318-CT 2018-10130KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("857/2018","3676","857","2018","TIHE0036","2","14:19:06","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-13 14:19:06","","","","1","","","","","","","3","2018-02-13 14:19:06","999","2018-02-13 14:19:06","999","TIHE0036-CT 2018-10134KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("858/2018","3676","858","2018","WIHE0029","2","14:19:06","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-13 14:19:06","","","","1","","","","","","","9","2018-02-13 14:19:06","999","2018-02-13 14:19:06","999","WIHE0029-CT 2018-10133KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("859/2018","3676","859","2018","WIHE0001","2","14:19:06","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-13 14:19:06","","","","1","","","","","","","9","2018-02-13 14:19:06","999","2018-02-13 14:19:06","999","WIHE0001-CT 2018-10132KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("860/2018","3676","860","2018","KIHE0016","2","14:19:06","1","8","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-09 14:19:06","","","","1","","","","","","","8","2018-02-09 14:19:06","999","2018-02-09 14:19:06","999","KIHE0016-2018-10131KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("855/2018","3676","855","2018","TIPU0005","2","14:19:06","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-13 14:19:06","","","","1","","","","","","","3","2018-02-13 14:19:06","999","2018-02-13 14:19:06","999","TIPU0005-CT 2018-10136KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("856/2018","3676","856","2018","TIHE0023","2","14:19:06","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-13 14:19:06","","","","1","","","","","","","3","2018-02-13 14:19:06","999","2018-02-13 14:19:06","999","TIHE0023-CT 2018-10135KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("854/2018","3676","854","2018","TIHE0232","2","14:19:06","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-13 14:19:06","","","","1","","","","","","","9","2018-02-13 14:19:06","999","2018-02-13 14:19:06","999","TIHE0232-CT 2018-10137KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("853/2018","3676","853","2018","Informar","2","14:19:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-14 14:19:06","","","","1","","","","","","","","2018-02-14 14:19:06","999","2018-02-14 14:19:06","999","TIHE0100-CT 2018-10138KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("852/2018","3676","852","2018","SI0002","2","14:19:06","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-16 14:19:06","","","","1","","","","","","","21","2018-02-16 14:19:06","999","2018-02-16 14:19:06","999","SI0002-CT 2018-10139KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("851/2018","3676","851","2018","CXHC/PRO07","2","14:19:06","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-09 14:19:06","","","","1","","","","","","","9","2018-02-09 14:19:06","999","2018-02-09 14:19:06","999","CXHC_PRO07-2018-10122KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("850/2018","3676","850","2018","KIHE0039","2","14:19:06","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:06","","","","1","","","","","","","11","2018-02-20 14:19:06","999","2018-02-20 14:19:06","999","KIHE0039-CT 2018-10140KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("849/2018","3676","849","2018","QIHE1076","2","14:19:06","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:06","","","","1","","","","","","","16","2018-02-20 14:19:06","999","2018-02-20 14:19:06","999","QIHE1076-CT 2018-10141KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("847/2018","3676","847","2018","QIHE0986","2","14:19:06","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:06","","","","1","","","","","","","16","2018-02-20 14:19:06","999","2018-02-20 14:19:06","999","QIHE0986-CT 2018-10143KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("848/2018","3676","848","2018","QIHE0990","2","14:19:06","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:06","","","","1","","","","","","","16","2018-02-20 14:19:06","999","2018-02-20 14:19:06","999","QIHE0990-CT 2018-10142KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("845/2018","3676","845","2018","SITB0019","2","14:19:06","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:06","","","","1","","","","","","","10","2018-02-20 14:19:06","999","2018-02-20 14:19:06","999","SITB0019-CT 2018-10145KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("846/2018","3676","846","2018","QIHE1175.HT","2","14:19:06","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:06","","","","1","","","","","","","7","2018-02-20 14:19:06","999","2018-02-20 14:19:06","999","QIHE1175_HT-CT 2018-10144KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("843/2018","3676","843","2018","KITB0001","2","14:19:06","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:06","","","","1","","","","","","","10","2018-02-20 14:19:06","999","2018-02-20 14:19:06","999","KITB0001-CT 2018-10147KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("844/2018","3676","844","2018","QIHE0992","2","14:19:06","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:06","","","","1","","","","","","","16","2018-02-20 14:19:06","999","2018-02-20 14:19:06","999","QIHE0992-CT 2018-10146KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("842/2018","3676","842","2018","QIHE0991","2","14:19:05","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:05","","","","1","","","","","","","16","2018-02-20 14:19:05","999","2018-02-20 14:19:05","999","QIHE0991-CT 2018-10148KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("838/2018","3676","838","2018","QIHC0188","2","14:19:05","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:05","","","","1","","","","","","","35","2018-02-20 14:19:05","999","2018-02-20 14:19:05","999","QIHC0188-CT 2018-10152KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("836/2018","3676","836","2018","QIHC0002","2","14:19:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:05","","","","1","","","","","","","1","2018-02-20 14:19:05","999","2018-02-20 14:19:05","999","QIHC0002-CT 2018-10154KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("841/2018","3676","841","2018","QIHE0989","2","14:19:05","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:05","","","","1","","","","","","","16","2018-02-20 14:19:05","999","2018-02-20 14:19:05","999","QIHE0989-CT 2018-10149KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("840/2018","3676","840","2018","QIHE0988","2","14:19:05","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:05","","","","1","","","","","","","16","2018-02-20 14:19:05","999","2018-02-20 14:19:05","999","QIHE0988-CT 2018-10150KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("839/2018","3676","839","2018","QIHE0985","2","14:19:05","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:05","","","","1","","","","","","","16","2018-02-20 14:19:05","999","2018-02-20 14:19:05","999","QIHE0985-CT 2018-10151KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("837/2018","3676","837","2018","QIHC0001","2","14:19:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:05","","","","1","","","","","","","1","2018-02-20 14:19:05","999","2018-02-20 14:19:05","999","QIHC0001-CT 2018-10153KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("835/2018","3676","835","2018","WIHE0009","2","14:19:05","1","13","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:05","","","","1","","","","","","","13","2018-02-20 14:19:05","999","2018-02-20 14:19:05","999","WIHE0009-CT 2018-10155KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("834/2018","3676","834","2018","TIHC0015","2","14:19:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:05","","","","1","","","","","","","1","2018-02-20 14:19:05","999","2018-02-20 14:19:05","999","TIHC0015-CT 2018-10156KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("833/2018","3676","833","2018","WIHC0003","2","14:19:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:05","","","","1","","","","","","","1","2018-02-20 14:19:05","999","2018-02-20 14:19:05","999","WIHC0003-CT 2018-10157KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("832/2018","3676","832","2018","WIHE0006","2","14:19:05","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-20 14:19:05","","","","1","","","","","","","18","2018-02-20 14:19:05","999","2018-02-20 14:19:05","999","WIHE0006-CT 2018-10159KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("831/2018","3676","831","2018","SICA0010","2","14:19:05","1","46","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-21 14:19:05","","","","1","","","","","","","46","2018-02-21 14:19:05","999","2018-02-21 14:19:05","999","SICA0010-CT 2018-10160KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("828/2018","3676","828","2018","CXST/CE08PRO","2","14:19:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-21 14:19:05","","","","1","","","","","","","38","2018-02-21 14:19:05","999","2018-02-21 14:19:05","999","CXST_CE08PRO-2018-10163KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("830/2018","3676","830","2018","SICA0007","2","14:19:05","1","46","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-21 14:19:05","","","","1","","","","","","","46","2018-02-21 14:19:05","999","2018-02-21 14:19:05","999","SICA0007-CT 2018-10161KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("829/2018","3676","829","2018","WIHE0042","2","14:19:05","1","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-21 14:19:05","","","","1","","","","","","","37","2018-02-21 14:19:05","999","2018-02-21 14:19:05","999","WIHE0042-CT 2018-10162KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("827/2018","3676","827","2018","CXST/19PRO","2","14:19:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-21 14:19:05","","","","1","","","","","","","","2018-02-21 14:19:05","999","2018-02-21 14:19:05","999","CXST_CE19PRO-2018-10164KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("823/2018","3676","823","2018","TIHE0492","2","14:19:05","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-21 14:19:05","","","","1","","","","","","","38","2018-02-21 14:19:05","999","2018-02-21 14:19:05","999","TIHE0492-CT 2018-10168KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("824/2018","3676","824","2018","CXST/CE05PRO","2","14:19:05","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-21 14:19:05","","","","1","","","","","","","38","2018-02-21 14:19:05","999","2018-02-21 14:19:05","999","CXST_CE05PRO-CT 2018-10167KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("826/2018","3676","826","2018","CXST/CE04PRO","2","14:19:05","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-21 14:19:05","","","","1","","","","","","","38","2018-02-21 14:19:05","999","2018-02-21 14:19:05","999","CXST_CE04PRO-2018-10165KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("825/2018","3676","825","2018","CXST/PU01PRO","2","14:19:05","1","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-21 14:19:05","","","","1","","","","","","","36","2018-02-21 14:19:05","999","2018-02-21 14:19:05","999","CXST_PU01PRO-CT 2018-10166KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("822/2018","3676","822","2018","QIHE0664","2","14:19:05","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-22 14:19:05","","","","1","","","","","","","21","2018-02-22 14:19:05","999","2018-02-22 14:19:05","999","QIHE0664-CT 2018-10169KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("819/2018","3676","819","2018","WI0005","2","14:19:05","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-23 14:19:05","","","","1","","","","","","","10","2018-02-23 14:19:05","999","2018-02-23 14:19:05","999","WI0005-CT 2018-10172KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("820/2018","3676","820","2018","Informar","2","14:19:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-23 14:19:05","","","","1","","","","","","","","2018-02-23 14:19:05","999","2018-02-23 14:19:05","999","SIOV0002-CT 2018-10171KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("821/2018","3676","821","2018","QIHE0710","2","14:19:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-22 14:19:05","","","","1","","","","","","","21","2018-02-22 14:19:05","999","2018-02-22 14:19:05","999","QIHE0710-CT 2018-10170KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("815/2018","3676","815","2018","TIHC0008","2","14:19:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-23 14:19:05","","","","1","","","","","","","1","2018-02-23 14:19:05","999","2018-02-23 14:19:05","999","TIHC0008-CT 2018-10176KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("818/2018","3676","818","2018","WISU0002","2","14:19:05","1","44","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-23 14:19:05","","","","1","","","","","","","44","2018-02-23 14:19:05","999","2018-02-23 14:19:05","999","WISU0002-CT 2018-10173KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("817/2018","3676","817","2018","TIHE0437","2","14:19:05","1","41","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-23 14:19:05","","","","1","","","","","","","41","2018-02-23 14:19:05","999","2018-02-23 14:19:05","999","TIHE0437-CT 2018-10174KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("816/2018","3676","816","2018","TIHE0410","2","14:19:05","1","17","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-23 14:19:05","","","","1","","","","","","","17","2018-02-23 14:19:05","999","2018-02-23 14:19:05","999","TIHE0410-CT 2018-10175KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("814/2018","3676","814","2018","TIHC0013","2","14:19:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-23 14:19:05","","","","1","","","","","","","1","2018-02-23 14:19:05","999","2018-02-23 14:19:05","999","TIHC0013-CT 2018-10177KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("813/2018","3676","813","2018","TIHC0049","2","14:19:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-23 14:19:05","","","","1","","","","","","","1","2018-02-23 14:19:05","999","2018-02-23 14:19:05","999","TIHC0049-CT 2018-10179KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("812/2018","3676","812","2018","TIHE0494","2","14:19:05","1","17","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-24 14:19:05","","","","1","","","","","","","17","2018-02-24 14:19:05","999","2018-02-24 14:19:05","999","TIHE0494-CT 2018-10180KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("811/2018","3676","811","2018","TIHE0053","2","14:19:05","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-24 14:19:05","","","","1","","","","","","","9","2018-02-24 14:19:05","999","2018-02-24 14:19:05","999","TIHC0053-CT 2018-10181KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("810/2018","3676","810","2018","TIHC0046","2","14:19:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-26 14:19:05","","","","1","","","","","","","1","2018-02-26 14:19:05","999","2018-02-26 14:19:05","999","TIHC0046-CT 2018-10182KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("809/2018","3676","809","2018","SIMG0017","2","14:19:05","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-26 14:19:05","","","","1","","","","","","","22","2018-02-26 14:19:05","999","2018-02-26 14:19:05","999","SIMG0017-CT 2018-10183KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("808/2018","3676","808","2018","TIHE0539","2","14:19:05","1","33","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-26 14:19:05","","","","1","","","","","","","33","2018-02-26 14:19:05","999","2018-02-26 14:19:05","999","TIHE0539-CT 2018-10184KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("807/2018","3676","807","2018","QIHE0999","2","14:19:05","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-26 14:19:05","","","","1","","","","","","","16","2018-02-26 14:19:05","999","2018-02-26 14:19:05","999","QIHE0999-CT 2018-10185KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("805/2018","3676","805","2018","CXHC/PI06","2","14:19:05","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-26 14:19:05","","","","1","","","","","","","15","2018-02-26 14:19:05","999","2018-02-26 14:19:05","999","CXHC_PI06-CT 2018-10186KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("806/2018","3676","806","2018","WIHE0076","2","14:19:05","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-24 14:19:05","","","","1","","","","","","","21","2018-02-24 14:19:05","999","2018-02-24 14:19:05","999","WIHE0076-CT 2018-10056TS.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("801/2018","3676","801","2018","TIHE0159","2","14:19:04","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-27 14:19:04","","","","1","","","","","","","15","2018-02-27 14:19:04","999","2018-02-27 14:19:04","999","TIHE0159-CT 2018-10190KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("802/2018","3676","802","2018","TIHE0367","2","14:19:04","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-27 14:19:04","","","","1","","","","","","","15","2018-02-27 14:19:04","999","2018-02-27 14:19:04","999","TIHE0367-CT 2018-10189KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("804/2018","3676","804","2018","SIMG0016","2","14:19:05","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-27 14:19:05","","","","1","","","","","","","22","2018-02-27 14:19:05","999","2018-02-27 14:19:05","999","CXST_PI12PRO-CT 2018-10187KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("803/2018","3676","803","2018","WIPI0004","2","14:19:04","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-27 14:19:04","","","","1","","","","","","","15","2018-02-27 14:19:04","999","2018-02-27 14:19:04","999","WIPI0004-CT 2018-10188KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("800/2018","3676","800","2018","TIPI0024","2","14:19:04","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-27 14:19:04","","","","1","","","","","","","15","2018-02-27 14:19:04","999","2018-02-27 14:19:04","999","TIPI0024-CT 2018-10192KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("799/2018","3676","799","2018","TIHC0012","2","14:19:04","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-27 14:19:04","","","","1","","","","","","","1","2018-02-27 14:19:04","999","2018-02-27 14:19:04","999","TIHC0012-CT 2018-10193KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("798/2018","3676","798","2018","SIMG0015","2","14:19:04","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-27 14:19:04","","","","1","","","","","","","22","2018-02-27 14:19:04","999","2018-02-27 14:19:04","999","SIMG0015-CT 2018-10194KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("796/2018","3676","796","2018","TIMG0044","2","14:19:04","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-27 14:19:04","","","","1","","","","","","","22","2018-02-27 14:19:04","999","2018-02-27 14:19:04","999","TIMG0044-CT 2018-10196KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("797/2018","3676","797","2018","TIMG0049","2","14:19:04","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-27 14:19:04","","","","1","","","","","","","22","2018-02-27 14:19:04","999","2018-02-27 14:19:04","999","TIMG0049-CT 2018-10195KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("795/2018","3676","795","2018","KIMG0003","2","14:19:04","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-27 14:19:04","","","","1","","","","","","","22","2018-02-27 14:19:04","999","2018-02-27 14:19:04","999","KIMG0003-CT 2018-10197KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("794/2018","3676","794","2018","QIPI0014","2","14:19:04","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-27 14:19:04","","","","1","","","","","","","15","2018-02-27 14:19:04","999","2018-02-27 14:19:04","999","QIPI0014-CT 2018-10198KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("793/2018","3676","793","2018","QIHE0600","2","14:19:04","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-28 14:19:04","","","","1","","","","","","","10","2018-02-28 14:19:04","999","2018-02-28 14:19:04","999","QIHE0600-CT 2018-10199KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("792/2018","3676","792","2018","SIHE0009","2","14:19:04","1","13","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-28 14:19:04","","","","1","","","","","","","13","2018-02-28 14:19:04","999","2018-02-28 14:19:04","999","SIHE0009-2018-10201KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("791/2018","3676","791","2018","WIHC0001","2","14:19:04","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-28 14:19:04","","","","1","","","","","","","1","2018-02-28 14:19:04","999","2018-02-28 14:19:04","999","WIHC0001-CT 2018-10202KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("790/2018","3676","790","2018","TIHC0003","2","14:19:04","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-28 14:19:04","","","","1","","","","","","","14","2018-02-28 14:19:04","999","2018-02-28 14:19:04","999","TIHC0103-CT 2018-10203KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("784/2018","3676","784","2018","TIHE0508","2","14:19:04","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","10","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","TIHE0508-CT 2018-10209KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("785/2018","3676","785","2018","TIHE0511","2","14:19:04","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","10","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","TIHE0511-CT 2018-10208KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("789/2018","3676","789","2018","TIHC0047","2","14:19:04","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-28 14:19:04","","","","1","","","","","","","1","2018-02-28 14:19:04","999","2018-02-28 14:19:04","999","TIHC0047-CT 2018-10204KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("788/2018","3676","788","2018","TICHE0012","2","14:19:04","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-28 14:19:04","","","","1","","","","","","","9","2018-02-28 14:19:04","999","2018-02-28 14:19:04","999","TICHE0012-CT 2018-10205KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("787/2018","3676","787","2018","QIMG0005","2","14:19:04","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-28 14:19:04","","","","1","","","","","","","22","2018-02-28 14:19:04","999","2018-02-28 14:19:04","999","QIMG0005-CT 2018-10206KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("786/2018","3676","786","2018","TIHE0507","2","14:19:04","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","10","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","TIHE0507-CT 2018-10207KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("783/2018","3676","783","2018","TIHE0503","2","14:19:04","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","10","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","TIHE0503-CT 2018-10210KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("782/2018","3676","782","2018","TIHE0509","2","14:19:04","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","10","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","TIHE0509-CT 2018-10211KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("781/2018","3676","781","2018","TIHE0510","2","14:19:04","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","10","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","TIHE0510-CT 2018-10212KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("780/2018","3676","780","2018","TIHE0487","2","14:19:04","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","10","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","TIHE0487-CT 2018-10213KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("779/2018","3676","779","2018","TIHE0506","2","14:19:04","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","10","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","TIHE0506-CT 2018-10214KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("778/2018","3676","778","2018","TIHE0498","2","14:19:04","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","10","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","TIHE0498-CT 2018-10215KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("777/2018","3676","777","2018","TIHE0500","2","14:19:04","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","10","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","TIHE0500-CT 2018-10216KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("776/2018","3676","776","2018","TIHE0501","2","14:19:04","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","10","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","TIHE0501-CT 2018-10217KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("775/2018","3676","775","2018","TIHE0504","2","14:19:04","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","10","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","TIHE0504-CT 2018-10218KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("774/2018","3676","774","2018","TIHE0512","2","14:19:04","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","10","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","TIHE0512-CT 2018-10219KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("770/2018","3676","770","2018","TIHE0513","2","14:19:04","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","10","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","TIHE0513-CT 2018-10223KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("771/2018","3676","771","2018","TIHE0486","2","14:19:04","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","10","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","TIHE0486-CT 2018-10222KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("772/2018","3676","772","2018","TIHE0502","2","14:19:04","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","10","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","TIHE0502-CT 2018-10221KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("773/2018","3676","773","2018","TIHE0505","2","14:19:04","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","10","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","TIHE0505-CT 2018-10220KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("769/2018","3676","769","2018","SIHE0084","2","14:19:04","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","25","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","SIHE0084-CT 2018-10224KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("768/2018","3676","768","2018","AIHE0033","2","14:19:04","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-01 14:19:04","","","","1","","","","","","","21","2018-03-01 14:19:04","999","2018-03-01 14:19:04","999","AIHE0033- 2018-10225KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("767/2018","3676","767","2018","CXST/MG06PRO","2","14:19:04","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-02 14:19:04","","","","1","","","","","","","22","2018-03-02 14:19:04","999","2018-03-02 14:19:04","999","CXSTMG06PRO-CT 2018-10227KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("766/2018","3676","766","2018","TIHE0552","2","14:19:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-02 14:19:04","","","","1","","","","","","","3","2018-03-02 14:19:04","999","2018-03-02 14:19:04","999","TIHE0552-2018-10228KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("765/2018","3676","765","2018","PIHE0106","2","14:19:04","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-02 14:19:04","","","","1","","","","","","","49","2018-03-02 14:19:04","999","2018-03-02 14:19:04","999","PIHE0106-CT 2018-10229KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("760/2018","3676","760","2018","QIHE1166","2","14:19:03","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-08 14:19:03","","","","1","","","","","","","42","2018-03-08 14:19:03","999","2018-03-08 14:19:03","999","QIHE1166-CT 2018-10065TS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("764/2018","3676","764","2018","TIHC0048","2","14:19:04","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-05 14:19:04","","","","1","","","","","","","1","2018-03-05 14:19:04","999","2018-03-05 14:19:04","999","TIHC0048-CT 2018-10230KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("763/2018","3676","763","2018","WI0004","2","14:19:04","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-05 14:19:04","","","","1","","","","","","","10","2018-03-05 14:19:04","999","2018-03-05 14:19:04","999","WI0004-2018-10231KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("762/2018","3676","762","2018","WI0003","2","14:19:03","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-05 14:19:03","","","","1","","","","","","","10","2018-03-05 14:19:03","999","2018-03-05 14:19:03","999","WI0003-2018-10232KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("761/2018","3676","761","2018","QIHE1176.HT","2","14:19:03","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-05 14:19:03","","","","1","","","","","","","7","2018-03-05 14:19:03","999","2018-03-05 14:19:03","999","QIHE1176.HT-2018-10233KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("759/2018","3676","759","2018","WIPU0005","2","14:19:03","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-06 14:19:03","","","","1","","","","","","","10","2018-03-06 14:19:03","999","2018-03-06 14:19:03","999","WIPU0005-2018-10234KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("758/2018","3676","758","2018","SIPU0016","2","14:19:03","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-06 14:19:03","","","","1","","","","","","","10","2018-03-06 14:19:03","999","2018-03-06 14:19:03","999","SIPU0016-2018-10235KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("755/2018","3676","755","2018","TIHE0553","2","14:19:03","1","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-07 14:19:03","","","","1","","","","","","","37","2018-03-07 14:19:03","999","2018-03-07 14:19:03","999","TIHE0553-2018-10238KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("756/2018","3676","756","2018","QIHE1177","2","14:19:03","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-06 14:19:03","","","","1","","","","","","","16","2018-03-06 14:19:03","999","2018-03-06 14:19:03","999","QIHE1177-2018-10237KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("757/2018","3676","757","2018","PIPU0020","2","14:19:03","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-06 14:19:03","","","","1","","","","","","","10","2018-03-06 14:19:03","999","2018-03-06 14:19:03","999","PIPU0020-2018-10236KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("753/2018","3676","753","2018","TIHE0331","2","14:19:03","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-07 14:19:03","","","","1","","","","","","","12","2018-03-07 14:19:03","999","2018-03-07 14:19:03","999","TIHE0331-2018-10240KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("754/2018","3676","754","2018","TIHE0554","2","14:19:03","1","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-07 14:19:03","","","","1","","","","","","","37","2018-03-07 14:19:03","999","2018-03-07 14:19:03","999","TIHE0554-2018-10239KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("752/2018","3676","752","2018","TIHE0519","2","14:19:03","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-07 14:19:03","","","","1","","","","","","","16","2018-03-07 14:19:03","999","2018-03-07 14:19:03","999","TIHE0519-2018-10241KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("750/2018","3676","750","2018","TIHE0233","2","14:19:03","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-07 14:19:03","","","","1","","","","","","","16","2018-03-07 14:19:03","999","2018-03-07 14:19:03","999","TIHE0233-2018-10243KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("751/2018","3676","751","2018","CXST/CE10PRO","2","14:19:03","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-07 14:19:03","","","","1","","","","","","","38","2018-03-07 14:19:03","999","2018-03-07 14:19:03","999","CXST-CE10PRO-2018-10242KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("748/2018","3676","748","2018","TIHE0330","2","14:19:03","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-07 14:19:03","","","","1","","","","","","","39","2018-03-07 14:19:03","999","2018-03-07 14:19:03","999","TIHE0330-2018-10245KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("749/2018","3676","749","2018","TITB0054","2","14:19:03","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-07 14:19:03","","","","1","","","","","","","9","2018-03-07 14:19:03","999","2018-03-07 14:19:03","999","TITB0054-2018-10244KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("744/2018","3676","744","2018","SITB0018","2","14:19:03","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-08 14:19:03","","","","1","","","","","","","39","2018-03-08 14:19:03","999","2018-03-08 14:19:03","999","SITB0018-2018-10249KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("745/2018","3676","745","2018","SIBO0002","2","14:19:03","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-08 14:19:03","","","","1","","","","","","","3","2018-03-08 14:19:03","999","2018-03-08 14:19:03","999","SIBO0002-2018-10248KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("747/2018","3676","747","2018","WIHE0003","2","14:19:03","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-08 14:19:03","","","","1","","","","","","","9","2018-03-08 14:19:03","999","2018-03-08 14:19:03","999","WIHE0003-2018-10246KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("746/2018","3676","746","2018","TIHE0163","2","14:19:03","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-08 14:19:03","","","","1","","","","","","","3","2018-03-08 14:19:03","999","2018-03-08 14:19:03","999","TIHE0163-2018-10247KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("743/2018","3676","743","2018","TIHE0113","2","14:19:03","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-08 14:19:03","","","","1","","","","","","","39","2018-03-08 14:19:03","999","2018-03-08 14:19:03","999","TIHE0113-2018-10250KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("742/2018","3676","742","2018","SIHE0074","2","14:19:03","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-08 14:19:03","","","","1","","","","","","","18","2018-03-08 14:19:03","999","2018-03-08 14:19:03","999","SIHE0074-2018-10251KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("741/2018","3676","741","2018","SIHE0124","2","14:19:03","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-08 14:19:03","","","","1","","","","","","","16","2018-03-08 14:19:03","999","2018-03-08 14:19:03","999","QIHE1057-2018-10252KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("740/2018","3676","740","2018","TIHE0334","2","14:19:03","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-08 14:19:03","","","","1","","","","","","","21","2018-03-08 14:19:03","999","2018-03-08 14:19:03","999","SIPU0011-2018-10253KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("739/2018","3676","739","2018","TIHE0334","2","14:19:03","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-08 14:19:03","","","","1","","","","","","","21","2018-03-08 14:19:03","999","2018-03-08 14:19:03","999","TIHE0334-2018-10254KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("738/2018","3676","738","2018","WIHE0063","2","14:19:03","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-08 14:19:03","","","","1","","","","","","","38","2018-03-08 14:19:03","999","2018-03-08 14:19:03","999","WIHE0063-2018-10255KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("737/2018","3676","737","2018","SIHE0058","2","14:19:03","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-08 14:19:03","","","","1","","","","","","","38","2018-03-08 14:19:03","999","2018-03-08 14:19:03","999","SIHE0058-2018-10256KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("733/2018","3676","733","2018","QIHE1180","2","14:19:03","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-09 14:19:03","","","","1","","","","","","","16","2018-03-09 14:19:03","999","2018-03-09 14:19:03","999","QIHE1180-2018-10261KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("734/2018","3676","734","2018","QIHE1179","2","14:19:03","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-09 14:19:03","","","","1","","","","","","","16","2018-03-09 14:19:03","999","2018-03-09 14:19:03","999","QIHE1179-2018-10260KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("735/2018","3676","735","2018","PIHE0100","2","14:19:03","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-09 14:19:03","","","","1","","","","","","","38","2018-03-09 14:19:03","999","2018-03-09 14:19:03","999","PIHE0100-2018-10259KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("736/2018","3676","736","2018","tihe0540","2","14:19:03","1","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-09 14:19:03","","","","1","","","","","","","40","2018-03-09 14:19:03","999","2018-03-09 14:19:03","999","TIHE0540-2018-10258KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("732/2018","3676","732","2018","QIHE1167.HT","2","14:19:03","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-09 14:19:03","","","","1","","","","","","","7","2018-03-09 14:19:03","999","2018-03-09 14:19:03","999","QIHE1167.HT-2018-10262KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("727/2018","3676","727","2018","KIHE0045","2","14:19:03","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-12 14:19:03","","","","1","","","","","","","7","2018-03-12 14:19:03","999","2018-03-12 14:19:03","999","KIHE0045-2018-10267KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("728/2018","3676","728","2018","KIHE0044","2","14:19:03","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-12 14:19:03","","","","1","","","","","","","7","2018-03-12 14:19:03","999","2018-03-12 14:19:03","999","KIHE0044-2018-10266KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("729/2018","3676","729","2018","KIHE0015","2","14:19:03","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-12 14:19:03","","","","1","","","","","","","12","2018-03-12 14:19:03","999","2018-03-12 14:19:03","999","KIHE0015 - 20118- 10265KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("730/2018","3676","730","2018","KIHE0040","2","14:19:03","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-12 14:19:03","","","","1","","","","","","","3","2018-03-12 14:19:03","999","2018-03-12 14:19:03","999","KIHE0040-2018-10264KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("731/2018","3676","731","2018","CXST/CE08PRO","2","14:19:03","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-12 14:19:03","","","","1","","","","","","","38","2018-03-12 14:19:03","999","2018-03-12 14:19:03","999","CXST-CE08PRO-2018-10263KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("726/2018","3676","726","2018","TIHE0489","2","14:19:03","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-12 14:19:03","","","","1","","","","","","","41","2018-03-12 14:19:03","999","2018-03-12 14:19:03","999","TIHE0483-2018-10268KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("724/2018","3676","724","2018","KIHE0041","2","14:19:03","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-12 14:19:03","","","","1","","","","","","","39","2018-03-12 14:19:03","999","2018-03-12 14:19:03","999","KIHE0041-2018-10270KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("725/2018","3676","725","2018","TIHC0025","2","14:19:03","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-12 14:19:03","","","","1","","","","","","","25","2018-03-12 14:19:03","999","2018-03-12 14:19:03","999","TIHC0025-2018-10269KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("721/2018","3676","721","2018","TIHE0214","2","14:19:02","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-13 14:19:02","","","","1","","","","","","","16","2018-03-13 14:19:02","999","2018-03-13 14:19:02","999","TIHE0214-2018-10273KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("722/2018","3676","722","2018","TIPU0053","2","14:19:02","1","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-13 14:19:02","","","","1","","","","","","","40","2018-03-13 14:19:02","999","2018-03-13 14:19:02","999","TIPU0053-2018-10272KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("723/2018","3676","723","2018","WIHE0048","2","14:19:03","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-12 14:19:03","","","","1","","","","","","","38","2018-03-12 14:19:03","999","2018-03-12 14:19:03","999","WIHE0048-2018-10271KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("716/2018","3676","716","2018","WIHE0058","2","14:19:02","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-13 14:19:02","","","","1","","","","","","","38","2018-03-13 14:19:02","999","2018-03-13 14:19:02","999","WIHE0058-2018-10278KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("717/2018","3676","717","2018","KIHE0001","2","14:19:02","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-13 14:19:02","","","","1","","","","","","","21","2018-03-13 14:19:02","999","2018-03-13 14:19:02","999","KIHE0001-2018-10277KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("718/2018","3676","718","2018","KIHE0046","2","14:19:02","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-13 14:19:02","","","","1","","","","","","","16","2018-03-13 14:19:02","999","2018-03-13 14:19:02","999","KIHE0046-2018-10276KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("719/2018","3676","719","2018","SIHE0104","2","14:19:02","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-13 14:19:02","","","","1","","","","","","","16","2018-03-13 14:19:02","999","2018-03-13 14:19:02","999","SIHE0104-2018-10275KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("720/2018","3676","720","2018","TIHE0521","2","14:19:02","1","4","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-13 14:19:02","","","","1","","","","","","","4","2018-03-13 14:19:02","999","2018-03-13 14:19:02","999","TIHE0521-2018-10274KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("715/2018","3676","715","2018","WIHE0081","2","14:19:02","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-13 14:19:02","","","","1","","","","","","","38","2018-03-13 14:19:02","999","2018-03-13 14:19:02","999","WIHE0081-2018-10279KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("712/2018","3676","712","2018","PIHE0097","2","14:19:02","1","24","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-21 14:19:02","","","","1","","","","","","","24","2018-03-21 14:19:02","999","2018-03-21 14:19:02","999","PIHE0097-CT 2018-10347KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("713/2018","3676","713","2018","QIHE1121","2","14:19:02","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-21 14:19:02","","","","1","","","","","","","30","2018-03-21 14:19:02","999","2018-03-21 14:19:02","999","QIHE1121-2018-10346KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("714/2018","3676","714","2018","WIHE0052","2","14:19:02","1","23","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-13 14:19:02","","","","1","","","","","","","23","2018-03-13 14:19:02","999","2018-03-13 14:19:02","999","WIHE0052-2018-10280KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("710/2018","3676","710","2018","SIHE0110","2","14:19:02","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-21 14:19:02","","","","1","","","","","","","14","2018-03-21 14:19:02","999","2018-03-21 14:19:02","999","SIHE0110-CT 2018-10349KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("711/2018","3676","711","2018","CXST/SU02PRO","2","14:19:02","1","44","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-21 14:19:02","","","","1","","","","","","","44","2018-03-21 14:19:02","999","2018-03-21 14:19:02","999","CXST-SU02PRO-2018-10348KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1279/2018","3676","1279","2018","QIHE1057","2","19:07:41","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-21 19:07:41","","","","1","","","","","","","42","2018-03-21 19:07:41","999","2018-03-21 19:07:41","999","QIHE1057-2018-10352KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("708/2018","3676","708","2018","QIHE1125","2","14:19:02","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-21 14:19:02","","","","1","","","","","","","30","2018-03-21 14:19:02","999","2018-03-21 14:19:02","999","QIHE0859-2018-10351KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("709/2018","3676","709","2018","SIHC0024","2","14:19:02","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-21 14:19:02","","","","1","","","","","","","1","2018-03-21 14:19:02","999","2018-03-21 14:19:02","999","SIHC0024-2018-10350KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("703/2018","3676","703","2018","QIHE0817","2","14:19:02","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-14 14:19:02","","","","1","","","","","","","25","2018-03-14 14:19:02","999","2018-03-14 14:19:02","999","QIHE0817 - 2018-10285KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("704/2018","3676","704","2018","QIHE0433","2","14:19:02","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-14 14:19:02","","","","1","","","","","","","25","2018-03-14 14:19:02","999","2018-03-14 14:19:02","999","QIHE0433-2018-10284KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("705/2018","3676","705","2018","QIHE1055","2","14:19:02","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-14 14:19:02","","","","1","","","","","","","25","2018-03-14 14:19:02","999","2018-03-14 14:19:02","999","QIHE1055-2018-10283KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("706/2018","3676","706","2018","TIHE0489","2","14:19:02","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-14 14:19:02","","","","1","","","","","","","41","2018-03-14 14:19:02","999","2018-03-14 14:19:02","999","TIHE0489-2018-10281KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("702/2018","3676","702","2018","QIHE0737","2","14:19:02","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-14 14:19:02","","","","1","","","","","","","25","2018-03-14 14:19:02","999","2018-03-14 14:19:02","999","QIHE0737 - 2018-10286KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("698/2018","3676","698","2018","CXST/CE15PRO","2","14:19:02","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-15 14:19:02","","","","1","","","","","","","38","2018-03-15 14:19:02","999","2018-03-15 14:19:02","999","CXST-CE15PRO-2018-10290KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("699/2018","3676","699","2018","QIHE1145","2","14:19:02","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-14 14:19:02","","","","1","","","","","","","42","2018-03-14 14:19:02","999","2018-03-14 14:19:02","999","QIHE1145-2018-10289KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("700/2018","3676","700","2018","WIHE0062","2","14:19:02","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-14 14:19:02","","","","1","","","","","","","7","2018-03-14 14:19:02","999","2018-03-14 14:19:02","999","WIHE0062 - 2018-10288KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("701/2018","3676","701","2018","QIHE0816","2","14:19:02","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-14 14:19:02","","","","1","","","","","","","25","2018-03-14 14:19:02","999","2018-03-14 14:19:02","999","QIHE0816 - 2018-10287KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("697/2018","3676","697","2018","CXST/MG08PRO","2","14:19:02","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-15 14:19:02","","","","1","","","","","","","22","2018-03-15 14:19:02","999","2018-03-15 14:19:02","999","CXST-MG08PRO-2018-10292KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("696/2018","3676","696","2018","QIHE0804","2","14:19:02","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-15 14:19:02","","","","1","","","","","","","8","2018-03-15 14:19:02","999","2018-03-15 14:19:02","999","QIHE0804 - 2018-10293KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("694/2018","3676","694","2018","QIHE0609","2","14:19:02","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-15 14:19:02","","","","1","","","","","","","16","2018-03-15 14:19:02","999","2018-03-15 14:19:02","999","QIHE0609-2018-10295KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("695/2018","3676","695","2018","QIHE0807","2","14:19:02","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-15 14:19:02","","","","1","","","","","","","21","2018-03-15 14:19:02","999","2018-03-15 14:19:02","999","QIHE0807-2018-10294KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("693/2018","3676","693","2018","QIHE0167","2","14:19:02","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-15 14:19:02","","","","1","","","","","","","3","2018-03-15 14:19:02","999","2018-03-15 14:19:02","999","QIHE0167-2018-10297KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("691/2018","3676","691","2018","QIHE0554","2","14:19:02","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-15 14:19:02","","","","1","","","","","","","3","2018-03-15 14:19:02","999","2018-03-15 14:19:02","999","QIHE0554-2018-10299KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("692/2018","3676","692","2018","QIHE0553","2","14:19:02","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-15 14:19:02","","","","1","","","","","","","3","2018-03-15 14:19:02","999","2018-03-15 14:19:02","999","QIHE0553-2018-10298KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("690/2018","3676","690","2018","QIHE0289","2","14:19:02","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-15 14:19:02","","","","1","","","","","","","3","2018-03-15 14:19:02","999","2018-03-15 14:19:02","999","QIHE0289-2018-10300KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("689/2018","3676","689","2018","QIHE1141","2","14:19:02","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-15 14:19:02","","","","1","","","","","","","42","2018-03-15 14:19:02","999","2018-03-15 14:19:02","999","QIHE1141-2018-10301KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("686/2018","3676","686","2018","TIHC0004","2","14:19:02","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-16 14:19:02","","","","1","","","","","","","14","2018-03-16 14:19:02","999","2018-03-16 14:19:02","999","TIHC0004-2018-10304KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("688/2018","3676","688","2018","QIHE1142","2","14:19:02","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-15 14:19:02","","","","1","","","","","","","42","2018-03-15 14:19:02","999","2018-03-15 14:19:02","999","QIHE1142-2018-10302KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("687/2018","3676","687","2018","QIHE1144","2","14:19:02","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-15 14:19:02","","","","1","","","","","","","42","2018-03-15 14:19:02","999","2018-03-15 14:19:02","999","QIHE1144-2018-10303KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("685/2018","3676","685","2018","TITB0058","2","14:19:02","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-16 14:19:02","","","","1","","","","","","","10","2018-03-16 14:19:02","999","2018-03-16 14:19:02","999","TITB0058-2018-10305KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("683/2018","3676","683","2018","KIHC0002","2","14:19:01","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-16 14:19:01","","","","1","","","","","","","35","2018-03-16 14:19:01","999","2018-03-16 14:19:01","999","KIHC0002 -2018-10307KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("684/2018","3676","684","2018","TIHE0203","2","14:19:02","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-16 14:19:02","","","","1","","","","","","","16","2018-03-16 14:19:02","999","2018-03-16 14:19:02","999","TIHE0203-2018-10306KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("682/2018","3676","682","2018","QIHE1058","2","14:19:01","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-16 14:19:01","","","","1","","","","","","","11","2018-03-16 14:19:01","999","2018-03-16 14:19:01","999","QIHE1058- CT 2018-10308KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("680/2018","3676","680","2018","QIHE0603","2","14:19:01","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-16 14:19:01","","","","1","","","","","","","16","2018-03-16 14:19:01","999","2018-03-16 14:19:01","999","QIHE0603-2018-10310KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("681/2018","3676","681","2018","QIHE0333","2","14:19:01","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-16 14:19:01","","","","1","","","","","","","41","2018-03-16 14:19:01","999","2018-03-16 14:19:01","999","QIHE0333-2018-10309KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("679/2018","3676","679","2018","QIHE0590","2","14:19:01","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-16 14:19:01","","","","1","","","","","","","16","2018-03-16 14:19:01","999","2018-03-16 14:19:01","999","QIHE0590-2018-10311KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("678/2018","3676","678","2018","QIHE0589","2","14:19:01","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-16 14:19:01","","","","1","","","","","","","16","2018-03-16 14:19:01","999","2018-03-16 14:19:01","999","QIHE0589 - 2018-10312KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("677/2018","3676","677","2018","QIHE0608","2","14:19:01","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-16 14:19:01","","","","1","","","","","","","16","2018-03-16 14:19:01","999","2018-03-16 14:19:01","999","QIHE0608-2018-10313KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("673/2018","3676","673","2018","QIHE0837","2","14:19:01","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-19 14:19:01","","","","1","","","","","","","12","2018-03-19 14:19:01","999","2018-03-19 14:19:01","999","QIHE0837-2018-10317KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("674/2018","3676","674","2018","QIHE1088.CG","2","14:19:01","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-16 14:19:01","","","","1","","","","","","","8","2018-03-16 14:19:01","999","2018-03-16 14:19:01","999","QIHE1088.CG-2018-10316KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("675/2018","3676","675","2018","QIHE1028.CG","2","14:19:01","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-16 14:19:01","","","","1","","","","","","","8","2018-03-16 14:19:01","999","2018-03-16 14:19:01","999","QIHE1028.CG-2018-10315KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("676/2018","3676","676","2018","QIHE0881.CQ","2","14:19:01","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-16 14:19:01","","","","1","","","","","","","21","2018-03-16 14:19:01","999","2018-03-16 14:19:01","999","QIHE0881.CQ - 2018-10314KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("672/2018","3676","672","2018","QIHE0842","2","14:19:01","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-19 14:19:01","","","","1","","","","","","","12","2018-03-19 14:19:01","999","2018-03-19 14:19:01","999","QIHE0842 - 2018-10318KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("665/2018","3676","665","2018","QIHE0437","2","14:19:01","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-19 14:19:01","","","","1","","","","","","","25","2018-03-19 14:19:01","999","2018-03-19 14:19:01","999","QIHE0437-CT 2018-10325KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("666/2018","3676","666","2018","QIHE0841","2","14:19:01","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-19 14:19:01","","","","1","","","","","","","12","2018-03-19 14:19:01","999","2018-03-19 14:19:01","999","QIHE0841-2018-10324KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("667/2018","3676","667","2018","QIHE0799","2","14:19:01","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-19 14:19:01","","","","1","","","","","","","12","2018-03-19 14:19:01","999","2018-03-19 14:19:01","999","QIHE0799-2018-10323KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("668/2018","3676","668","2018","QIHE0882.HT","2","14:19:01","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-19 14:19:01","","","","1","","","","","","","7","2018-03-19 14:19:01","999","2018-03-19 14:19:01","999","QIHE0882.HT - 2018-10322KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("669/2018","3676","669","2018","QIHE1087.BM","2","14:19:01","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-19 14:19:01","","","","1","","","","","","","4","2018-03-19 14:19:01","999","2018-03-19 14:19:01","999","QIHE1087-2018-10321KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("670/2018","3676","670","2018","QIHE0440","2","14:19:01","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-19 14:19:01","","","","1","","","","","","","25","2018-03-19 14:19:01","999","2018-03-19 14:19:01","999","QIHE0440-CT 2018-10320KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("671/2018","3676","671","2018","QIHE0372","2","14:19:01","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-19 14:19:01","","","","1","","","","","","","7","2018-03-19 14:19:01","999","2018-03-19 14:19:01","999","QIHE0372-2018-10319KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("663/2018","3676","663","2018","QIHE0815","2","14:19:01","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-19 14:19:01","","","","1","","","","","","","25","2018-03-19 14:19:01","999","2018-03-19 14:19:01","999","QIHE0815-2018-10327KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("664/2018","3676","664","2018","QIHE0639.S","2","14:19:01","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-19 14:19:01","","","","1","","","","","","","3","2018-03-19 14:19:01","999","2018-03-19 14:19:01","999","QIHE0639.S-2018-10326KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("662/2018","3676","662","2018","PIHE0083","2","14:19:01","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-20 14:19:01","","","","1","","","","","","","37","2018-03-20 14:19:01","999","2018-03-20 14:19:01","999","PIHE0083-CT 2018-10328KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("660/2018","3676","660","2018","TIPI0001","2","14:19:01","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-20 14:19:01","","","","1","","","","","","","10","2018-03-20 14:19:01","999","2018-03-20 14:19:01","999","TIPI0001-2018-10330KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("661/2018","3676","661","2018","CXST/MG05PRO","2","14:19:01","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-20 14:19:01","","","","1","","","","","","","22","2018-03-20 14:19:01","999","2018-03-20 14:19:01","999","CXST-MG05PRO-2018-10329KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("659/2018","3676","659","2018","TIHC0024","2","14:19:01","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-20 14:19:01","","","","1","","","","","","","14","2018-03-20 14:19:01","999","2018-03-20 14:19:01","999","TIHC0024-CT 2018-10331KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("654/2018","3676","654","2018","TICA0009","2","14:19:00","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-20 14:19:00","","","","1","","","","","","","46","2018-03-20 14:19:00","999","2018-03-20 14:19:00","999","TICA0009-2018-10336KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("655/2018","3676","655","2018","TICTB0001","2","14:19:01","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-20 14:19:01","","","","1","","","","","","","9","2018-03-20 14:19:01","999","2018-03-20 14:19:01","999","TICTB0001-2018-10335KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("656/2018","3676","656","2018","TIHE0523","2","14:19:01","1","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-20 14:19:01","","","","1","","","","","","","42","2018-03-20 14:19:01","999","2018-03-20 14:19:01","999","TIHE0523-2018-10334KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("657/2018","3676","657","2018","TIHE0332","2","14:19:01","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-20 14:19:01","","","","1","","","","","","","11","2018-03-20 14:19:01","999","2018-03-20 14:19:01","999","TIHE0332-2018-10333KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("658/2018","3676","658","2018","QIHE1089.IMU-E","2","14:19:01","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-20 14:19:01","","","","1","","","","","","","39","2018-03-20 14:19:01","999","2018-03-20 14:19:01","999","QIHE1089.IMU-E-2018-10332KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("653/2018","3676","653","2018","qihe1125","2","14:19:00","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-21 14:19:00","","","","1","","","","","","","30","2018-03-21 14:19:00","999","2018-03-21 14:19:00","999","QIHE1125-2018-10337KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1278/2018","3676","1278","2018","QIHE1126","2","19:06:12","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-21 19:06:12","","","","1","","","","","","","30","2018-03-21 19:06:12","999","2018-03-21 19:06:12","999","QIHE1126-2018-10338KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("649/2018","3676","649","2018","QIHE1129","2","14:19:00","1","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-21 14:19:00","","","","1","","","","","","","30","2018-03-21 14:19:00","999","2018-03-21 14:19:00","999","QIHE1130-2018-10342KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("650/2018","3676","650","2018","QIHE1127","2","14:19:00","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-21 14:19:00","","","","1","","","","","","","30","2018-03-21 14:19:00","999","2018-03-21 14:19:00","999","QIHE1127-2018-10340KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("651/2018","3676","651","2018","QIHE1131","2","14:19:00","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-21 14:19:00","","","","1","","","","","","","30","2018-03-21 14:19:00","999","2018-03-21 14:19:00","999","QIHE1131-2018-10339KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("648/2018","3676","648","2018","QIHE1128","2","14:19:00","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-21 14:19:00","","","","1","","","","","","","30","2018-03-21 14:19:00","999","2018-03-21 14:19:00","999","QIHE1128-2018-10343KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("645/2018","3676","645","2018","TIHE0032","2","14:19:00","1","17","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-22 14:19:00","","","","1","","","","","","","17","2018-03-22 14:19:00","999","2018-03-22 14:19:00","999","TIHE0032-2018-10362KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("647/2018","3676","647","2018","QIHE1123","2","14:19:00","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-21 14:19:00","","","","1","","","","","","","30","2018-03-21 14:19:00","999","2018-03-21 14:19:00","999","QIHE1123-2018-10344KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("646/2018","3676","646","2018","QIHE1124","2","14:19:00","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-21 14:19:00","","","","1","","","","","","","30","2018-03-21 14:19:00","999","2018-03-21 14:19:00","999","QIHE1124-2018-10345KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("643/2018","3676","643","2018","TISU0021","2","14:19:00","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-22 14:19:00","","","","1","","","","","","","44","2018-03-22 14:19:00","999","2018-03-22 14:19:00","999","TISU0021-2018-10364KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("644/2018","3676","644","2018","CXST/SU01PRO","2","14:19:00","1","44","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-22 14:19:00","","","","1","","","","","","","44","2018-03-22 14:19:00","999","2018-03-22 14:19:00","999","CXST-SU01PRO-2018-10363KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("641/2018","3676","641","2018","TICHE0004","2","14:19:00","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-22 14:19:00","","","","1","","","","","","","9","2018-03-22 14:19:00","999","2018-03-22 14:19:00","999","TICHE0004-2018-10366KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("642/2018","3676","642","2018","SIHE0024","2","14:19:00","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-22 14:19:00","","","","1","","","","","","","4","2018-03-22 14:19:00","999","2018-03-22 14:19:00","999","SIHE0024-2018-10365KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("640/2018","3676","640","2018","TIPI0004","2","14:19:00","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 14:19:00","","","","1","","","","","","","15","2018-03-23 14:19:00","999","2018-03-23 14:19:00","999","TIPI0004-2018-10367KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("637/2018","3676","637","2018","SIPI0005","2","14:19:00","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 14:19:00","","","","1","","","","","","","15","2018-03-23 14:19:00","999","2018-03-23 14:19:00","999","SIPI0005-2018-10371KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("639/2018","3676","639","2018","SIPI0004","2","14:19:00","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 14:19:00","","","","1","","","","","","","15","2018-03-23 14:19:00","999","2018-03-23 14:19:00","999","SIPI0004-2018-10369KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("638/2018","3676","638","2018","TIPI0006","2","14:19:00","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 14:19:00","","","","1","","","","","","","15","2018-03-23 14:19:00","999","2018-03-23 14:19:00","999","TIPI0006-2018-10370KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("636/2018","3676","636","2018","TIPI0007","2","14:19:00","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 14:19:00","","","","1","","","","","","","15","2018-03-23 14:19:00","999","2018-03-23 14:19:00","999","TIPI0007-2018-10372KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("635/2018","3676","635","2018","TIPI0009","2","14:19:00","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 14:19:00","","","","1","","","","","","","15","2018-03-23 14:19:00","999","2018-03-23 14:19:00","999","TIPI0009-2018-10373KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("634/2018","3676","634","2018","TIPI0012","2","14:19:00","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 14:19:00","","","","1","","","","","","","15","2018-03-23 14:19:00","999","2018-03-23 14:19:00","999","TIPI0012-2018-10374KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("633/2018","3676","633","2018","TIPI0010","2","14:19:00","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 14:19:00","","","","1","","","","","","","15","2018-03-23 14:19:00","999","2018-03-23 14:19:00","999","TIPI0010-2018-10375KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("632/2018","3676","632","2018","TIPI0013","2","14:19:00","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 14:19:00","","","","1","","","","","","","15","2018-03-23 14:19:00","999","2018-03-23 14:19:00","999","TIPI0013-2018-10376KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("631/2018","3676","631","2018","TIPI0014","2","14:19:00","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 14:19:00","","","","1","","","","","","","15","2018-03-23 14:19:00","999","2018-03-23 14:19:00","999","TIPI0014-2018-10377KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("630/2018","3676","630","2018","QIHE0287","2","14:19:00","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-22 14:19:00","","","","1","","","","","","","3","2018-03-22 14:19:00","999","2018-03-22 14:19:00","999","QIHE0287-CT 2018-10353KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("629/2018","3676","629","2018","QIHE1003","2","14:19:00","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-22 14:19:00","","","","1","","","","","","","16","2018-03-22 14:19:00","999","2018-03-22 14:19:00","999","QIHE1003-2018-10354KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("623/2018","3676","623","2018","QIHE1079","2","14:19:00","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-22 14:19:00","","","","1","","","","","","","4","2018-03-22 14:19:00","999","2018-03-22 14:19:00","999","QIHE1079-2018-10360KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("628/2018","3676","628","2018","QIHE0604","2","14:19:00","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-22 14:19:00","","","","1","","","","","","","16","2018-03-22 14:19:00","999","2018-03-22 14:19:00","999","QIHE0604-2018-10355KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("627/2018","3676","627","2018","QIHE0996","2","14:19:00","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-22 14:19:00","","","","1","","","","","","","16","2018-03-22 14:19:00","999","2018-03-22 14:19:00","999","QIHE0996-2018-10356KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("626/2018","3676","626","2018","QIHE0998","2","14:19:00","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-22 14:19:00","","","","1","","","","","","","16","2018-03-22 14:19:00","999","2018-03-22 14:19:00","999","QIHE0998-2018-10357KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("625/2018","3676","625","2018","QIHE0997","2","14:19:00","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-22 14:19:00","","","","1","","","","","","","16","2018-03-22 14:19:00","999","2018-03-22 14:19:00","999","QIHE0997 - 2018-10358KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("624/2018","3676","624","2018","QIHE0597","2","14:19:00","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-22 14:19:00","","","","1","","","","","","","16","2018-03-22 14:19:00","999","2018-03-22 14:19:00","999","QIHE0597 -2018-10359KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("622/2018","3676","622","2018","QIHE0778","2","14:19:00","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-22 14:19:00","","","","1","","","","","","","8","2018-03-22 14:19:00","999","2018-03-22 14:19:00","999","QIHE0778-2018-10361KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("621/2018","3676","621","2018","PIPI0014","2","14:19:00","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 14:19:00","","","","1","","","","","","","15","2018-03-23 14:19:00","999","2018-03-23 14:19:00","999","PIPI0014-CT 2018-10378KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("620/2018","3676","620","2018","WIPI0005","2","14:19:00","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 14:19:00","","","","1","","","","","","","15","2018-03-23 14:19:00","999","2018-03-23 14:19:00","999","WIPI0005-2018-10379KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("619/2018","3676","619","2018","WIPI0009","2","14:19:00","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 14:19:00","","","","1","","","","","","","15","2018-03-23 14:19:00","999","2018-03-23 14:19:00","999","WIPI0009-2018-10380KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("615/2018","3676","615","2018","TIHE0546","2","14:19:00","1","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 14:19:00","","","","1","","","","","","","40","2018-03-23 14:19:00","999","2018-03-23 14:19:00","999","TIHE0546-2018-10384KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("616/2018","3676","616","2018","CXST/PI02PRO","2","14:19:00","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 14:19:00","","","","1","","","","","","","15","2018-03-23 14:19:00","999","2018-03-23 14:19:00","999","CXST-PI02PRO - 2018-10383KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("617/2018","3676","617","2018","CXST/PI05PRO","2","14:19:00","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 14:19:00","","","","1","","","","","","","15","2018-03-23 14:19:00","999","2018-03-23 14:19:00","999","CXST-PI05PRO -2018-10382KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("618/2018","3676","618","2018","CXST/PI10PRO","2","14:19:00","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 14:19:00","","","","1","","","","","","","15","2018-03-23 14:19:00","999","2018-03-23 14:19:00","999","CXST-PI10PRO - 2018-10381KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("612/2018","3676","612","2018","TICHE0037","2","14:19:00","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2018-03-29 14:19:00","2019-09-19 11:27:02","","","1","","","","","","","16","2018-03-29 14:19:00","999","2019-10-14 00:00:00","6","TICHE0037-2018-10004ER.pdf","6","","2019-09-19","2019-10-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("613/2018","3676","613","2018","TICHE0038","2","14:19:00","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2018-03-29 14:19:00","2019-09-19 11:30:52","","","1","","","","","","","42","2018-03-29 14:19:00","999","2019-09-20 00:00:00","6","TICHE0038-2018-10003ER.pdf","6","","2019-09-19","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("608/2018","3676","608","2018","GIHC0006","2","14:18:59","1","13","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-26 14:18:59","","","","1","","","","","","","13","2018-03-26 14:18:59","999","2018-03-26 14:18:59","999","GIHC0006-2018-10001RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("614/2018","3676","614","2018","TICHE0035","2","14:19:00","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2018-03-29 14:19:00","2019-09-19 11:08:45","","","1","","","","","","","16","2018-03-29 14:19:00","999","2019-10-14 00:00:00","6","TICHE0035-2018-10002ER.pdf","6","","2019-09-19","2019-10-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("610/2018","3676","610","2018","AIHE0001","2","14:18:59","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-29 14:18:59","","","","1","","","","","","","21","2018-03-29 14:18:59","999","2018-03-29 14:18:59","999","AIHE0001-2018-10006ER.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("611/2018","3676","611","2018","TIHE0380","2","14:18:59","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-29 14:18:59","","","","1","","","","","","","16","2018-03-29 14:18:59","999","2018-03-29 14:18:59","999","TIHE0380-2018-10005ER.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("609/2018","3676","609","2018","AIHC0010","2","14:18:59","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-29 14:18:59","","","","1","","","","","","","1","2018-03-29 14:18:59","999","2018-03-29 14:18:59","999","AIHC0010-2018-10008ER.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("607/2018","3676","607","2018","WIHC0007","2","14:18:59","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-26 14:18:59","","","","1","","","","","","","14","2018-03-26 14:18:59","999","2018-03-26 14:18:59","999","WIHC0007-2018-10002RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("606/2018","3676","606","2018","TICA0008","2","14:18:59","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-26 14:18:59","","","","1","","","","","","","46","2018-03-26 14:18:59","999","2018-03-26 14:18:59","999","TICA0008-2018-10003RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("604/2018","3676","604","2018","TICHE0039","2","14:18:59","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-26 14:18:59","","","","1","","","","","","","10","2018-03-26 14:18:59","999","2018-03-26 14:18:59","999","TICHE0039-2018-10005RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("605/2018","3676","605","2018","QIHE0161","2","14:18:59","1","13","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-26 14:18:59","","","","1","","","","","","","13","2018-03-26 14:18:59","999","2018-03-26 14:18:59","999","QIHE0161 - 2018-10004RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("603/2018","3676","603","2018","CXHC/OV04","2","14:18:59","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-26 14:18:59","","","","1","","","","","","","20","2018-03-26 14:18:59","999","2018-03-26 14:18:59","999","CXHCOV04 - 2018-10006RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("602/2018","3676","602","2018","CXHC/OV03","2","14:18:59","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-26 14:18:59","","","","1","","","","","","","20","2018-03-26 14:18:59","999","2018-03-26 14:18:59","999","CXHC-OV03-2018-10007RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("601/2018","3676","601","2018","WIHE0051","2","14:18:59","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-26 14:18:59","","","","1","","","","","","","22","2018-03-26 14:18:59","999","2018-03-26 14:18:59","999","WIHE0051-2018-10008RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("600/2018","3676","600","2018","TISU0018","2","14:18:59","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-26 14:18:59","","","","1","","","","","","","44","2018-03-26 14:18:59","999","2018-03-26 14:18:59","999","TISU0018-2018-10009RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("599/2018","3676","599","2018","SIHE0116","2","14:18:59","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-27 14:18:59","","","","1","","","","","","","9","2018-03-27 14:18:59","999","2018-03-27 14:18:59","999","SIHE0116-2018-10010RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("598/2018","3676","598","2018","QIHE1081.BM","2","14:18:59","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-27 14:18:59","","","","1","","","","","","","4","2018-03-27 14:18:59","999","2018-03-27 14:18:59","999","QIHE1081.BM-10011RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("597/2018","3676","597","2018","QIHE1086.BM","2","14:18:59","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-27 14:18:59","","","","1","","","","","","","4","2018-03-27 14:18:59","999","2018-03-27 14:18:59","999","QIHE1086.BM-2018-10012RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("596/2018","3676","596","2018","QIHE1085.HT","2","14:18:59","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-27 14:18:59","","","","1","","","","","","","7","2018-03-27 14:18:59","999","2018-03-27 14:18:59","999","QIHE1085.HT-2018-10013RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("593/2018","3676","593","2018","CXHC/OV02","2","14:18:59","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-27 14:18:59","","","","1","","","","","","","20","2018-03-27 14:18:59","999","2018-03-27 14:18:59","999","CXHC-OV02-2018-10016RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("594/2018","3676","594","2018","TIHE0531","2","14:18:59","1","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-27 14:18:59","","","","1","","","","","","","30","2018-03-27 14:18:59","999","2018-03-27 14:18:59","999","TIHE0531-2018-10015RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("595/2018","3676","595","2018","QIHE1080.BM","2","14:18:59","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-27 14:18:59","","","","1","","","","","","","4","2018-03-27 14:18:59","999","2018-03-27 14:18:59","999","QIHE1080.BM-2018-10014RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("592/2018","3676","592","2018","QIHE1178.HT","2","14:18:59","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-27 14:18:59","","","","1","","","","","","","7","2018-03-27 14:18:59","999","2018-03-27 14:18:59","999","QIHE1178.HT-2018-10017RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("590/2018","3676","590","2018","QIHE1122","2","14:18:59","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-28 14:18:59","","","","1","","","","","","","30","2018-03-28 14:18:59","999","2018-03-28 14:18:59","999","QIHE1122-2018-10019RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("591/2018","3676","591","2018","SIHE0077","2","14:18:59","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-27 14:18:59","2019-05-23 09:08:25","","","1","","","","","","","30","2018-03-27 14:18:59","999","2019-06-06 00:00:00","6","SIHE0077-2018-10018RD.pdf","6","","2019-05-23","2019-06-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("586/2018","3676","586","2018","TITB0055","2","14:18:59","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-28 14:18:59","","","","1","","","","","","","22","2018-03-28 14:18:59","999","2018-03-28 14:18:59","999","TITB0055-2018-10023RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("587/2018","3676","587","2018","TITB0056","2","14:18:59","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-28 14:18:59","","","","1","","","","","","","22","2018-03-28 14:18:59","999","2018-03-28 14:18:59","999","TITB0056-2018-10022RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("588/2018","3676","588","2018","TIMG0045","2","14:18:59","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-28 14:18:59","","","","1","","","","","","","22","2018-03-28 14:18:59","999","2018-03-28 14:18:59","999","TIMG0045-2018-10021RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("589/2018","3676","589","2018","SIOV0001","2","14:18:59","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-28 14:18:59","","","","1","","","","","","","20","2018-03-28 14:18:59","999","2018-03-28 14:18:59","999","SIOV0001-2018-10020RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("585/2018","3676","585","2018","WITB0014","2","14:18:59","1","22","1","1","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-28 14:18:59","","","","1","","","","","","","22","2018-03-28 14:18:59","999","2018-03-28 14:18:59","999","WITB0014-2018-10024RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("584/2018","3676","584","2018","WIMG0002","2","14:18:59","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-28 14:18:59","","","","1","","","","","","","22","2018-03-28 14:18:59","999","2018-03-28 14:18:59","999","WIMG0002-2018-10025RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("581/2018","3676","581","2018","WI0002","2","14:18:59","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-28 14:18:59","","","","1","","","","","","","22","2018-03-28 14:18:59","999","2018-03-28 14:18:59","999","WI0002-2018-10029RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("583/2018","3676","583","2018","WI0001","2","14:18:59","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-28 14:18:59","","","","1","","","","","","","22","2018-03-28 14:18:59","999","2018-03-28 14:18:59","999","WI0001-2018-10026RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("582/2018","3676","582","2018","WI0006","2","14:18:59","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-28 14:18:59","","","","1","","","","","","","22","2018-03-28 14:18:59","999","2018-03-28 14:18:59","999","WI0006-2018-10027RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("580/2018","3676","580","2018","WIMG0003","2","14:18:59","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-28 14:18:59","","","","1","","","","","","","22","2018-03-28 14:18:59","999","2018-03-28 14:18:59","999","WIMG0003-2018-10030RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("579/2018","3676","579","2018","SIMG0006","2","14:18:59","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-28 14:18:59","","","","1","","","","","","","22","2018-03-28 14:18:59","999","2018-03-28 14:18:59","999","SIMG0006-2018-10031RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("578/2018","3676","578","2018","SIHE0108","2","14:18:59","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-29 14:18:59","","","","1","","","","","","","41","2018-03-29 14:18:59","999","2018-03-29 14:18:59","999","SIHE0108-2018-10032RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("577/2018","3676","577","2018","QIHE0292","2","14:18:59","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-29 14:18:59","","","","1","","","","","","","39","2018-03-29 14:18:59","999","2018-03-29 14:18:59","999","QIHE0292-2018-10033RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("575/2018","3676","575","2018","QIHE1002","2","14:18:59","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-02 14:18:59","","","","1","","","","","","","16","2018-04-02 14:18:59","999","2018-04-02 14:18:59","999","QIHE1002-2018-10010ER.pdf","6","","","2018-04-02","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("576/2018","3676","576","2018","QIHE0801","2","14:18:59","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-02 14:18:59","","","","1","","","","","","","12","2018-04-02 14:18:59","999","2018-04-02 14:18:59","999","QIHE0801-2018-10009ER.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("572/2018","3676","572","2018","CXST/CE02PRO","2","14:18:59","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-04 14:18:59","","","","1","","","","","","","38","2018-04-04 14:18:59","999","2018-04-04 14:18:59","999","CXST_CE02PRO-2018-10051RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("573/2018","3676","573","2018","QIHE0419.HT","2","14:18:59","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-04 14:18:59","","","","1","","","","","","","7","2018-04-04 14:18:59","999","2018-04-04 14:18:59","999","QIHE0419_HT-2018-10050RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("574/2018","3676","574","2018","QIHE0425.HT","2","14:18:59","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-04 14:18:59","","","","1","","","","","","","7","2018-04-04 14:18:59","999","2018-04-04 14:18:59","999","QIHE0425_HT-2018-10049RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("571/2018","3676","571","2018","QIHE0418.HT","2","14:18:59","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-05 14:18:59","","","","1","","","","","","","7","2018-04-05 14:18:59","999","2018-04-05 14:18:59","999","QIHE0418_HT-2018-10055RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("568/2018","3676","568","2018","QIHE0408.HT","2","14:18:59","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-05 14:18:59","","","","1","","","","","","","7","2018-04-05 14:18:59","999","2018-04-05 14:18:59","999","QIHE0408_HT-2018-10058RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("569/2018","3676","569","2018","QIHE0411.HT","2","14:18:59","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-05 14:18:59","","","","1","","","","","","","7","2018-04-05 14:18:59","999","2018-04-05 14:18:59","999","QIHE0411_HT-2018-10057RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("570/2018","3676","570","2018","QIHE0417.HT","2","14:18:59","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-05 14:18:59","","","","1","","","","","","","7","2018-04-05 14:18:59","999","2018-04-05 14:18:59","999","QIHE0417_HT-2018-10056RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("567/2018","3676","567","2018","QIHE0405.HT","2","14:18:59","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-05 14:18:59","","","","1","","","","","","","7","2018-04-05 14:18:59","999","2018-04-05 14:18:59","999","QIHE0405_HT-2018-10059RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("566/2018","3676","566","2018","QIHE0402.HT","2","14:18:58","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-05 14:18:58","","","","1","","","","","","","7","2018-04-05 14:18:58","999","2018-04-05 14:18:58","999","QIHE0402_HT-2018-10060RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("565/2018","3676","565","2018","QIHE0414.HT","2","14:18:58","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-05 14:18:58","","","","1","","","","","","","7","2018-04-05 14:18:58","999","2018-04-05 14:18:58","999","QIHE0414_HT-2018-10061RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("564/2018","3676","564","2018","QIHE0855.HT","2","14:18:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-05 14:18:58","","","","1","","","","","","","","2018-04-05 14:18:58","999","2018-04-05 14:18:58","999","QIHE0885_HT-2018-10062RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1516/2018","3676","1516","2018","QICA0010","2","18:23:44","1","46","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 18:23:44","","","","1","","","","","","","46","2018-07-10 18:23:44","999","2018-07-10 18:23:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("563/2018","3676","563","2018","QIHE0399.HT","2","14:18:58","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-05 14:18:58","","","","1","","","","","","","7","2018-04-05 14:18:58","999","2018-04-05 14:18:58","999","QIHE0399_HT-2018-10063RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("561/2018","3676","561","2018","QIHE1075","2","14:18:58","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-02 14:18:58","","","","1","","","","","","","12","2018-04-02 14:18:58","999","2018-04-02 14:18:58","999","QIHE1075-2018-10034RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("558/2018","3676","558","2018","TIHE0429","2","14:18:58","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-03 14:18:58","","","","1","","","","","","","10","2018-04-03 14:18:58","999","2018-04-03 14:18:58","999","TIHE0429-2018-10037RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("559/2018","3676","559","2018","QIHE0610","2","14:18:58","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-03 14:18:58","","","","1","","","","","","","16","2018-04-03 14:18:58","999","2018-04-03 14:18:58","999","QIHE0610-2018-10036RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("560/2018","3676","560","2018","TIHE0555","2","14:18:58","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-02 14:18:58","","","","1","","","","","","","38","2018-04-02 14:18:58","999","2018-04-02 14:18:58","999","TIHE0555-2018-10035RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("557/2018","3676","557","2018","WIMG0007","2","14:18:58","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-03 14:18:58","","","","1","","","","","","","22","2018-04-03 14:18:58","999","2018-04-03 14:18:58","999","WIMG0007-2018-10038RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("556/2018","3676","556","2018","SIPI0007","2","14:18:58","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-03 14:18:58","","","","1","","","","","","","10","2018-04-03 14:18:58","999","2018-04-03 14:18:58","999","SIPI0007-2018-10039RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("554/2018","3676","554","2018","TIMG0033","2","14:18:58","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-03 14:18:58","","","","1","","","","","","","22","2018-04-03 14:18:58","999","2018-04-03 14:18:58","999","TIMG0033-2018-10041RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("555/2018","3676","555","2018","TIMG0046","2","14:18:58","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-03 14:18:58","","","","1","","","","","","","22","2018-04-03 14:18:58","999","2018-04-03 14:18:58","999","TIMG0046-2018-10040RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("551/2018","3676","551","2018","CXHC/PRO02","2","14:18:58","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-04 14:18:58","","","","1","","","","","","","9","2018-04-04 14:18:58","999","2018-04-04 14:18:58","999","CXHC_PRO02-2018-10044RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("552/2018","3676","552","2018","CXHC/PI09","2","14:18:58","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-04 14:18:58","","","","1","","","","","","","15","2018-04-04 14:18:58","999","2018-04-04 14:18:58","999","CXHC_PI09-2018-10043RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("553/2018","3676","553","2018","TIPU0030","2","14:18:58","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-03 14:18:58","","","","1","","","","","","","22","2018-04-03 14:18:58","999","2018-04-03 14:18:58","999","TIPU0030-2018-10042RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("550/2018","3676","550","2018","QIHE0397.HT","2","14:18:58","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-04 14:18:58","","","","1","","","","","","","7","2018-04-04 14:18:58","999","2018-04-04 14:18:58","999","QIHE0397_HT-2018-10045RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("548/2018","3676","548","2018","QIHE0430.HT","2","14:18:58","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-04 14:18:58","","","","1","","","","","","","7","2018-04-04 14:18:58","999","2018-04-04 14:18:58","999","QIHE0430_HT-2018-10048RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("549/2018","3676","549","2018","QIHE0824.HT","2","14:18:58","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-04 14:18:58","","","","1","","","","","","","7","2018-04-04 14:18:58","999","2018-04-04 14:18:58","999","QIHE0824_HT-2018-10046RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("545/2018","3676","545","2018","CXST/SU04PRO","2","14:18:58","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-05 14:18:58","","","","1","","","","","","","44","2018-04-05 14:18:58","999","2018-04-05 14:18:58","999","CXST_SU04PRO-2018-10067RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("546/2018","3676","546","2018","WI0012","2","14:18:58","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-05 14:18:58","","","","1","","","","","","","10","2018-04-05 14:18:58","999","2018-04-05 14:18:58","999","WI0012-2018-10066RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("547/2018","3676","547","2018","AIHE0084","2","14:18:58","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-05 14:18:58","","","","1","","","","","","","8","2018-04-05 14:18:58","999","2018-04-05 14:18:58","999","AIHE0084-2018-10065RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("544/2018","3676","544","2018","PISU0007","2","14:18:58","1","44","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-06 14:18:58","","","","1","","","","","","","44","2018-04-06 14:18:58","999","2018-04-06 14:18:58","999","PISU0007-2018-10068RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("543/2018","3676","543","2018","PIPI0012","2","14:18:58","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-06 14:18:58","","","","1","","","","","","","15","2018-04-06 14:18:58","999","2018-04-06 14:18:58","999","PIPI0012-2018-10069RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("542/2018","3676","542","2018","QIHE0424.HT","2","14:18:58","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-06 14:18:58","","","","1","","","","","","","7","2018-04-06 14:18:58","999","2018-04-06 14:18:58","999","QIHE0424_HT-2018-10070RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("541/2018","3676","541","2018","QIHE0956.HT","2","14:18:58","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-06 14:18:58","","","","1","","","","","","","7","2018-04-06 14:18:58","999","2018-04-06 14:18:58","999","QIHE0956_HT-2018-10071RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("540/2018","3676","540","2018","QIHE0420.HT","2","14:18:58","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-06 14:18:58","","","","1","","","","","","","7","2018-04-06 14:18:58","999","2018-04-06 14:18:58","999","QIHE0420_HT-2018-10072RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("539/2018","3676","539","2018","QIHE0406.HT","2","14:18:58","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-06 14:18:58","","","","1","","","","","","","7","2018-04-06 14:18:58","999","2018-04-06 14:18:58","999","QIHE0406_HT-2018-10073RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("538/2018","3676","538","2018","QIHE0409.HT","2","14:18:58","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-06 14:18:58","","","","1","","","","","","","7","2018-04-06 14:18:58","999","2018-04-06 14:18:58","999","QIHE0409_HT-2018-10074RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("537/2018","3676","537","2018","QIHE0413.HT","2","14:18:58","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-06 14:18:58","","","","1","","","","","","","7","2018-04-06 14:18:58","999","2018-04-06 14:18:58","999","QIHE0413_HT-2018-10075RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("536/2018","3676","536","2018","QIHE0410.HT","2","14:18:58","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-06 14:18:58","","","","1","","","","","","","7","2018-04-06 14:18:58","999","2018-04-06 14:18:58","999","QIHE0410_HT-2018-10076RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("533/2018","3676","533","2018","TIHE0178","2","14:18:58","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-09 14:18:58","","","","1","","","","","","","16","2018-04-09 14:18:58","999","2018-04-09 14:18:58","999","TIHE0178-2018-10079RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("535/2018","3676","535","2018","QIHE0400.HT","2","14:18:58","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-06 14:18:58","","","","1","","","","","","","7","2018-04-06 14:18:58","999","2018-04-06 14:18:58","999","QIHE0400_HT-2018-10077RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("534/2018","3676","534","2018","SITB0020","2","14:18:58","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-09 14:18:58","","","","1","","","","","","","9","2018-04-09 14:18:58","999","2018-04-09 14:18:58","999","SITB0020-2018-10078RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("531/2018","3676","531","2018","TIPI0005","2","14:18:58","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-09 14:18:58","","","","1","","","","","","","9","2018-04-09 14:18:58","999","2018-04-09 14:18:58","999","TIPI0005-2018-10081RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("532/2018","3676","532","2018","TIHE0434","2","14:18:58","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-09 14:18:58","","","","1","","","","","","","16","2018-04-09 14:18:58","999","2018-04-09 14:18:58","999","TIHE0434-2018-10080RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("530/2018","3676","530","2018","TIPI0011","2","14:18:58","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-09 14:18:58","","","","1","","","","","","","9","2018-04-09 14:18:58","999","2018-04-09 14:18:58","999","TIPI0011-2018-10082RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("526/2018","3676","526","2018","TIHE0356","2","14:18:57","1","33","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-10 14:18:57","","","","1","","","","","","","33","2018-04-10 14:18:57","999","2018-04-10 14:18:57","999","TIHE0356-2018-10086RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("527/2018","3676","527","2018","TIHE0524","2","14:18:57","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-09 14:18:57","","","","1","","","","","","","38","2018-04-09 14:18:57","999","2018-04-09 14:18:57","999","TIHE0524-2018-10085RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("529/2018","3676","529","2018","TIHE0355","2","14:18:58","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-09 14:18:58","","","","1","","","","","","","38","2018-04-09 14:18:58","999","2018-04-09 14:18:58","999","TIHE0355-2018-10083RD não conforme.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("528/2018","3676","528","2018","TIHE0354","2","14:18:58","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-09 14:18:58","","","","1","","","","","","","38","2018-04-09 14:18:58","999","2018-04-09 14:18:58","999","TIHE0354-2018-10084RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("525/2018","3676","525","2018","CXHC/PRO15","2","14:18:57","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-10 14:18:57","","","","1","","","","","","","9","2018-04-10 14:18:57","999","2018-04-10 14:18:57","999","CXHC_PRO15-2018-10087RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("524/2018","3676","524","2018","CXHC/PRO06","2","14:18:57","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-10 14:18:57","","","","1","","","","","","","9","2018-04-10 14:18:57","999","2018-04-10 14:18:57","999","CXHC_PRO06-2018-10088RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("523/2018","3676","523","2018","TIHE0015","2","14:18:57","1","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-10 14:18:57","","","","1","","","","","","","40","2018-04-10 14:18:57","999","2018-04-10 14:18:57","999","TIHE0015-2018-10089RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("522/2018","3676","522","2018","TIHE0394","2","14:18:57","1","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-10 14:18:57","","","","1","","","","","","","40","2018-04-10 14:18:57","999","2018-04-10 14:18:57","999","TIHE0394-2018-10090RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("521/2018","3676","521","2018","SIHE0085","2","14:18:57","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-10 14:18:57","","","","1","","","","","","","38","2018-04-10 14:18:57","999","2018-04-10 14:18:57","999","SIHE0085-2018-10091RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("520/2018","3676","520","2018","CXST/CE07PRO","2","14:18:57","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-10 14:18:57","","","","1","","","","","","","38","2018-04-10 14:18:57","999","2018-04-10 14:18:57","999","CXST_CE07PRO-2018-10092RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("518/2018","3676","518","2018","QIHE1091.S","2","14:18:57","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-11 14:18:57","","","","1","","","","","","","3","2018-04-11 14:18:57","999","2018-04-11 14:18:57","999","QIHE1091_S-2018-10094RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("519/2018","3676","519","2018","QIHE1090.S","2","14:18:57","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-11 14:18:57","","","","1","","","","","","","3","2018-04-11 14:18:57","999","2018-04-11 14:18:57","999","QIHE1090_S-2018-10093RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("517/2018","3676","517","2018","QIHE0436","2","14:18:57","1","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-11 14:18:57","","","","1","","","","","","","25","2018-04-11 14:18:57","999","2018-04-11 14:18:57","999","QIHE0436-2018-10095RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("514/2018","3676","514","2018","QIHE1103","2","14:18:57","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-11 14:18:57","","","","1","","","","","","","51","2018-04-11 14:18:57","999","2018-04-11 14:18:57","999","QIHE1103-2018-10098RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("515/2018","3676","515","2018","QIHE1104","2","14:18:57","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-11 14:18:57","","","","1","","","","","","","51","2018-04-11 14:18:57","999","2018-04-11 14:18:57","999","QIHE1104-2018-10097RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("516/2018","3676","516","2018","QIHE1099","2","14:18:57","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-11 14:18:57","","","","1","","","","","","","51","2018-04-11 14:18:57","999","2018-04-11 14:18:57","999","QIHE1099-2018-10096RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("512/2018","3676","512","2018","QIHE0442","2","14:18:57","1","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-11 14:18:57","","","","1","","","","","","","25","2018-04-11 14:18:57","999","2018-04-11 14:18:57","999","QIHE0442-2018-10100RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("513/2018","3676","513","2018","QIHE1101","2","14:18:57","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-11 14:18:57","","","","1","","","","","","","51","2018-04-11 14:18:57","999","2018-04-11 14:18:57","999","QIHE1101-2018-10099RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("511/2018","3676","511","2018","QIHE1098","2","14:18:57","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-11 14:18:57","","","","1","","","","","","","51","2018-04-11 14:18:57","999","2018-04-11 14:18:57","999","QIHE1098-2018-10101RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("508/2018","3676","508","2018","QIHE0958.HM","2","14:18:57","1","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-12 14:18:57","","","","1","","","","","","","25","2018-04-12 14:18:57","999","2018-04-12 14:18:57","999","QIHE0958_HM-2018-10106RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("509/2018","3676","509","2018","KIHE0031","2","14:18:57","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-12 14:18:57","","","","1","","","","","","","11","2018-04-12 14:18:57","999","2018-04-12 14:18:57","999","KIHE0031-2018-10103RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("510/2018","3676","510","2018","QIHE0709","2","14:18:57","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-12 14:18:57","","","","1","","","","","","","21","2018-04-12 14:18:57","999","2018-04-12 14:18:57","999","QIHE0709-2018-10102RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("507/2018","3676","507","2018","QIHE0960.HM","2","14:18:57","1","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-12 14:18:57","","","","1","","","","","","","25","2018-04-12 14:18:57","999","2018-04-12 14:18:57","999","QIHE0960_HM-2018-10107RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("506/2018","3676","506","2018","QIHE1096","2","14:18:57","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-12 14:18:57","","","","1","","","","","","","51","2018-04-12 14:18:57","999","2018-04-12 14:18:57","999","QIHE1096-2018-10108RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("505/2018","3676","505","2018","TIHE0395","2","14:18:57","1","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-12 14:18:57","","","","1","","","","","","","40","2018-04-12 14:18:57","999","2018-04-12 14:18:57","999","TIHE0395-2018-10109RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("502/2018","3676","502","2018","QIHE0169","2","14:18:57","1","3","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","0","0","2018-04-13 14:18:00","2018-08-21 13:44:00","","","1","0.00","","","","","","3","2018-04-13 14:18:57","999","2018-08-21 00:00:00","3676","","6","","2018-08-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1452/2018","3676","1452","2018","TIHE0516","2","14:42:30","1","11","0","0","19","","18674","0","0","0","0","0","0","1","3","1","25","","7","","","18.5538","0","3","2018-08-21 14:42:00","2020-01-31 10:44:00","","","23","0.00","","","","","","11","2018-08-21 14:42:30","19","2020-01-31 00:00:00","1","","4","2018-09-18","2019-08-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("503/2018","3676","503","2018","QIHE0181","2","14:18:57","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-13 14:18:57","","","","1","","","","","","","3","2018-04-13 14:18:57","999","2018-04-13 14:18:57","999","QIHE0181-2018-10111RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("504/2018","3676","504","2018","WIHE0002","2","14:18:57","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-12 14:18:57","","","","1","","","","","","","9","2018-04-12 14:18:57","999","2018-04-12 14:18:57","999","WIHE0002-2018-10110RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("500/2018","3676","500","2018","QIHE0288","2","14:18:57","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-16 14:18:57","","","","1","","","","","","","3","2018-04-16 14:18:57","999","2018-04-16 14:18:57","999","QIHE0288-2018-10114RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("501/2018","3676","501","2018","QIHE0170","2","14:18:57","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-13 14:18:57","","","","1","","","","","","","3","2018-04-13 14:18:57","999","2018-04-13 14:18:57","999","QIHE0170-2018-10113RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("497/2018","3676","497","2018","QIHE0587","2","14:18:57","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-16 14:18:57","","","","1","","","","","","","3","2018-04-16 14:18:57","999","2018-04-16 14:18:57","999","QIHE0587-2018-10117RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("498/2018","3676","498","2018","QIHE0332","2","14:18:57","1","41","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-16 14:18:57","","","","1","","","","","","","41","2018-04-16 14:18:57","999","2018-04-16 14:18:57","999","QIHE0332-2018-10116RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("499/2018","3676","499","2018","QIHE0331","2","14:18:57","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-16 14:18:57","","","","1","","","","","","","12","2018-04-16 14:18:57","999","2018-04-16 14:18:57","999","QIHE0331-2018-10115RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("496/2018","3676","496","2018","QIHE0179","2","14:18:57","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-16 14:18:57","","","","1","","","","","","","3","2018-04-16 14:18:57","999","2018-04-16 14:18:57","999","QIHE0179-2018-10118RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("494/2018","3676","494","2018","CXST/MG03PRO","2","14:18:57","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-16 14:18:57","","","","1","","","","","","","22","2018-04-16 14:18:57","999","2018-04-16 14:18:57","999","CXST_MG03PRO-2018-10120RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("495/2018","3676","495","2018","QIHE0160","2","14:18:57","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-16 14:18:57","","","","1","","","","","","","12","2018-04-16 14:18:57","999","2018-04-16 14:18:57","999","QIHE0160-2018-10119RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("493/2018","3676","493","2018","WIHE0082","2","14:18:57","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-16 14:18:57","","","","1","","","","","","","42","2018-04-16 14:18:57","999","2018-04-16 14:18:57","999","WIHE0082-2018-10121RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("491/2018","3676","491","2018","WIHE0033","2","14:18:57","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-16 14:18:57","","","","1","","","","","","","12","2018-04-16 14:18:57","999","2018-04-16 14:18:57","999","WIHE0033-2018-10123RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("492/2018","3676","492","2018","WIHE0055","2","14:18:57","1","49","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-16 14:18:57","","","","1","","","","","","","49","2018-04-16 14:18:57","999","2018-04-16 14:18:57","999","WIHE0055-2018-10122RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("490/2018","3676","490","2018","KIHE0051","2","14:18:57","1","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-17 14:18:57","","","","1","","","","","","","25","2018-04-17 14:18:57","999","2018-04-17 14:18:57","999","KIHE0051-2018-10124RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("489/2018","3676","489","2018","KIHE0018","2","14:18:57","1","8","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-17 14:18:57","","","","1","","","","","","","8","2018-04-17 14:18:57","999","2018-04-17 14:18:57","999","KIHE0018-2018-10125RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("488/2018","3676","488","2018","TICHE0024","2","14:18:57","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-17 14:18:57","","","","1","","","","","","","7","2018-04-17 14:18:57","999","2018-04-17 14:18:57","999","TICHE0024-2018-10126RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("486/2018","3676","486","2018","QIHE0827.HT","2","14:18:57","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-17 14:18:57","","","","1","","","","","","","7","2018-04-17 14:18:57","999","2018-04-17 14:18:57","999","QIHE0827_HT-2018-10129RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("487/2018","3676","487","2018","QIHE0386.HT","2","14:18:57","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-17 14:18:57","","","","1","","","","","","","7","2018-04-17 14:18:57","999","2018-04-17 14:18:57","999","QIHE0386_HT-2018-10128RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("485/2018","3676","485","2018","QIHE1094.HT","2","14:18:57","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-17 14:18:57","","","","1","","","","","","","7","2018-04-17 14:18:57","999","2018-04-17 14:18:57","999","QIHE1094_HT-2018-10130RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("484/2018","3676","484","2018","QIHE0884.MC","2","14:18:57","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-17 14:18:57","","","","1","","","","","","","12","2018-04-17 14:18:57","999","2018-04-17 14:18:57","999","QIHE0884_MC-2018-10131RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("478/2018","3676","478","2018","PISU0008","2","14:18:56","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-19 14:18:56","","","","1","","","","","","","44","2018-04-19 14:18:56","999","2018-04-19 14:18:56","999","PISU0008-2018-10138RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("479/2018","3676","479","2018","CXHC/PRO03","2","14:18:56","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-18 14:18:56","","","","1","","","","","","","9","2018-04-18 14:18:56","999","2018-04-18 14:18:56","999","CXHC_PRO03-2018-10136RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("480/2018","3676","480","2018","CXHC/PRO21","2","14:18:56","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-18 14:18:56","","","","1","","","","","","","9","2018-04-18 14:18:56","999","2018-04-18 14:18:56","999","CXHC_PRO21-2018-10135RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("481/2018","3676","481","2018","QIHE0295","2","14:18:56","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-18 14:18:56","","","","1","","","","","","","12","2018-04-18 14:18:56","999","2018-04-18 14:18:56","999","QIHE0295-2018-10134RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("482/2018","3676","482","2018","TIHE0411","2","14:18:57","1","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-17 14:18:57","","","","1","","","","","","","40","2018-04-17 14:18:57","999","2018-04-17 14:18:57","999","TIHE0411-2018-10133RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("483/2018","3676","483","2018","TIHE0412","2","14:18:57","1","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-17 14:18:57","","","","1","","","","","","","40","2018-04-17 14:18:57","999","2018-04-17 14:18:57","999","TIHE0412-2018-10132RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("477/2018","3676","477","2018","PISU0005","2","14:18:56","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-19 14:18:56","","","","1","","","","","","","44","2018-04-19 14:18:56","999","2018-04-19 14:18:56","999","PISU0005-2018-10139RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("476/2018","3676","476","2018","WIHE0014","2","14:18:56","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-19 14:18:56","","","","1","","","","","","","10","2018-04-19 14:18:56","999","2018-04-19 14:18:56","999","WIHE0014-2018-10140RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("474/2018","3676","474","2018","WIPU0006","2","14:18:56","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-19 14:18:56","","","","1","","","","","","","22","2018-04-19 14:18:56","999","2018-04-19 14:18:56","999","WIPU0006-2018-10142RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("475/2018","3676","475","2018","WI0011","2","14:18:56","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-19 14:18:56","","","","1","","","","","","","44","2018-04-19 14:18:56","999","2018-04-19 14:18:56","999","WI0011-2018-10141RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("473/2018","3676","473","2018","TITB0064","2","14:18:56","1","20","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-19 14:18:56","","","","1","","","","","","","20","2018-04-19 14:18:56","999","2018-04-19 14:18:56","999","TITB0064-2018-10143RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("472/2018","3676","472","2018","TIOV0002","2","14:18:56","1","20","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-19 14:18:56","","","","1","","","","","","","20","2018-04-19 14:18:56","999","2018-04-19 14:18:56","999","TIOV0002-2018-10144RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("471/2018","3676","471","2018","TIHC0001","2","14:18:56","1","20","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-19 14:18:56","","","","1","","","","","","","20","2018-04-19 14:18:56","999","2018-04-19 14:18:56","999","TIHC0001-2018-10145RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("470/2018","3676","470","2018","TIOV0001","2","14:18:56","1","20","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-20 14:18:56","","","","1","","","","","","","20","2018-04-20 14:18:56","999","2018-04-20 14:18:56","999","TIOV0001-2018-10146RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("466/2018","3676","466","2018","QIHE0391.HT","2","14:18:56","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-20 14:18:56","","","","1","","","","","","","7","2018-04-20 14:18:56","999","2018-04-20 14:18:56","999","QIHE0391_HT-2018-10150RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("467/2018","3676","467","2018","QIHE0957.CQ","2","14:18:56","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-20 14:18:56","","","","1","","","","","","","21","2018-04-20 14:18:56","999","2018-04-20 14:18:56","999","QIHE0957_CQ-2018-10149RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("468/2018","3676","468","2018","CXST/SU06PRO","2","14:18:56","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-20 14:18:56","","","","1","","","","","","","44","2018-04-20 14:18:56","999","2018-04-20 14:18:56","999","CXST_SU06PRO-2018-10148RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("469/2018","3676","469","2018","CXST/SU05PRO","2","14:18:56","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-20 14:18:56","","","","1","","","","","","","44","2018-04-20 14:18:56","999","2018-04-20 14:18:56","999","CXST_SU05PRO-2018-10147RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("465/2018","3676","465","2018","QIHE0388.HT","2","14:18:56","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-20 14:18:56","","","","1","","","","","","","7","2018-04-20 14:18:56","999","2018-04-20 14:18:56","999","QIHE0388_HT-2018-10151RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("464/2018","3676","464","2018","QIHE0959.HM","2","14:18:56","1","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-20 14:18:56","","","","1","","","","","","","25","2018-04-20 14:18:56","999","2018-04-20 14:18:56","999","QIHE0959_HM-2018-10152RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("463/2018","3676","463","2018","TIHE0532","2","14:18:56","1","49","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-20 14:18:56","","","","1","","","","","","","49","2018-04-20 14:18:56","999","2018-04-20 14:18:56","999","TIHE0541-2018-10153RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("462/2018","3676","462","2018","TIHE0541","2","14:18:56","1","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-20 14:18:56","","","","1","","","","","","","37","2018-04-20 14:18:56","999","2018-04-20 14:18:56","999","TIHE0532-2018-10154RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("461/2018","3676","461","2018","WIHE0023","2","14:18:56","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-20 14:18:56","","","","1","","","","","","","38","2018-04-20 14:18:56","999","2018-04-20 14:18:56","999","WIHE0023-2018-10155RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("460/2018","3676","460","2018","SIHE0054","2","14:18:56","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-23 14:18:56","","","","1","","","","","","","16","2018-04-23 14:18:56","999","2018-04-23 14:18:56","999","SIHE0054-2018-10156RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("457/2018","3676","457","2018","QIHE0947","2","14:18:56","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 14:18:56","","","","1","","","","","","","16","2018-04-24 14:18:56","999","2018-04-24 14:18:56","999","QIHE0947-2018-10159RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("458/2018","3676","458","2018","QIHE1000","2","14:18:56","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-23 14:18:56","","","","1","","","","","","","16","2018-04-23 14:18:56","999","2018-04-23 14:18:56","999","QIHE1000-2018-10158RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("459/2018","3676","459","2018","QIHE1106","2","14:18:56","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-23 14:18:56","","","","1","","","","","","","16","2018-04-23 14:18:56","999","2018-04-23 14:18:56","999","QIHE1106-2018-10157RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("456/2018","3676","456","2018","QIHE0995","2","14:18:56","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 14:18:56","","","","1","","","","","","","16","2018-04-24 14:18:56","999","2018-04-24 14:18:56","999","QIHE0995-2018-10160RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("454/2018","3676","454","2018","QIHE1105","2","14:18:56","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 14:18:56","","","","1","","","","","","","16","2018-04-24 14:18:56","999","2018-04-24 14:18:56","999","QIHE1105-2018-10162RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("455/2018","3676","455","2018","QIHE0946","2","14:18:56","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 14:18:56","","","","1","","","","","","","16","2018-04-24 14:18:56","999","2018-04-24 14:18:56","999","QIHE0946-2018-10161RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("453/2018","3676","453","2018","QIHE0591","2","14:18:56","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 14:18:56","","","","1","","","","","","","16","2018-04-24 14:18:56","999","2018-04-24 14:18:56","999","QIHE0591-2018-10163RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("452/2018","3676","452","2018","QIHE0594","2","14:18:56","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 14:18:56","","","","1","","","","","","","16","2018-04-24 14:18:56","999","2018-04-24 14:18:56","999","QIHE0594-2018-10164RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("451/2018","3676","451","2018","QIHE1151","2","14:18:56","1","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 14:18:56","","","","1","","","","","","","42","2018-04-24 14:18:56","999","2018-04-24 14:18:56","999","QIHE1151-2018-10165RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("450/2018","3676","450","2018","SIHE0025","2","14:18:56","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 14:18:56","","","","1","","","","","","","18","2018-04-24 14:18:56","999","2018-04-24 14:18:56","999","SIHE0025-2018-10166RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("449/2018","3676","449","2018","TIHC0077","2","14:18:56","1","13","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 14:18:56","","","","1","","","","","","","13","2018-04-24 14:18:56","999","2018-04-24 14:18:56","999","TIHC0077-2018-10167RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("448/2018","3676","448","2018","QIHE0158","2","14:18:56","1","13","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 14:18:56","","","","1","","","","","","","13","2018-04-24 14:18:56","999","2018-04-24 14:18:56","999","QIHE0158-2018-10168RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("447/2018","3676","447","2018","TIHC0058","2","14:18:56","1","13","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 14:18:56","","","","1","","","","","","","13","2018-04-24 14:18:56","999","2018-04-24 14:18:56","999","TIHC0058-2018-10169RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("446/2018","3676","446","2018","SIHC0007","2","14:18:56","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 14:18:56","","","","1","","","","","","","1","2018-04-24 14:18:56","999","2018-04-24 14:18:56","999","SIHC0007-2018-10170RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("445/2018","3676","445","2018","WIHC0002","2","14:18:56","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 14:18:56","","","","1","","","","","","","1","2018-04-24 14:18:56","999","2018-04-24 14:18:56","999","WIHC0002-2018-10171RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("444/2018","3676","444","2018","SIPI0008","2","14:18:56","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 14:18:56","","","","1","","","","","","","15","2018-04-24 14:18:56","999","2018-04-24 14:18:56","999","SIPI0008-2018-10172RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("443/2018","3676","443","2018","PIPI0013","2","14:18:56","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-25 14:18:56","","","","1","","","","","","","15","2018-04-25 14:18:56","999","2018-04-25 14:18:56","999","PIPI0013-2018-10173RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("439/2018","3676","439","2018","WIPI0012","2","14:18:56","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-25 14:18:56","","","","1","","","","","","","15","2018-04-25 14:18:56","999","2018-04-25 14:18:56","999","WIPI0012-2018-10177RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("442/2018","3676","442","2018","PIPI0005","2","14:18:56","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-25 14:18:56","","","","1","","","","","","","15","2018-04-25 14:18:56","999","2018-04-25 14:18:56","999","PIPI0005-2018-10174RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("441/2018","3676","441","2018","PIPI0006","2","14:18:56","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-25 14:18:56","","","","1","","","","","","","15","2018-04-25 14:18:56","999","2018-04-25 14:18:56","999","PIPI0006-2018-10175RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("440/2018","3676","440","2018","SIPI0009","2","14:18:56","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-25 14:18:56","","","","1","","","","","","","15","2018-04-25 14:18:56","999","2018-04-25 14:18:56","999","SIPI0009-2018-10176RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("438/2018","3676","438","2018","TIPI0020","2","14:18:56","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-25 14:18:56","","","","1","","","","","","","15","2018-04-25 14:18:56","999","2018-04-25 14:18:56","999","TIPI0020-2018-10178RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("437/2018","3676","437","2018","TIPI0022","2","14:18:55","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-25 14:18:55","","","","1","","","","","","","15","2018-04-25 14:18:55","999","2018-04-25 14:18:55","999","TIPI0022-2018-10179RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("436/2018","3676","436","2018","TIPI0060","2","14:18:55","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-25 14:18:55","","","","1","","","","","","","15","2018-04-25 14:18:55","999","2018-04-25 14:18:55","999","TIPI0060-2018-10180RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("435/2018","3676","435","2018","TIPI0061","2","14:18:55","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-25 14:18:55","","","","1","","","","","","","15","2018-04-25 14:18:55","999","2018-04-25 14:18:55","999","TIPI0061-2018-10181RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("434/2018","3676","434","2018","TIPI0023","2","14:18:55","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-25 14:18:55","","","","1","","","","","","","15","2018-04-25 14:18:55","999","2018-04-25 14:18:55","999","TIPI0023-2018-10182RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("433/2018","3676","433","2018","WIPI0007","2","14:18:55","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-25 14:18:55","","","","1","","","","","","","15","2018-04-25 14:18:55","999","2018-04-25 14:18:55","999","WIPI0007-2018-10183RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("429/2018","3676","429","2018","TICHE0032","2","14:18:55","1","8","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-27 14:18:55","","","","1","","","","","","","8","2018-04-27 14:18:55","999","2018-04-27 14:18:55","999","TICHE0032-2018-10195RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("430/2018","3676","430","2018","TIPU0043","2","14:18:55","1","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-27 14:18:55","","","","1","","","","","","","36","2018-04-27 14:18:55","999","2018-04-27 14:18:55","999","TIPU0043-2018-10194RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("431/2018","3676","431","2018","TIPU0065","2","14:18:55","1","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-27 14:18:55","","","","1","","","","","","","36","2018-04-27 14:18:55","999","2018-04-27 14:18:55","999","TIPU0065-2018-10193RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("432/2018","3676","432","2018","WIPI0011","2","14:18:55","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-25 14:18:55","","","","1","","","","","","","15","2018-04-25 14:18:55","999","2018-04-25 14:18:55","999","WIPI0011-2018-10184RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("427/2018","3676","427","2018","PIHE0063","2","14:18:55","1","50","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-27 14:18:55","","","","1","","","","","","","50","2018-04-27 14:18:55","999","2018-04-27 14:18:55","999","PIHE0063-2018-10197RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("428/2018","3676","428","2018","TIHE0156.1","2","14:18:55","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-27 14:18:55","","","","1","","","","","","","7","2018-04-27 14:18:55","999","2018-04-27 14:18:55","999","TIHE0156_1-2018-10196RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("426/2018","3676","426","2018","SIHE0005","2","14:18:55","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-27 14:18:55","","","","1","","","","","","","21","2018-04-27 14:18:55","999","2018-04-27 14:18:55","999","SIHE0005-2018-10198RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("425/2018","3676","425","2018","SIHE0070","2","14:18:55","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-27 14:18:55","","","","1","","","","","","","12","2018-04-27 14:18:55","999","2018-04-27 14:18:55","999","SIHE0070-2018-10199RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("424/2018","3676","424","2018","SIHE0061","2","14:18:55","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-27 14:18:55","","","","1","","","","","","","7","2018-04-27 14:18:55","999","2018-04-27 14:18:55","999","SIHE0061-2018-10200RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("423/2018","3676","423","2018","TIHE0497","2","14:18:55","1","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-27 14:18:55","","","","1","","","","","","","25","2018-04-27 14:18:55","999","2018-04-27 14:18:55","999","TIHE0497-2018-10201RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("422/2018","3676","422","2018","TIHC0073","2","14:18:55","1","13","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-27 14:18:55","","","","1","","","","","","","13","2018-04-27 14:18:55","999","2018-04-27 14:18:55","999","TIHC0073-2018-10202RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("421/2018","3676","421","2018","TIMG0020","2","14:18:55","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-27 14:18:55","","","","1","","","","","","","21","2018-04-27 14:18:55","999","2018-04-27 14:18:55","999","TIMG0020-2018-10204RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("420/2018","3676","420","2018","SIHC0026","2","14:18:55","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-28 14:18:55","","","","1","","","","","","","14","2018-04-28 14:18:55","999","2018-04-28 14:18:55","999","SIHC0026-2018-10205RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("419/2018","3676","419","2018","SIHC0031","2","14:18:55","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-28 14:18:55","","","","1","","","","","","","14","2018-04-28 14:18:55","999","2018-04-28 14:18:55","999","SIHC0031-2018-10206RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("418/2018","3676","418","2018","TICHC0002","2","14:18:55","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-28 14:18:55","","","","1","","","","","","","14","2018-04-28 14:18:55","999","2018-04-28 14:18:55","999","TICHC0002-2018-10207RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("417/2018","3676","417","2018","TIHC0100","2","14:18:55","1","47","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-28 14:18:55","","","","1","","","","","","","47","2018-04-28 14:18:55","999","2018-04-28 14:18:55","999","TIHC0100-2018-10208RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("416/2018","3676","416","2018","CXST/MG07PRO","2","14:18:55","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-28 14:18:55","","","","1","","","","","","","22","2018-04-28 14:18:55","999","2018-04-28 14:18:55","999","CXST_MG07PRO-2018-10209RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("415/2018","3676","415","2018","CXST/PI09PRO","2","14:18:55","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-28 14:18:55","","","","1","","","","","","","15","2018-04-28 14:18:55","999","2018-04-28 14:18:55","999","CXST_PI09PRO-2018-10210RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("414/2018","3676","414","2018","CXST/PI01PRO","2","14:18:55","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-28 14:18:55","","","","1","","","","","","","15","2018-04-28 14:18:55","999","2018-04-28 14:18:55","999","CXST_PI01PRO-2018-10211RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("413/2018","3676","413","2018","CXST/CE23PRO","2","14:18:55","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-28 14:18:55","","","","1","","","","","","","38","2018-04-28 14:18:55","999","2018-04-28 14:18:55","999","CXST_CE23PRO-2018-10212RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("409/2018","3676","409","2018","TIHE0129","2","14:18:55","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-28 14:18:55","","","","1","","","","","","","3","2018-04-28 14:18:55","999","2018-04-28 14:18:55","999","TIHE0129-2018-10216RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("410/2018","3676","410","2018","PIHE0108","2","14:18:55","1","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-28 14:18:55","","","","1","","","","","","","37","2018-04-28 14:18:55","999","2018-04-28 14:18:55","999","PIHE0108-2018-10215RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("412/2018","3676","412","2018","CXST/MG01PRO","2","14:18:55","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-28 14:18:55","","","","1","","","","","","","22","2018-04-28 14:18:55","999","2018-04-28 14:18:55","999","CXST_MG01PRO-2018-10213RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("411/2018","3676","411","2018","PIMG0007","2","14:18:55","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-28 14:18:55","","","","1","","","","","","","22","2018-04-28 14:18:55","999","2018-04-28 14:18:55","999","PIMG0007-2018-10214RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("408/2018","3676","408","2018","QIHE1143","2","14:18:55","1","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-28 14:18:55","","","","1","","","","","","","42","2018-04-28 14:18:55","999","2018-04-28 14:18:55","999","QIHE1143-2018-10217RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("407/2018","3676","407","2018","QIHE0373","2","14:18:55","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-28 14:18:55","","","","1","","","","","","","7","2018-04-28 14:18:55","999","2018-04-28 14:18:55","999","QIHE0373-2018-10219RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("406/2018","3676","406","2018","QIHE0435","2","14:18:55","1","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-28 14:18:55","","","","1","","","","","","","25","2018-04-28 14:18:55","999","2018-04-28 14:18:55","999","QIHE0435-2018-10220RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("404/2018","3676","404","2018","Informar","2","14:18:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-02 14:18:55","","","","1","","","","","","","","2018-05-02 14:18:55","999","2018-05-02 14:18:55","999","TIHC0083-2018-10222RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("405/2018","3676","405","2018","TICHE0002","2","14:18:55","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-28 14:18:55","","","","1","","","","","","","9","2018-04-28 14:18:55","999","2018-04-28 14:18:55","999","TICHE0002-2018-10221RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("403/2018","3676","403","2018","CXHC/PRO30","2","14:18:55","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-03 14:18:55","","","","1","","","","","","","9","2018-05-03 14:18:55","999","2018-05-03 14:18:55","999","CXHC_PRO30-2018-10223RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("402/2018","3676","402","2018","CXHC/PRO14","2","14:18:55","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-03 14:18:55","","","","1","","","","","","","9","2018-05-03 14:18:55","999","2018-05-03 14:18:55","999","CXHC_PRO14-2018-10224RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("401/2018","3676","401","2018","CXHC/PRO09","2","14:18:55","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-03 14:18:55","","","","1","","","","","","","9","2018-05-03 14:18:55","999","2018-05-03 14:18:55","999","CXHC_PRO09-2018-10225RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("398/2018","3676","398","2018","CXST/CE13PRO","2","14:18:55","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-03 14:18:55","","","","1","","","","","","","38","2018-05-03 14:18:55","999","2018-05-03 14:18:55","999","CXST_CE13PRO-2018-10228RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("399/2018","3676","399","2018","CXHC/PRO17","2","14:18:55","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-03 14:18:55","","","","1","","","","","","","9","2018-05-03 14:18:55","999","2018-05-03 14:18:55","999","CXHC_PRO17-2018-10227RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("400/2018","3676","400","2018","CXHC/PRO08","2","14:18:55","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-03 14:18:55","","","","1","","","","","","","9","2018-05-03 14:18:55","999","2018-05-03 14:18:55","999","CXHC_PRO08-2018-10226RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("397/2018","3676","397","2018","CXST/CE20PRO","2","14:18:55","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-03 14:18:55","","","","1","","","","","","","38","2018-05-03 14:18:55","999","2018-05-03 14:18:55","999","CXST_CE20PRO-2018-10229RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("396/2018","3676","396","2018","CXST/CE12PRO","2","14:18:55","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-03 14:18:55","","","","1","","","","","","","38","2018-05-03 14:18:55","999","2018-05-03 14:18:55","999","CXST_CE12PRO-2018-10230RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("395/2018","3676","395","2018","CXST/CE06PRO","2","14:18:55","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-03 14:18:55","","","","1","","","","","","","38","2018-05-03 14:18:55","999","2018-05-03 14:18:55","999","CXST_CE06PRO-2018-10231RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("394/2018","3676","394","2018","CXHC/PRO16","2","14:18:54","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-03 14:18:54","","","","1","","","","","","","9","2018-05-03 14:18:54","999","2018-05-03 14:18:54","999","CXHC_PRO16-2018-10232RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("393/2018","3676","393","2018","QIPI0007","2","14:18:54","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-26 14:18:54","","","","1","","","","","","","15","2018-04-26 14:18:54","999","2018-04-26 14:18:54","999","QIPI0007-2018-10185RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("392/2018","3676","392","2018","SIHE0120","2","14:18:54","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-26 14:18:54","","","","1","","","","","","","9","2018-04-26 14:18:54","999","2018-04-26 14:18:54","999","SIHE0120-2018-10186RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("388/2018","3676","388","2018","WIHE0077","2","14:18:54","1","33","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-26 14:18:54","","","","1","","","","","","","33","2018-04-26 14:18:54","999","2018-04-26 14:18:54","999","WIHE0077-2018-10190RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("391/2018","3676","391","2018","PIHE0089","2","14:18:54","1","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-26 14:18:54","","","","1","","","","","","","48","2018-04-26 14:18:54","999","2018-04-26 14:18:54","999","PIHE0089-2018-10187RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("390/2018","3676","390","2018","SIHE0122","2","14:18:54","1","4","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-26 14:18:54","","","","1","","","","","","","4","2018-04-26 14:18:54","999","2018-04-26 14:18:54","999","SIHE0122-2018-10188RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("389/2018","3676","389","2018","WIHE0008","2","14:18:54","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-26 14:18:54","","","","1","","","","","","","38","2018-04-26 14:18:54","999","2018-04-26 14:18:54","999","WIHE0008-2018-10189RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("386/2018","3676","386","2018","PIHE0090","2","14:18:54","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-26 14:18:54","","","","1","","","","","","","38","2018-04-26 14:18:54","999","2018-04-26 14:18:54","999","PIHE0090-2018-10192RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("387/2018","3676","387","2018","WIPU0002","2","14:18:54","1","23","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-26 14:18:54","","","","1","","","","","","","23","2018-04-26 14:18:54","999","2018-04-26 14:18:54","999","WIPU0002-2018-10191RD NÃO CONFORME.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("385/2018","3676","385","2018","CXHC/PRO01","2","14:18:54","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 14:18:54","","","","1","","","","","","","9","2018-05-04 14:18:54","999","2018-05-04 14:18:54","999","CXHC_PRO01-2018-10233RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("384/2018","3676","384","2018","CXHC/PRO24","2","14:18:54","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 14:18:54","","","","1","","","","","","","9","2018-05-04 14:18:54","999","2018-05-04 14:18:54","999","CXHC_PRO24-2018-10234RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("383/2018","3676","383","2018","CXHC/PRO27","2","14:18:54","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 14:18:54","","","","1","","","","","","","9","2018-05-04 14:18:54","999","2018-05-04 14:18:54","999","CXHC_PRO27-2018-10235RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("380/2018","3676","380","2018","TIHE0435","2","14:18:54","1","17","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 14:18:54","","","","1","","","","","","","17","2018-05-04 14:18:54","999","2018-05-04 14:18:54","999","TIHE0435-2018-10238RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("381/2018","3676","381","2018","TIHE0491","2","14:18:54","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 14:18:54","","","","1","","","","","","","42","2018-05-04 14:18:54","999","2018-05-04 14:18:54","999","TIHE0491-2018-10237RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("382/2018","3676","382","2018","TIHE0345","2","14:18:54","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 14:18:54","","","","1","","","","","","","39","2018-05-04 14:18:54","999","2018-05-04 14:18:54","999","TIHE0345-2018-10236RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("379/2018","3676","379","2018","TIHE0346","2","14:18:54","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 14:18:54","","","","1","","","","","","","3","2018-05-04 14:18:54","999","2018-05-04 14:18:54","999","TIHE0346-2018-10239RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("378/2018","3676","378","2018","TIHE0373","2","14:18:54","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 14:18:54","","","","1","","","","","","","25","2018-05-04 14:18:54","999","2018-05-04 14:18:54","999","TIHE0373-2018-10240RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("376/2018","3676","376","2018","TIHE0344","2","14:18:54","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 14:18:54","","","","1","","","","","","","11","2018-05-04 14:18:54","999","2018-05-04 14:18:54","999","TIHE0344-2018-10242RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("377/2018","3676","377","2018","TIHE0375","2","14:18:54","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 14:18:54","","","","1","","","","","","","18","2018-05-04 14:18:54","999","2018-05-04 14:18:54","999","TIHE0375-2018-10241RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("375/2018","3676","375","2018","TIHE0317","2","14:18:54","1","33","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 14:18:54","","","","1","","","","","","","33","2018-05-04 14:18:54","999","2018-05-04 14:18:54","999","TIHE0317-2018-10243RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("374/2018","3676","374","2018","TIHE0383","2","14:18:54","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 14:18:54","","","","1","","","","","","","38","2018-05-04 14:18:54","999","2018-05-04 14:18:54","999","TIHE0383-2018-10244RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("373/2018","3676","373","2018","CXST/PI06PRO","2","14:18:54","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-07 14:18:54","","","","1","","","","","","","15","2018-05-07 14:18:54","999","2018-05-07 14:18:54","999","CXST_PI06PRO-2018-10245RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("372/2018","3676","372","2018","CXST/CE06PRO","2","14:18:54","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-07 14:18:54","","","","1","","","","","","","38","2018-05-07 14:18:54","999","2018-05-07 14:18:54","999","CXST_CE06PRO-2018-10246RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("371/2018","3676","371","2018","CXST/CE03PRO","2","14:18:54","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-07 14:18:54","","","","1","","","","","","","38","2018-05-07 14:18:54","999","2018-05-07 14:18:54","999","CXST_CE03PRO-2018-10247RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("370/2018","3676","370","2018","CXST/CE22PRO","2","14:18:54","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-07 14:18:54","","","","1","","","","","","","38","2018-05-07 14:18:54","999","2018-05-07 14:18:54","999","CXST_CE22PRO-2018-10248RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("368/2018","3676","368","2018","TIHE0413","2","14:18:54","1","40","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-07 14:18:54","","","","1","","","","","","","40","2018-05-07 14:18:54","999","2018-05-07 14:18:54","999","TIHE0413-2018-10251RD rev1.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("369/2018","3676","369","2018","WIBO0001","2","14:18:54","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-07 14:18:54","","","","1","","","","","","","10","2018-05-07 14:18:54","999","2018-05-07 14:18:54","999","WIBO0001-2018-10250RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("367/2018","3676","367","2018","WIHE0039","2","14:18:54","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-07 14:18:54","","","","1","","","","","","","21","2018-05-07 14:18:54","999","2018-05-07 14:18:54","999","WIHE0039-2018-10252RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("365/2018","3676","365","2018","TIHE0377","2","14:18:54","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-07 14:18:54","","","","1","","","","","","","21","2018-05-07 14:18:54","999","2018-05-07 14:18:54","999","TIHE0377-2018-10254RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("366/2018","3676","366","2018","WIHE0044","2","14:18:54","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-07 14:18:54","","","","1","","","","","","","8","2018-05-07 14:18:54","999","2018-05-07 14:18:54","999","WIHE0044-2018-10253RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("364/2018","3676","364","2018","CXHC/PRO33","2","14:18:54","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-08 14:18:54","","","","1","","","","","","","9","2018-05-08 14:18:54","999","2018-05-08 14:18:54","999","CXHC_PRO33-2018-10255RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("363/2018","3676","363","2018","CXHC/PRO31","2","14:18:54","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-08 14:18:54","","","","1","","","","","","","9","2018-05-08 14:18:54","999","2018-05-08 14:18:54","999","CXHC_PRO31-2018-10256RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("362/2018","3676","362","2018","TIHE0335","2","14:18:54","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-08 14:18:54","","","","1","","","","","","","38","2018-05-08 14:18:54","999","2018-05-08 14:18:54","999","TIHE0335-2018-10257RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("360/2018","3676","360","2018","TIHE0376","2","14:18:54","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-08 14:18:54","","","","1","","","","","","","7","2018-05-08 14:18:54","999","2018-05-08 14:18:54","999","TIHE0376-2018-10259RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("361/2018","3676","361","2018","TIHE0542","2","14:18:54","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-08 14:18:54","","","","1","","","","","","","16","2018-05-08 14:18:54","999","2018-05-08 14:18:54","999","TIHE0542-2018-10258RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("359/2018","3676","359","2018","TIHE0536","2","14:18:54","1","40","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-08 14:18:54","","","","1","","","","","","","40","2018-05-08 14:18:54","999","2018-05-08 14:18:54","999","TIHE0536-2018-10260RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("358/2018","3676","358","2018","TIHE0439","2","14:18:54","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-08 14:18:54","","","","1","","","","","","","37","2018-05-08 14:18:54","999","2018-05-08 14:18:54","999","TIHE0439-2018-10261RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("357/2018","3676","357","2018","TIHE0307","2","14:18:54","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-08 14:18:54","","","","1","","","","","","","49","2018-05-08 14:18:54","999","2018-05-08 14:18:54","999","TIHE0307-2018-10262RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("356/2018","3676","356","2018","SIMG0005","2","14:18:54","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-09 14:18:54","","","","1","","","","","","","10","2018-05-09 14:18:54","999","2018-05-09 14:18:54","999","SIMG0005-2018-10263RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("353/2018","3676","353","2018","CXHC/PRO32","2","14:18:54","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-09 14:18:54","","","","1","","","","","","","9","2018-05-09 14:18:54","999","2018-05-09 14:18:54","999","CXHC_PRO32-2018-10266RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("354/2018","3676","354","2018","TITB0047","2","14:18:54","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-09 14:18:54","","","","1","","","","","","","10","2018-05-09 14:18:54","999","2018-05-09 14:18:54","999","TITB0047-2018-10265RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("355/2018","3676","355","2018","WI0013","2","14:18:54","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-09 14:18:54","","","","1","","","","","","","10","2018-05-09 14:18:54","999","2018-05-09 14:18:54","999","WI0013-2018-10264RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("352/2018","3676","352","2018","TIHE0436","2","14:18:54","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-09 14:18:54","","","","1","","","","","","","10","2018-05-09 14:18:54","999","2018-05-09 14:18:54","999","TIHE0436-2018-10267RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("351/2018","3676","351","2018","TIHE0397","2","14:18:53","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-09 14:18:53","","","","1","","","","","","","25","2018-05-09 14:18:53","999","2018-05-09 14:18:53","999","TIHE0397-2018-10268RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("350/2018","3676","350","2018","TIHE0396","2","14:18:53","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-09 14:18:53","","","","1","","","","","","","25","2018-05-09 14:18:53","999","2018-05-09 14:18:53","999","TIHE0396-2018-10269RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("349/2018","3676","349","2018","TIHE0029","2","14:18:53","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-09 14:18:53","","","","1","","","","","","","3","2018-05-09 14:18:53","999","2018-05-09 14:18:53","999","TIHE0029-2018-10270RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("348/2018","3676","348","2018","TIHE0231","2","14:18:53","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-09 14:18:53","","","","1","","","","","","","16","2018-05-09 14:18:53","999","2018-05-09 14:18:53","999","TIHE0231-2018-10271RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("345/2018","3676","345","2018","TIHE0234","2","14:18:53","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-09 14:18:53","","","","1","","","","","","","16","2018-05-09 14:18:53","999","2018-05-09 14:18:53","999","TIHE0234-2018-10274RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1277/2018","3676","1277","2018","TIHE0229","2","19:03:31","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-09 19:03:31","","","","1","","","","","","","18","2018-05-09 19:03:31","999","2018-05-09 19:03:31","999","TIHE0229-2018-10273RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("347/2018","3676","347","2018","TIHE0474","2","14:18:53","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-09 14:18:53","","","","1","","","","","","","18","2018-05-09 14:18:53","999","2018-05-09 14:18:53","999","TIHE0474-2018-10272RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("344/2018","3676","344","2018","TIHE0174","2","14:18:53","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-09 14:18:53","","","","1","","","","","","","21","2018-05-09 14:18:53","999","2018-05-09 14:18:53","999","TIHE0174-2018-10275RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("343/2018","3676","343","2018","SIBO0001","2","14:18:53","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-10 14:18:53","","","","1","","","","","","","10","2018-05-10 14:18:53","999","2018-05-10 14:18:53","999","SIBO0001-2018-10276RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("342/2018","3676","342","2018","TIMG0028","2","14:18:53","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-10 14:18:53","","","","1","","","","","","","22","2018-05-10 14:18:53","999","2018-05-10 14:18:53","999","TIMG0028-2018-10277RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("341/2018","3676","341","2018","WIHE0040","2","14:18:53","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-11 14:18:53","","","","1","","","","","","","11","2018-05-11 14:18:53","999","2018-05-11 14:18:53","999","WIHE0040-2018-10278RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("340/2018","3676","340","2018","KIHE0052","2","14:18:53","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-11 14:18:53","","","","1","","","","","","","3","2018-05-11 14:18:53","999","2018-05-11 14:18:53","999","KIHE0052-2018-10280RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("339/2018","3676","339","2018","AIHC0014","2","14:18:53","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-11 14:18:53","","","","1","","","","","","","14","2018-05-11 14:18:53","999","2018-05-11 14:18:53","999","AIHC0014-2018-10281RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("337/2018","3676","337","2018","TIHE0379","2","14:18:53","1","40","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-11 14:18:53","","","","1","","","","","","","40","2018-05-11 14:18:53","999","2018-05-11 14:18:53","999","TIHE0379-2018-10283RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("338/2018","3676","338","2018","WIHE0066","2","14:18:53","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-11 14:18:53","","","","1","","","","","","","38","2018-05-11 14:18:53","999","2018-05-11 14:18:53","999","WIHE0066-2018-10282RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("335/2018","3676","335","2018","KIHE0050","2","14:18:53","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-11 14:18:53","","","","1","","","","","","","21","2018-05-11 14:18:53","999","2018-05-11 14:18:53","999","KIHE0050-2018-10285RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("336/2018","3676","336","2018","TIHE0382","2","14:18:53","1","48","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-11 14:18:53","","","","1","","","","","","","48","2018-05-11 14:18:53","999","2018-05-11 14:18:53","999","TIHE0382-2018-10284RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("332/2018","3676","332","2018","PIHE0043","2","14:18:53","1","48","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-14 14:18:53","","","","1","","","","","","","48","2018-05-14 14:18:53","999","2018-05-14 14:18:53","999","PIHE0043-2018-10289RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("333/2018","3676","333","2018","WIHE0047","2","14:18:53","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-11 14:18:53","","","","1","","","","","","","38","2018-05-11 14:18:53","999","2018-05-11 14:18:53","999","WIHE0047-2018-10288RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("334/2018","3676","334","2018","TIHE0325","2","14:18:53","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-11 14:18:53","","","","1","","","","","","","9","2018-05-11 14:18:53","999","2018-05-11 14:18:53","999","TIHE0325-2018-10287RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("331/2018","3676","331","2018","TIHE0465","2","14:18:53","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-14 14:18:53","","","","1","","","","","","","49","2018-05-14 14:18:53","999","2018-05-14 14:18:53","999","TIHE0465-2018-10290RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("330/2018","3676","330","2018","TIHE0543","2","14:18:53","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-14 14:18:53","","","","1","","","","","","","49","2018-05-14 14:18:53","999","2018-05-14 14:18:53","999","TIHE0543-2018-10291RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("329/2018","3676","329","2018","SIHE0105","2","14:18:53","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-15 14:18:53","","","","1","","","","","","","41","2018-05-15 14:18:53","999","2018-05-15 14:18:53","999","SIHE0105-2018-10292RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("327/2018","3676","327","2018","TICHE0022","2","14:18:53","1","26","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-15 14:18:53","","","","1","","","","","","","26","2018-05-15 14:18:53","999","2018-05-15 14:18:53","999","TICHE0022-2018-10295RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("328/2018","3676","328","2018","TITB0046","2","14:18:53","1","43","0","0","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-15 14:18:53","","","","1","","","","","","","43","2018-05-15 14:18:53","999","2018-05-15 14:18:53","999","TITB0046-2018-10293RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("326/2018","3676","326","2018","WIHE0045","2","14:18:53","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-15 14:18:53","","","","1","","","","","","","9","2018-05-15 14:18:53","999","2018-05-15 14:18:53","999","WIHE0045-2018-10296RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("325/2018","3676","325","2018","WIHE0053","2","14:18:53","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-15 14:18:53","","","","1","","","","","","","9","2018-05-15 14:18:53","999","2018-05-15 14:18:53","999","WIHE0053-2018-10297RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("324/2018","3676","324","2018","SIHE0109","2","14:18:53","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-15 14:18:53","","","","1","","","","","","","16","2018-05-15 14:18:53","999","2018-05-15 14:18:53","999","SIHE0109-2018-10298RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("323/2018","3676","323","2018","SIHE0062","2","14:18:53","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-15 14:18:53","","","","1","","","","","","","39","2018-05-15 14:18:53","999","2018-05-15 14:18:53","999","SIHE0062-2018-10299RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("322/2018","3676","322","2018","SIHE0098","2","14:18:53","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-16 14:18:53","","","","1","","","","","","","8","2018-05-16 14:18:53","999","2018-05-16 14:18:53","999","SIHE0098-2018-10300RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("321/2018","3676","321","2018","SIHE0068","2","14:18:53","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-16 14:18:53","","","","1","","","","","","","8","2018-05-16 14:18:53","999","2018-05-16 14:18:53","999","SIHE0068-2018-10301RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("320/2018","3676","320","2018","TIHE0012","2","14:18:53","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-16 14:18:53","","","","1","","","","","","","30","2018-05-16 14:18:53","999","2018-05-16 14:18:53","999","TIHE0012-2018-10302RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("319/2018","3676","319","2018","PIHE0055","2","14:18:53","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-16 14:18:53","","","","1","","","","","","","38","2018-05-16 14:18:53","999","2018-05-16 14:18:53","999","PIHE0055-2018-10303RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("318/2018","3676","318","2018","WIHE0026","2","14:18:53","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-16 14:18:53","","","","1","","","","","","","49","2018-05-16 14:18:53","999","2018-05-16 14:18:53","999","WIHE0026-2018-10304RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("317/2018","3676","317","2018","PIPU0022","2","14:18:53","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-17 14:18:53","","","","1","","","","","","","38","2018-05-17 14:18:53","999","2018-05-17 14:18:53","999","PIPU0022-2018-10305RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("316/2018","3676","316","2018","PIHE0094","2","14:18:53","1","33","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-17 14:18:53","","","","1","","","","","","","33","2018-05-17 14:18:53","999","2018-05-17 14:18:53","999","PIHE0094-2018-10306RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("315/2018","3676","315","2018","PIHE0060","2","14:18:53","1","33","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-17 14:18:53","","","","1","","","","","","","33","2018-05-17 14:18:53","999","2018-05-17 14:18:53","999","PIHE0060-2018-10307RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("314/2018","3676","314","2018","PIHE0071","2","14:18:53","1","33","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-17 14:18:53","","","","1","","","","","","","33","2018-05-17 14:18:53","999","2018-05-17 14:18:53","999","PIHE0071-2018-10308RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("311/2018","3676","311","2018","PIHE0067","2","14:18:53","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-17 14:18:53","","","","1","","","","","","","38","2018-05-17 14:18:53","999","2018-05-17 14:18:53","999","PIHE0067-2018-10311RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("312/2018","3676","312","2018","PIHE0066","2","14:18:53","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-17 14:18:53","","","","1","","","","","","","38","2018-05-17 14:18:53","999","2018-05-17 14:18:53","999","PIHE0066-2018-10310RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("313/2018","3676","313","2018","PIHE0103","2","14:18:53","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-17 14:18:53","","","","1","","","","","","","38","2018-05-17 14:18:53","999","2018-05-17 14:18:53","999","PIHE0103-2018-10309RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("310/2018","3676","310","2018","WIPU0001","2","14:18:53","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-18 14:18:53","","","","1","","","","","","","22","2018-05-18 14:18:53","999","2018-05-18 14:18:53","999","WIPU0001-2018-10312RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("308/2018","3676","308","2018","PIHE0104","2","14:18:52","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-18 14:18:52","","","","1","","","","","","","37","2018-05-18 14:18:52","999","2018-05-18 14:18:52","999","PIHE0104-2018-10314RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("309/2018","3676","309","2018","PIHE0079","2","14:18:53","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-18 14:18:53","","","","1","","","","","","","37","2018-05-18 14:18:53","999","2018-05-18 14:18:53","999","PIHE0079-2018-10313RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("307/2018","3676","307","2018","TIHE0490","2","14:18:52","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-18 14:18:52","","","","1","","","","","","","38","2018-05-18 14:18:52","999","2018-05-18 14:18:52","999","TIHE0490-2018-10315RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("306/2018","3676","306","2018","PIHE0065","2","14:18:52","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-18 14:18:52","","","","1","","","","","","","49","2018-05-18 14:18:52","999","2018-05-18 14:18:52","999","PIHE0065-2018-10316RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("305/2018","3676","305","2018","TIHE0177","2","14:18:52","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-21 14:18:52","","","","1","","","","","","","14","2018-05-21 14:18:52","999","2018-05-21 14:18:52","999","TIHE0177-2018-10317RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("300/2018","3676","300","2018","TIHE0230","2","14:18:52","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-21 14:18:52","","","","1","","","","","","","16","2018-05-21 14:18:52","999","2018-05-21 14:18:52","999","TIHE0230-2018-10322RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("301/2018","3676","301","2018","SIHC0023","2","14:18:52","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-21 14:18:52","","","","1","","","","","","","14","2018-05-21 14:18:52","999","2018-05-21 14:18:52","999","SIHC0023-2018-10321RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("302/2018","3676","302","2018","TIHC0026","2","14:18:52","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-21 14:18:52","","","","1","","","","","","","14","2018-05-21 14:18:52","999","2018-05-21 14:18:52","999","TIHC0026-2018-10320RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("304/2018","3676","304","2018","TIHC0082","2","14:18:52","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-21 14:18:52","","","","1","","","","","","","14","2018-05-21 14:18:52","999","2018-05-21 14:18:52","999","TIHC0082-2018-10318RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("303/2018","3676","303","2018","TIHC0002","2","14:18:52","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-21 14:18:52","","","","1","","","","","","","14","2018-05-21 14:18:52","999","2018-05-21 14:18:52","999","TIHC0002-2018-10319RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("299/2018","3676","299","2018","TIHC0067","2","14:18:52","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-21 14:18:52","","","","1","","","","","","","1","2018-05-21 14:18:52","999","2018-05-21 14:18:52","999","TIHC0067-2018-10323RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("298/2018","3676","298","2018","TIHE0158","2","14:18:52","1","13","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-21 14:18:52","","","","1","","","","","","","13","2018-05-21 14:18:52","999","2018-05-21 14:18:52","999","TIHE0158-2018-10324RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("295/2018","3676","295","2018","TIHE0116","2","14:18:52","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-23 14:18:52","","","","1","","","","","","","21","2018-05-23 14:18:52","999","2018-05-23 14:18:52","999","TIHE0116-2018-10327RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("296/2018","3676","296","2018","TIHE0117","2","14:18:52","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-22 14:18:52","","","","1","","","","","","","3","2018-05-22 14:18:52","999","2018-05-22 14:18:52","999","TIHE0117-2018-10326RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("297/2018","3676","297","2018","SIHE0115","2","14:18:52","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-22 14:18:52","","","","1","","","","","","","9","2018-05-22 14:18:52","999","2018-05-22 14:18:52","999","SIHE0115-2018-10325RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("293/2018","3676","293","2018","CXHC/PI04","2","14:18:52","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-23 14:18:52","","","","1","","","","","","","15","2018-05-23 14:18:52","999","2018-05-23 14:18:52","999","CXHC_PI04-2018-10329RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("294/2018","3676","294","2018","TICHE0005","2","14:18:52","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-22 14:18:52","","","","1","","","","","","","18","2018-05-22 14:18:52","999","2018-05-22 14:18:52","999","TICHE0005-2018-10328RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("292/2018","3676","292","2018","KIHC0003","2","14:18:52","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-22 14:18:52","","","","1","","","","","","","14","2018-05-22 14:18:52","999","2018-05-22 14:18:52","999","KIHC0003-2018-10330RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("291/2018","3676","291","2018","TIHE0557","2","14:18:52","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-22 14:18:52","","","","1","","","","","","","25","2018-05-22 14:18:52","999","2018-05-22 14:18:52","999","TIHE0557-2018-10331RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("290/2018","3676","290","2018","TIHE0558","2","14:18:52","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-23 14:18:52","","","","1","","","","","","","25","2018-05-23 14:18:52","999","2018-05-23 14:18:52","999","TIHE0558-2018-10332RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("289/2018","3676","289","2018","TIHE0101","2","14:18:52","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-23 14:18:52","","","","1","","","","","","","9","2018-05-23 14:18:52","999","2018-05-23 14:18:52","999","TIHE0101-2018-10333RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("288/2018","3676","288","2018","TIHE0034","2","14:18:52","1","17","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-23 14:18:52","","","","1","","","","","","","17","2018-05-23 14:18:52","999","2018-05-23 14:18:52","999","TIHE0034-2018-10334RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("287/2018","3676","287","2018","PIPI0015","2","14:18:52","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-23 14:18:52","","","","1","","","","","","","15","2018-05-23 14:18:52","999","2018-05-23 14:18:52","999","PIPI0015-2018-10335RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("286/2018","3676","286","2018","PIHE0098","2","14:18:52","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-24 14:18:52","","","","1","","","","","","","38","2018-05-24 14:18:52","999","2018-05-24 14:18:52","999","PIHE0098-2018-10336RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("285/2018","3676","285","2018","WIBO0002","2","14:18:52","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-24 14:18:52","","","","1","","","","","","","10","2018-05-24 14:18:52","999","2018-05-24 14:18:52","999","WIBO0002-2018-10337RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("284/2018","3676","284","2018","WISU0002","2","14:18:52","1","44","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-24 14:18:52","","","","1","","","","","","","44","2018-05-24 14:18:52","999","2018-05-24 14:18:52","999","WISU0002-2018-10338RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("283/2018","3676","283","2018","SISU0004","2","14:18:52","1","44","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-24 14:18:52","","","","1","","","","","","","44","2018-05-24 14:18:52","999","2018-05-24 14:18:52","999","SISU0004-2018-10340RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("282/2018","3676","282","2018","WISU0001","2","14:18:52","1","44","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-24 14:18:52","","","","1","","","","","","","44","2018-05-24 14:18:52","999","2018-05-24 14:18:52","999","WISU0001-2018-10341RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("281/2018","3676","281","2018","TISU0020","2","14:18:52","1","44","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-24 14:18:52","","","","1","","","","","","","44","2018-05-24 14:18:52","999","2018-05-24 14:18:52","999","TISU0020-2018-10342RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("278/2018","3676","278","2018","TICA0013","2","14:18:52","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-25 14:18:52","","","","1","","","","","","","46","2018-05-25 14:18:52","999","2018-05-25 14:18:52","999","TICA0013-2018-10345RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("280/2018","3676","280","2018","AIHE0031","2","14:18:52","1","13","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-25 14:18:52","","","","1","","","","","","","13","2018-05-25 14:18:52","999","2018-05-25 14:18:52","999","AIHE0031-2018-10343RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("279/2018","3676","279","2018","TIHE0378","2","14:18:52","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-25 14:18:52","","","","1","","","","","","","35","2018-05-25 14:18:52","999","2018-05-25 14:18:52","999","TIHE0378-2018-10344RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("277/2018","3676","277","2018","QIHE0800","2","14:18:52","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-28 14:18:52","","","","1","","","","","","","12","2018-05-28 14:18:52","999","2018-05-28 14:18:52","999","QIHE0800-2018-10349RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("274/2018","3676","274","2018","QIHE0993","2","14:18:52","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-28 14:18:52","","","","1","","","","","","","16","2018-05-28 14:18:52","999","2018-05-28 14:18:52","999","QIHE0993-2018-10352RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("275/2018","3676","275","2018","QIHE1120","2","14:18:52","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-28 14:18:52","","","","1","","","","","","","12","2018-05-28 14:18:52","999","2018-05-28 14:18:52","999","QIHE1120-2018-10351RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("276/2018","3676","276","2018","QIHE0798","2","14:18:52","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-28 14:18:52","","","","1","","","","","","","12","2018-05-28 14:18:52","999","2018-05-28 14:18:52","999","QIHE0798-2018-10350RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("271/2018","3676","271","2018","QIHE0177","2","14:18:52","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-28 14:18:52","","","","1","","","","","","","3","2018-05-28 14:18:52","999","2018-05-28 14:18:52","999","QIHE0177-2018-10355RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("272/2018","3676","272","2018","QIHE0285","2","14:18:52","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-28 14:18:52","","","","1","","","","","","","3","2018-05-28 14:18:52","999","2018-05-28 14:18:52","999","QIHE0285-2018-10354RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("273/2018","3676","273","2018","QIHE1024","2","14:18:52","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-28 14:18:52","","","","1","","","","","","","16","2018-05-28 14:18:52","999","2018-05-28 14:18:52","999","QIHE1024-2018-10353RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("270/2018","3676","270","2018","QIHE0155","2","14:18:52","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-28 14:18:52","","","","1","","","","","","","21","2018-05-28 14:18:52","999","2018-05-28 14:18:52","999","QIHE0155-2018-10356RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("269/2018","3676","269","2018","QIHE1154","2","14:18:52","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-28 14:18:52","","","","1","","","","","","","21","2018-05-28 14:18:52","999","2018-05-28 14:18:52","999","QIHE1154-2018-10357RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("268/2018","3676","268","2018","TIHE0142","2","14:18:52","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-29 14:18:52","","","","1","","","","","","","11","2018-05-29 14:18:52","999","2018-05-29 14:18:52","999","TIHE0142-2018-10358RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("267/2018","3676","267","2018","QIHE0738","2","14:18:52","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-29 14:18:52","","","","1","","","","","","","25","2018-05-29 14:18:52","999","2018-05-29 14:18:52","999","QIHE0738-2018-10359RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("266/2018","3676","266","2018","QIHE0441","2","14:18:52","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-29 14:18:52","","","","1","","","","","","","25","2018-05-29 14:18:52","999","2018-05-29 14:18:52","999","QIHE0441-2018-10360RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("265/2018","3676","265","2018","QIHE0489","2","14:18:52","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-29 14:18:52","","","","1","","","","","","","25","2018-05-29 14:18:52","999","2018-05-29 14:18:52","999","QIHE0489-2018-10361RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("262/2018","3676","262","2018","QIHE1083","2","14:18:51","1","4","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-29 14:18:51","","","","1","","","","","","","4","2018-05-29 14:18:51","999","2018-05-29 14:18:51","999","QIHE1083-2018-10364RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("264/2018","3676","264","2018","QIHE0739","2","14:18:51","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-29 14:18:51","","","","1","","","","","","","25","2018-05-29 14:18:51","999","2018-05-29 14:18:51","999","QIHE0739-2018-10362RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("263/2018","3676","263","2018","QIHE1163","2","14:18:51","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-29 14:18:51","","","","1","","","","","","","4","2018-05-29 14:18:51","999","2018-05-29 14:18:51","999","QIHE1163-2018-10363RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("260/2018","3676","260","2018","QIHE1033.HM","2","14:18:51","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-29 14:18:51","","","","1","","","","","","","25","2018-05-29 14:18:51","999","2018-05-29 14:18:51","999","QIHE1033_HM-2018-10366RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("261/2018","3676","261","2018","QIHC0037","2","14:18:51","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-29 14:18:51","","","","1","","","","","","","1","2018-05-29 14:18:51","999","2018-05-29 14:18:51","999","QIHC0037-2018-10365RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("259/2018","3676","259","2018","QIHE1034.HM","2","14:18:51","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-29 14:18:51","","","","1","","","","","","","25","2018-05-29 14:18:51","999","2018-05-29 14:18:51","999","QIHE1034_HM-2018-10367RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("258/2018","3676","258","2018","TIPI0054","2","14:18:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 14:18:51","","","","1","","","","","","","15","2018-06-04 14:18:51","999","2018-06-04 14:18:51","999","TIPI0054-2018-10368RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("257/2018","3676","257","2018","TITB0057","2","14:18:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 14:18:51","","","","1","","","","","","","15","2018-06-04 14:18:51","999","2018-06-04 14:18:51","999","TITB0057-2018-10369RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("256/2018","3676","256","2018","TIPI0056","2","14:18:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 14:18:51","","","","1","","","","","","","15","2018-06-04 14:18:51","999","2018-06-04 14:18:51","999","TIPI0056-2018-10370RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("255/2018","3676","255","2018","PIPI0003","2","14:18:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 14:18:51","","","","1","","","","","","","15","2018-06-04 14:18:51","999","2018-06-04 14:18:51","999","PIPI0003-2018-10371RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("254/2018","3676","254","2018","WIPI0003","2","14:18:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 14:18:51","","","","1","","","","","","","15","2018-06-04 14:18:51","999","2018-06-04 14:18:51","999","WIPI0003-2018-10372RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("253/2018","3676","253","2018","WIPI0010","2","14:18:51","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 14:18:51","","","","1","","","","","","","15","2018-06-04 14:18:51","999","2018-06-04 14:18:51","999","WIPI0010-2018-10373RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("252/2018","3676","252","2018","TIPI0051","2","14:18:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 14:18:51","","","","1","","","","","","","15","2018-06-04 14:18:51","999","2018-06-04 14:18:51","999","TIPI0051-2018-10374RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("251/2018","3676","251","2018","CXHC/PI05","2","14:18:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 14:18:51","","","","1","","","","","","","15","2018-06-04 14:18:51","999","2018-06-04 14:18:51","999","CXHC_PI05-2018-10375RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("250/2018","3676","250","2018","CXST/PI07PRO","2","14:18:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 14:18:51","","","","1","","","","","","","15","2018-06-04 14:18:51","999","2018-06-04 14:18:51","999","CXST_PI07PRO-2018-10376RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("249/2018","3676","249","2018","TIPI0057","2","14:18:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 14:18:51","","","","1","","","","","","","15","2018-06-04 14:18:51","999","2018-06-04 14:18:51","999","TIPI0057-2018-10377RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("248/2018","3676","248","2018","CXHC/PI07","2","14:18:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 14:18:51","","","","1","","","","","","","15","2018-06-04 14:18:51","999","2018-06-04 14:18:51","999","CXHC_PI07-2018-10378RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("247/2018","3676","247","2018","WIHE0049","2","14:18:51","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 14:18:51","","","","1","","","","","","","10","2018-06-04 14:18:51","999","2018-06-04 14:18:51","999","WIHE0049-2018-10379RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("246/2018","3676","246","2018","CXHC/PRO20","2","14:18:51","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 14:18:51","","","","1","","","","","","","9","2018-06-04 14:18:51","999","2018-06-04 14:18:51","999","CXHC_PRO20-2018-10380RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("245/2018","3676","245","2018","WIPI0008","2","14:18:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 14:18:51","","","","1","","","","","","","15","2018-06-04 14:18:51","999","2018-06-04 14:18:51","999","WIPI0008-2018-10381RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("244/2018","3676","244","2018","WIPI0002","2","14:18:51","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 14:18:51","","","","1","","","","","","","15","2018-06-04 14:18:51","999","2018-06-04 14:18:51","999","WIPI0002-2018-10382RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("243/2018","3676","243","2018","SIPI0012","2","14:18:51","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 14:18:51","","","","1","","","","","","","15","2018-06-04 14:18:51","999","2018-06-04 14:18:51","999","SIPI0012-2018-10383RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("242/2018","3676","242","2018","TIPI0049","2","14:18:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 14:18:51","","","","1","","","","","","","15","2018-06-04 14:18:51","999","2018-06-04 14:18:51","999","TIPI0049-2018-10384RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("241/2018","3676","241","2018","TIHC0093","2","14:18:51","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-05 14:18:51","","","","1","","","","","","","1","2018-06-05 14:18:51","999","2018-06-05 14:18:51","999","TIHC0093-2018-10385RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("240/2018","3676","240","2018","CXHC/PI01","2","14:18:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-05 14:18:51","","","","1","","","","","","","15","2018-06-05 14:18:51","999","2018-06-05 14:18:51","999","CXHC_PI01-2018-10386RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("237/2018","3676","237","2018","QIPI0005","2","14:18:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-05 14:18:51","","","","1","","","","","","","15","2018-06-05 14:18:51","999","2018-06-05 14:18:51","999","QIPI0005-2018-10389RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("238/2018","3676","238","2018","CXST/PI03PRO","2","14:18:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-05 14:18:51","","","","1","","","","","","","15","2018-06-05 14:18:51","999","2018-06-05 14:18:51","999","CXST_PI03PRO-2018-10388RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("239/2018","3676","239","2018","CXST/PI11PRO","2","14:18:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-05 14:18:51","","","","1","","","","","","","15","2018-06-05 14:18:51","999","2018-06-05 14:18:51","999","CXST_PI11PRO-2018-10387RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("236/2018","3676","236","2018","QIPI0006","2","14:18:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-05 14:18:51","","","","1","","","","","","","15","2018-06-05 14:18:51","999","2018-06-05 14:18:51","999","QIPI0006-2018-10390RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("235/2018","3676","235","2018","TIHC0065","2","14:18:51","1","13","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-05 14:18:51","","","","1","","","","","","","13","2018-06-05 14:18:51","999","2018-06-05 14:18:51","999","TIHC0065-2018-10391RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("234/2018","3676","234","2018","TIHC0023","2","14:18:51","1","13","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-05 14:18:51","","","","1","","","","","","","13","2018-06-05 14:18:51","999","2018-06-05 14:18:51","999","TIHC0023-2018-10392RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("233/2018","3676","233","2018","WIPU0009","2","14:18:51","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-06 14:18:51","","","","1","","","","","","","10","2018-06-06 14:18:51","999","2018-06-06 14:18:51","999","WIPU0009-2018-10393RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("232/2018","3676","232","2018","WIPU0005","2","14:18:51","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-06 14:18:51","","","","1","","","","","","","10","2018-06-06 14:18:51","999","2018-06-06 14:18:51","999","WIPU0005-2018-10394RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("231/2018","3676","231","2018","WIHE0078","2","14:18:51","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-06 14:18:51","","","","1","","","","","","","38","2018-06-06 14:18:51","999","2018-06-06 14:18:51","999","WIHE0078-2018-10395RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("230/2018","3676","230","2018","TIHE0549","2","14:18:51","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-06 14:18:51","","","","1","","","","","","","38","2018-06-06 14:18:51","999","2018-06-06 14:18:51","999","TIHE0549-2018-10396RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("229/2018","3676","229","2018","WIHE0067","2","14:18:51","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-06 14:18:51","","","","1","","","","","","","38","2018-06-06 14:18:51","999","2018-06-06 14:18:51","999","WIHE0067-2018-10397RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("228/2018","3676","228","2018","WIHE0065","2","14:18:51","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-06 14:18:51","","","","1","","","","","","","38","2018-06-06 14:18:51","999","2018-06-06 14:18:51","999","WIHE0065-2018-10398RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("227/2018","3676","227","2018","SIHE0099","2","14:18:51","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-07 14:18:51","","","","1","","","","","","","3","2018-06-07 14:18:51","999","2018-06-07 14:18:51","999","SIHE0099-2018-10399RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("225/2018","3676","225","2018","QIHE0459.CQ","2","14:18:51","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-07 14:18:51","","","","1","","","","","","","21","2018-06-07 14:18:51","999","2018-06-07 14:18:51","999","QIHE0459_CQ-2018-10401RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("226/2018","3676","226","2018","SIHE0083","2","14:18:51","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-07 14:18:51","","","","1","","","","","","","11","2018-06-07 14:18:51","999","2018-06-07 14:18:51","999","SIHE0083-2018-10400RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("224/2018","3676","224","2018","SIHE0128","2","14:18:51","1","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-07 14:18:51","","","","1","","","","","","","42","2018-06-07 14:18:51","999","2018-06-07 14:18:51","999","SIHE0128-2018-10402RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("223/2018","3676","223","2018","SIHE0126","2","14:18:51","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-07 14:18:51","","","","1","","","","","","","16","2018-06-07 14:18:51","999","2018-06-07 14:18:51","999","SIHE0126-2018-10403RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("221/2018","3676","221","2018","QIHE0454.CQ","2","14:18:50","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-07 14:18:50","","","","1","","","","","","","21","2018-06-07 14:18:50","999","2018-06-07 14:18:50","999","QIHE0454_CQ-2018-10405RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("222/2018","3676","222","2018","QIHE0453.CQ","2","14:18:51","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-07 14:18:51","","","","1","","","","","","","21","2018-06-07 14:18:51","999","2018-06-07 14:18:51","999","QIHE0453_CQ-2018-10404RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("220/2018","3676","220","2018","PIBO0001","2","14:18:50","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-08 14:18:50","","","","1","","","","","","","38","2018-06-08 14:18:50","999","2018-06-08 14:18:50","999","PIBO0001-2018-10406RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("219/2018","3676","219","2018","CXCRIOCPH001","2","14:18:50","1","13","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-08 14:18:50","","","","1","","","","","","","13","2018-06-08 14:18:50","999","2018-06-08 14:18:50","999","CXCRIOCPH001-2018-10407RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("217/2018","3676","217","2018","CXCRIOCPH003","2","14:18:50","1","13","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-08 14:18:50","","","","1","","","","","","","13","2018-06-08 14:18:50","999","2018-06-08 14:18:50","999","CXCRIOCPH002-2018-10409RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("218/2018","3676","218","2018","CXCRIOCPH002","2","14:18:50","1","13","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-08 14:18:50","","","","1","","","","","","","13","2018-06-08 14:18:50","999","2018-06-08 14:18:50","999","CXCRIOCPH003-2018-10408RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("215/2018","3676","215","2018","CXST/CE18PRO","2","14:18:50","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-11 14:18:50","","","","1","","","","","","","38","2018-06-11 14:18:50","999","2018-06-11 14:18:50","999","CXST_CE18PRO-2018-10412RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("216/2018","3676","216","2018","TIBO0005","2","14:18:50","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-11 14:18:50","","","","1","","","","","","","10","2018-06-11 14:18:50","999","2018-06-11 14:18:50","999","TIBO0005-2018-10411RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("214/2018","3676","214","2018","CXST/CE11PRO","2","14:18:50","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-11 14:18:50","","","","1","","","","","","","38","2018-06-11 14:18:50","999","2018-06-11 14:18:50","999","CXST_CE11PRO-2018-10413RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("213/2018","3676","213","2018","CXHC/PRO12","2","14:18:50","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-11 14:18:50","","","","1","","","","","","","9","2018-06-11 14:18:50","999","2018-06-11 14:18:50","999","CXHC_PRO12-2018-10414RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("210/2018","3676","210","2018","TIHE0561","2","14:18:50","1","17","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-11 14:18:50","","","","1","","","","","","","17","2018-06-11 14:18:50","999","2018-06-11 14:18:50","999","TIHE0561-2018-10417RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("211/2018","3676","211","2018","PIHE0109","2","14:18:50","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-11 14:18:50","","","","1","","","","","","","49","2018-06-11 14:18:50","999","2018-06-11 14:18:50","999","PIHE0109-2018-10416RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("212/2018","3676","212","2018","CXHC/PRO22","2","14:18:50","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-11 14:18:50","","","","1","","","","","","","9","2018-06-11 14:18:50","999","2018-06-11 14:18:50","999","CXHC_PRO22-2018-10415RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("208/2018","3676","208","2018","SIHE0071","2","14:18:50","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-13 14:18:50","","","","1","","","","","","","11","2018-06-13 14:18:50","999","2018-06-13 14:18:50","999","SIHE0071-2018-10419RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("209/2018","3676","209","2018","TIHE0464","2","14:18:50","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-13 14:18:50","","","","1","","","","","","","38","2018-06-13 14:18:50","999","2018-06-13 14:18:50","999","TIHE0464-2018-10418RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("207/2018","3676","207","2018","TIHE0073","2","14:18:50","1","20","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-13 14:18:50","","","","1","","","","","","","20","2018-06-13 14:18:50","999","2018-06-13 14:18:50","999","TIHE0073-2018-10420RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("206/2018","3676","206","2018","WIPU0008","2","14:18:50","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-13 14:18:50","","","","1","","","","","","","10","2018-06-13 14:18:50","999","2018-06-13 14:18:50","999","WIPU0008-2018-10421RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("205/2018","3676","205","2018","PIMG0015","2","14:18:50","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-13 14:18:50","","","","1","","","","","","","22","2018-06-13 14:18:50","999","2018-06-13 14:18:50","999","PIMG0015-2018-10422RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("203/2018","3676","203","2018","PIMG0017","2","14:18:50","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-13 14:18:50","","","","1","","","","","","","22","2018-06-13 14:18:50","999","2018-06-13 14:18:50","999","PIMG0017-2018-10424RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("204/2018","3676","204","2018","PIMG0016","2","14:18:50","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-13 14:18:50","","","","1","","","","","","","22","2018-06-13 14:18:50","999","2018-06-13 14:18:50","999","PIMG0016-2018-10423RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("202/2018","3676","202","2018","WIPU0010","2","14:18:50","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-13 14:18:50","","","","1","","","","","","","22","2018-06-13 14:18:50","999","2018-06-13 14:18:50","999","WIPU0010-2018-10425RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("201/2018","3676","201","2018","TIMG0042","2","14:18:50","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-13 14:18:50","","","","1","","","","","","","22","2018-06-13 14:18:50","999","2018-06-13 14:18:50","999","TIMG0042-2018-10426RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("200/2018","3676","200","2018","TIMG0041","2","14:18:50","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-13 14:18:50","","","","1","","","","","","","22","2018-06-13 14:18:50","999","2018-06-13 14:18:50","999","TIMG0041-2018-10427RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("199/2018","3676","199","2018","TIMG0040","2","14:18:50","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-13 14:18:50","","","","1","","","","","","","22","2018-06-13 14:18:50","999","2018-06-13 14:18:50","999","TIMG0040-2018-10428RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("198/2018","3676","198","2018","TIHE0138","2","14:18:50","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-13 14:18:50","","","","1","","","","","","","3","2018-06-13 14:18:50","999","2018-06-13 14:18:50","999","TIHE0138-2018-10429RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("197/2018","3676","197","2018","TIHE0143","2","14:18:50","1","39","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-13 14:18:50","","","","1","","","","","","","39","2018-06-13 14:18:50","999","2018-06-13 14:18:50","999","TIHE0143-2018-10430RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("196/2018","3676","196","2018","TIHE0516","2","14:18:50","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-13 14:18:50","","","","1","","","","","","","11","2018-06-13 14:18:50","999","2018-06-13 14:18:50","999","TIHE0516-2018-10431RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("195/2018","3676","195","2018","TIHE0537","2","14:18:50","1","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-13 14:18:50","","","","1","","","","","","","42","2018-06-13 14:18:50","999","2018-06-13 14:18:50","999","TIHE0537-2018-10432RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("194/2018","3676","194","2018","TIHE0562","2","14:18:50","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-13 14:18:50","","","","1","","","","","","","25","2018-06-13 14:18:50","999","2018-06-13 14:18:50","999","TIHE0562-2018-10433RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("193/2018","3676","193","2018","TIHE0563","2","14:18:50","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-13 14:18:50","","","","1","","","","","","","25","2018-06-13 14:18:50","999","2018-06-13 14:18:50","999","TIHE0563-2018-10434RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("191/2018","3676","191","2018","TIHE0351","2","14:18:50","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-14 14:18:50","","","","1","","","","","","","38","2018-06-14 14:18:50","999","2018-06-14 14:18:50","999","TIHE0351-2018-10436RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("192/2018","3676","192","2018","TIHE0431","2","14:18:50","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-14 14:18:50","","","","1","","","","","","","38","2018-06-14 14:18:50","999","2018-06-14 14:18:50","999","TIHE0431-2018-10435RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("190/2018","3676","190","2018","TITB0044","2","14:18:50","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-14 14:18:50","","","","1","","","","","","","10","2018-06-14 14:18:50","999","2018-06-14 14:18:50","999","TITB0044-2018-10437RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("189/2018","3676","189","2018","TIHE0440","2","14:18:50","1","48","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-14 14:18:50","","","","1","","","","","","","48","2018-06-14 14:18:50","999","2018-06-14 14:18:50","999","TIHE0440-2018-10438RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("188/2018","3676","188","2018","TIHE0441","2","14:18:50","1","17","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-14 14:18:50","","","","1","","","","","","","17","2018-06-14 14:18:50","999","2018-06-14 14:18:50","999","TIHE0441-2018-10439RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("187/2018","3676","187","2018","QIHE1182.CG","2","14:18:50","1","8","4","4","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-14 14:18:50","","","","1","","","","","","","8","2018-06-14 14:18:50","999","2018-06-14 14:18:50","999","QIHE1182_CG-2018-10440RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("186/2018","3676","186","2018","TIHE0215","2","14:18:50","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-15 14:18:50","","","","1","","","","","","","16","2018-06-15 14:18:50","999","2018-06-15 14:18:50","999","TIHE0215-2018-10441RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("185/2018","3676","185","2018","TIHE0564","2","14:18:50","1","25","3","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-15 14:18:50","","","","1","","","","","","","25","2018-06-15 14:18:50","999","2018-06-15 14:18:50","999","TIHE0564-2018-10442RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("184/2018","3676","184","2018","QIHE1077","2","14:18:50","1","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-15 14:18:50","","","","1","","","","","","","42","2018-06-15 14:18:50","999","2018-06-15 14:18:50","999","QIHE1077-2018-10443RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("183/2018","3676","183","2018","QIHE1061","2","14:18:50","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-15 14:18:50","","","","1","","","","","","","42","2018-06-15 14:18:50","999","2018-06-15 14:18:50","999","QIHE1061-2018-10444RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("182/2018","3676","182","2018","QIHE1152","2","14:18:50","1","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-15 14:18:50","","","","1","","","","","","","42","2018-06-15 14:18:50","999","2018-06-15 14:18:50","999","QIHE1152-2018-10445RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("181/2018","3676","181","2018","QIHE0153","2","14:18:50","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-15 14:18:50","","","","1","","","","","","","21","2018-06-15 14:18:50","999","2018-06-15 14:18:50","999","QIHE0153-2018-10446RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("180/2018","3676","180","2018","SIHE0123","2","14:18:50","1","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-18 14:18:50","","","","1","","","","","","","42","2018-06-18 14:18:50","999","2018-06-18 14:18:50","999","SIHE0123-2018-10447RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("179/2018","3676","179","2018","SIHE0127","2","14:18:50","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-18 14:18:50","","","","1","","","","","","","42","2018-06-18 14:18:50","999","2018-06-18 14:18:50","999","SIHE0127-2018-10448RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("178/2018","3676","178","2018","TICHE0045","2","14:18:50","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-18 14:18:50","","","","1","","","","","","","42","2018-06-18 14:18:50","999","2018-06-18 14:18:50","999","TICHE0045-2018-10449RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("175/2018","3676","175","2018","TIPU0064","2","14:18:49","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-19 14:18:49","","","","1","","","","","","","38","2018-06-19 14:18:49","999","2018-06-19 14:18:49","999","TIPU0064-2018-10452RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("177/2018","3676","177","2018","TIHC0010","2","14:18:49","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-19 14:18:49","","","","1","","","","","","","1","2018-06-19 14:18:49","999","2018-06-19 14:18:49","999","TIHC0010-2018-10450RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("176/2018","3676","176","2018","TICHE0043","2","14:18:49","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-19 14:18:49","","","","1","","","","","","","25","2018-06-19 14:18:49","999","2018-06-19 14:18:49","999","TICHE0043-2018-10451RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("174/2018","3676","174","2018","TIPU0042","2","14:18:49","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-19 14:18:49","","","","1","","","","","","","38","2018-06-19 14:18:49","999","2018-06-19 14:18:49","999","TIPU0042-2018-10453RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("173/2018","3676","173","2018","SIPI0011","2","14:18:49","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-19 14:18:49","","","","1","","","","","","","15","2018-06-19 14:18:49","999","2018-06-19 14:18:49","999","SIPI0011-2018-10454RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("172/2018","3676","172","2018","QIHE0287","2","14:18:49","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-20 14:18:49","","","","1","","","","","","","3","2018-06-20 14:18:49","999","2018-06-20 14:18:49","999","QIHE0287-2018-10455RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("171/2018","3676","171","2018","QIHE0289","2","14:18:49","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-20 14:18:49","","","","1","","","","","","","3","2018-06-20 14:18:49","999","2018-06-20 14:18:49","999","QIHE0289-2018-10456RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("168/2018","3676","168","2018","QIHE0777","2","14:18:49","1","8","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-20 14:18:49","","","","1","","","","","","","8","2018-06-20 14:18:49","999","2018-06-20 14:18:49","999","QIHE0777-2018-10459RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("170/2018","3676","170","2018","QIHE0553","2","14:18:49","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-20 14:18:49","","","","1","","","","","","","3","2018-06-20 14:18:49","999","2018-06-20 14:18:49","999","QIHE0553-2018-10457RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("169/2018","3676","169","2018","QIHE0554","2","14:18:49","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-20 14:18:49","","","","1","","","","","","","3","2018-06-20 14:18:49","999","2018-06-20 14:18:49","999","QIHE0554-2018-10458RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("167/2018","3676","167","2018","QIHE0804","2","14:18:49","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-20 14:18:49","","","","1","","","","","","","8","2018-06-20 14:18:49","999","2018-06-20 14:18:49","999","QIHE0804-2018-10460RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("166/2018","3676","166","2018","QIHE0776","2","14:18:49","1","8","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-20 14:18:49","","","","1","","","","","","","8","2018-06-20 14:18:49","999","2018-06-20 14:18:49","999","QIHE0776-2018-10461RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("165/2018","3676","165","2018","QIHE0778","2","14:18:49","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-20 14:18:49","","","","1","","","","","","","8","2018-06-20 14:18:49","999","2018-06-20 14:18:49","999","QIHE0778-2018-10462RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("164/2018","3676","164","2018","AIHE0193","2","14:18:49","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-21 14:18:49","","","","1","","","","","","","21","2018-06-21 14:18:49","999","2018-06-21 14:18:49","999","AIHE0193-2018-10463RD NÃO CONFORME.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("163/2018","3676","163","2018","TIHE0105","2","14:18:49","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-21 14:18:49","","","","1","","","","","","","21","2018-06-21 14:18:49","999","2018-06-21 14:18:49","999","TIHE0105-2018-10464RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("162/2018","3676","162","2018","TIHE0374","2","14:18:49","1","8","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-21 14:18:49","","","","1","","","","","","","8","2018-06-21 14:18:49","999","2018-06-21 14:18:49","999","TIHE0374-2018-10465RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("159/2018","3676","159","2018","QIHE0372","2","14:18:49","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-21 14:18:49","","","","1","","","","","","","7","2018-06-21 14:18:49","999","2018-06-21 14:18:49","999","QIHE0372-2018-10468RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("161/2018","3676","161","2018","QIHE0985","2","14:18:49","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-21 14:18:49","","","","1","","","","","","","16","2018-06-21 14:18:49","999","2018-06-21 14:18:49","999","QIHE0985-2018-10466RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("160/2018","3676","160","2018","QIHE0433","2","14:18:49","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-21 14:18:49","","","","1","","","","","","","25","2018-06-21 14:18:49","999","2018-06-21 14:18:49","999","QIHE0433-2018-10467RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("158/2018","3676","158","2018","QIHE0986","2","14:18:49","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-21 14:18:49","","","","1","","","","","","","16","2018-06-21 14:18:49","999","2018-06-21 14:18:49","999","QIHE0986-2018-10469RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("157/2018","3676","157","2018","QIHE0989","2","14:18:49","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-21 14:18:49","","","","1","","","","","","","16","2018-06-21 14:18:49","999","2018-06-21 14:18:49","999","QIHE0989-2018-10470RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("156/2018","3676","156","2018","QIHE1155","2","14:18:49","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-22 14:18:49","","","","1","","","","","","","21","2018-06-22 14:18:49","999","2018-06-22 14:18:49","999","QIHE1155-2018-10471RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("155/2018","3676","155","2018","QIHE0710","2","14:18:49","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-22 14:18:49","","","","1","","","","","","","21","2018-06-22 14:18:49","999","2018-06-22 14:18:49","999","QIHE0710-2018-10472RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("152/2018","3676","152","2018","PIPI0016","2","14:18:49","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-22 14:18:49","","","","1","","","","","","","15","2018-06-22 14:18:49","999","2018-06-22 14:18:49","999","PIPI0016-2018-10475RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("154/2018","3676","154","2018","QIHE1108","2","14:18:49","1","4","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-22 14:18:49","","","","1","","","","","","","4","2018-06-22 14:18:49","999","2018-06-22 14:18:49","999","QIHE1108-2018-10473RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("153/2018","3676","153","2018","QIHE1107","2","14:18:49","1","4","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-22 14:18:49","","","","1","","","","","","","4","2018-06-22 14:18:49","999","2018-06-22 14:18:49","999","QIHE1107-2018-10474RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("151/2018","3676","151","2018","QIHE0990","2","14:18:49","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 14:18:49","","","","1","","","","","","","16","2018-06-25 14:18:49","999","2018-06-25 14:18:49","999","QIHE0990-2018-10476RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("150/2018","3676","150","2018","QIHE1076","2","14:18:49","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 14:18:49","","","","1","","","","","","","16","2018-06-25 14:18:49","999","2018-06-25 14:18:49","999","QIHE1076-2018-10477RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("149/2018","3676","149","2018","QIHE0988","2","14:18:49","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 14:18:49","","","","1","","","","","","","16","2018-06-25 14:18:49","999","2018-06-25 14:18:49","999","QIHE0988-2018-10478RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("148/2018","3676","148","2018","QIHE0842","2","14:18:49","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 14:18:49","","","","1","","","","","","","12","2018-06-25 14:18:49","999","2018-06-25 14:18:49","999","QIHE0842-2018-10479RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("147/2018","3676","147","2018","QIHE0999","2","14:18:49","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 14:18:49","","","","1","","","","","","","16","2018-06-25 14:18:49","999","2018-06-25 14:18:49","999","QIHE0999-2018-10480RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("146/2018","3676","146","2018","QIHE0991","2","14:18:49","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 14:18:49","","","","1","","","","","","","16","2018-06-25 14:18:49","999","2018-06-25 14:18:49","999","QIHE0991-2018-10481RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("145/2018","3676","145","2018","QIHE0799","2","14:18:49","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 14:18:49","","","","1","","","","","","","12","2018-06-25 14:18:49","999","2018-06-25 14:18:49","999","QIHE0799-2018-10482RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("144/2018","3676","144","2018","QIHE0841","2","14:18:49","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 14:18:49","","","","1","","","","","","","12","2018-06-25 14:18:49","999","2018-06-25 14:18:49","999","QIHE0841-2018-10483RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("143/2018","3676","143","2018","QIHE0987","2","14:18:49","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 14:18:49","","","","1","","","","","","","16","2018-06-26 14:18:49","999","2018-06-26 14:18:49","999","QIHE0987-2018-10484RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("142/2018","3676","142","2018","QIHE0440","2","14:18:49","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 14:18:49","","","","1","","","","","","","25","2018-06-26 14:18:49","999","2018-06-26 14:18:49","999","QIHE0440-2018-10485RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("140/2018","3676","140","2018","CXST/CE20PRO","2","14:18:49","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 14:18:49","","","","1","","","","","","","38","2018-06-26 14:18:49","999","2018-06-26 14:18:49","999","CXST_CE20PRO-2018-10487RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("141/2018","3676","141","2018","CXST/SU05PRO","2","14:18:49","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 14:18:49","","","","1","","","","","","","44","2018-06-26 14:18:49","999","2018-06-26 14:18:49","999","CXST_SU05PRO-2018-10486RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("139/2018","3676","139","2018","WIHE0001","2","14:18:49","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 14:18:49","","","","1","","","","","","","9","2018-06-26 14:18:49","999","2018-06-26 14:18:49","999","WIHE0001-2018-10488RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("138/2018","3676","138","2018","WIHE0029","2","14:18:49","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 14:18:49","","","","1","","","","","","","9","2018-06-26 14:18:49","999","2018-06-26 14:18:49","999","WIHE0029-2018-10489RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("137/2018","3676","137","2018","WIHE0006","2","14:18:49","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 14:18:49","","","","1","","","","","","","18","2018-06-26 14:18:49","999","2018-06-26 14:18:49","999","WIHE0006-2018-10490RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("136/2018","3676","136","2018","SIHC0025","2","14:18:49","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-28 14:18:49","","","","1","","","","","","","35","2018-06-28 14:18:49","999","2018-06-28 14:18:49","999","SIHC0025-2018-10491RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("135/2018","3676","135","2018","SIHE0009","2","14:18:49","1","13","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-28 14:18:49","","","","1","","","","","","","13","2018-06-28 14:18:49","999","2018-06-28 14:18:49","999","SIHE0009-2018-10492RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("134/2018","3676","134","2018","TIHC0071","2","14:18:48","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-28 14:18:48","","","","1","","","","","","","35","2018-06-28 14:18:48","999","2018-06-28 14:18:48","999","TIHC0071-2018-10493RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("133/2018","3676","133","2018","TICA0014","2","14:18:48","1","46","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-28 14:18:48","","","","1","","","","","","","46","2018-06-28 14:18:48","999","2018-06-28 14:18:48","999","TICA0014-2018-10494RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("132/2018","3676","132","2018","WICA0001","2","14:18:48","1","46","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-28 14:18:48","","","","1","","","","","","","46","2018-06-28 14:18:48","999","2018-06-28 14:18:48","999","WICA0001-2018-10495RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("131/2018","3676","131","2018","TIHE0069","2","14:18:48","1","13","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-28 14:18:48","","","","1","","","","","","","13","2018-06-28 14:18:48","999","2018-06-28 14:18:48","999","TIHE0069-2018-10496RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("130/2018","3676","130","2018","TIHC0084","2","14:18:48","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-28 14:18:48","","","","1","","","","","","","14","2018-06-28 14:18:48","999","2018-06-28 14:18:48","999","TIHC0084-2018-10497RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("129/2018","3676","129","2018","TIHE0357","2","14:18:48","1","17","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-29 14:18:48","","","","1","","","","","","","17","2018-06-29 14:18:48","999","2018-06-29 14:18:48","999","TIHE0357-2018-10498RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("128/2018","3676","128","2018","TIHE0358","2","14:18:48","1","17","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-29 14:18:48","","","","1","","","","","","","17","2018-06-29 14:18:48","999","2018-06-29 14:18:48","999","TIHE0358-2018-10499RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("127/2018","3676","127","2018","TIHE0005","2","14:18:48","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-29 14:18:48","","","","1","","","","","","","1","2018-06-29 14:18:48","999","2018-06-29 14:18:48","999","TIHE0005-2018-10500RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("126/2018","3676","126","2018","SIHE0021","2","14:18:48","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-29 14:18:48","","","","1","","","","","","","11","2018-06-29 14:18:48","999","2018-06-29 14:18:48","999","SIHE0021-2018-10501RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("125/2018","3676","125","2018","QIHC0038","2","14:18:48","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-29 14:18:48","","","","1","","","","","","","1","2018-06-29 14:18:48","999","2018-06-29 14:18:48","999","QIHC0038-2018-10502RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("124/2018","3676","124","2018","QIHE0992","2","14:18:48","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-29 14:18:48","","","","1","","","","","","","16","2018-06-29 14:18:48","999","2018-06-29 14:18:48","999","QIHE0992-2018-10503RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("123/2018","3676","123","2018","QIHE1109","2","14:18:48","1","4","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-29 14:18:48","","","","1","","","","","","","4","2018-06-29 14:18:48","999","2018-06-29 14:18:48","999","QIHE1109-2018-10504RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("122/2018","3676","122","2018","TICHE0004","2","14:18:48","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-29 14:18:48","","","","1","","","","","","","9","2018-06-29 14:18:48","999","2018-06-29 14:18:48","999","TICHE0004-2018-10505RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("120/2018","3676","120","2018","AIHE0001","2","14:18:48","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-29 14:18:48","","","","1","","","","","","","21","2018-06-29 14:18:48","999","2018-06-29 14:18:48","999","AIHE0001-2018-10507RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("121/2018","3676","121","2018","TIHE0404","2","14:18:48","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-29 14:18:48","","","","1","","","","","","","16","2018-06-29 14:18:48","999","2018-06-29 14:18:48","999","TIHE0404-2018-10506RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1006/2018","3676","1006","2018","QIHE0489","2","14:19:10","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-16 14:19:10","","","","1","","","","","","","25","2018-01-16 14:19:10","999","2018-01-16 14:19:10","999","QIHE0489-2018-10013KG R1.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1007/2018","3676","1007","2018","QIHE0435","2","14:19:10","1","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-16 14:19:10","","","","1","","","","","","","25","2018-01-16 14:19:10","999","2018-01-16 14:19:10","999","QIHE0435-2018-10012KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1008/2018","3676","1008","2018","QIHE0441","2","14:19:10","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-16 14:19:10","","","","1","","","","","","","25","2018-01-16 14:19:10","999","2018-01-16 14:19:10","999","QIHE0441-2018-10011KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1009/2018","3676","1009","2018","QIHE0738","2","14:19:10","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-16 14:19:10","","","","1","","","","","","","25","2018-01-16 14:19:10","999","2018-01-16 14:19:10","999","QIHE0738-2018-10010KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1010/2018","3676","1010","2018","QIHE0739","2","14:19:10","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-16 14:19:10","","","","1","","","","","","","25","2018-01-16 14:19:10","999","2018-01-16 14:19:10","999","QIHE0739-2018-10009KG R1.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1011/2018","3676","1011","2018","QIHE0373","2","14:19:10","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-16 14:19:10","","","","1","","","","","","","7","2018-01-16 14:19:10","999","2018-01-16 14:19:10","999","QIHE0373-2018-10007KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1012/2018","3676","1012","2018","QIHE0174","2","14:19:10","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-16 14:19:10","","","","1","","","","","","","7","2018-01-16 14:19:10","999","2018-01-16 14:19:10","999","QIHE0174-CT 2018-10005KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1013/2018","3676","1013","2018","QIHE0185","2","14:19:10","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-15 14:19:10","","","","1","","","","","","","11","2018-01-15 14:19:10","999","2018-01-15 14:19:10","999","QIHE0185-2018-10002KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1014/2018","3676","1014","2018","QIHE1154","2","14:19:10","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-15 14:19:10","","","","1","","","","","","","21","2018-01-15 14:19:10","999","2018-01-15 14:19:10","999","QIHE1154-CT 2018-10001KG (1).PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1015/2018","3676","1015","2018","TIHE0359","2","14:19:10","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-15 14:19:10","","","","1","","","","","","","21","2018-01-15 14:19:10","999","2018-01-15 14:19:10","999","TIHE0359-2018-10062CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1016/2018","3676","1016","2018","TIHE0111","2","14:19:10","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-15 14:19:10","","","","1","","","","","","","21","2018-01-15 14:19:10","999","2018-01-15 14:19:10","999","TIHE0111-2018-10061CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1017/2018","3676","1017","2018","TIHE0528","2","14:19:10","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-15 14:19:10","","","","1","","","","","","","21","2018-01-15 14:19:10","999","2018-01-15 14:19:10","999","TIHE0528-2018-10060CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1018/2018","3676","1018","2018","SIHE0004","2","14:19:10","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-15 14:19:10","","","","1","","","","","","","21","2018-01-15 14:19:10","999","2018-01-15 14:19:10","999","SIHE0004-CT 2018-10059CK.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1019/2018","3676","1019","2018","CXST/CE14PRO","2","14:19:10","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-15 14:19:10","","","","1","","","","","","","38","2018-01-15 14:19:10","999","2018-01-15 14:19:10","999","CXST_CE14PRO-2018-10057CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1020/2018","3676","1020","2018","AIHE0187","2","15:06:33","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-16 15:06:33","","","","1","","","","","","","16","2018-07-16 15:06:33","999","2018-07-16 15:06:33","999","AIHE0187 - Qiagen - 07-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1021/2018","3676","1021","2018","AIHE0174","2","15:10:07","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-26 15:10:07","","","","1","","","","","","","3","2018-06-26 15:10:07","999","2018-06-26 15:10:07","999","AIHE0174 - Veolia  26-06-18-RT 18.06.26 EN1654 - Hemocentro - Unicamp.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1022/2018","3676","1022","2018","AIHE0134","2","16:04:50","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-17 16:04:50","","","","1","","","","","","","3","2018-07-17 16:04:50","999","2018-07-17 16:04:50","999","AIHE0134 - 17-07-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1023/2018","3676","1023","2018","WIHE0066","2","09:10:30","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","0","1","1","1","1","","111","","","","","","2018-07-19 09:10:00","2018-07-20 09:34:00","","","1","0.00","","","<p>No foram encontrados erros no equipamento</p>","","","38","2018-07-19 09:10:30","148","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-20","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1024/2018","3676","1024","2018","02/02746","2","10:35:32","1","3","0","0","1","OS DE TESTE - DESCONSIDERAR","","0","0","0","0","0","0","1","","1","2","","1","","","","","","2018-07-19 10:35:00","2018-07-19 10:43:00","","","1","0.00","","","","","","3","2018-07-19 10:35:32","1","2019-04-01 00:00:00","7","","6","","2019-04-01","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1025/2018","3676","1025","2018","AIHE0120","2","10:40:52","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-21 10:40:52","","","","1","","","","","","","41","2018-06-21 10:40:52","999","2018-06-21 10:40:52","999","AIHE0120 - Perkin - 06-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1026/2018","3676","1026","2018","AIHE0124","2","10:54:22","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-21 10:54:22","","","","1","","","","","","","41","2018-06-21 10:54:22","999","2018-06-21 10:54:22","999","AIHE0124 - Perkin - 06-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1027/2018","3676","1027","2018","AIHE0120","2","11:04:39","1","41","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-06-21 11:04:39","","","","1","","","","","","","41","2018-06-21 11:04:39","999","2018-06-21 11:04:39","999","AIHE0120 - LAMEV - 06-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1028/2018","3676","1028","2018","AIHE0104","2","13:44:11","1","15","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-19 13:44:11","","","","1","","","","","","","15","2018-07-19 13:44:11","999","2018-07-19 13:44:11","999","AIHE0104 - Fresenius - 07-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1029/2018","3676","1029","2018","QIHE1155","2","08:02:47","1","21","0","0","30","","18648","0","0","0","0","0","0","1","","1","43","","111","","","","","","2018-07-20 08:02:00","2018-07-20 09:43:00","","","1","0.00","","","<p>Ajuste no dispensador</p>","","","21","2018-07-20 08:02:47","30","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-20","30","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1030/2018","3676","1030","2018","AIHE0122","2","13:45:40","1","41","0","0","43","","18637","0","0","0","0","0","1","1","5","1","45","","6","","6","","0","","2018-07-20 13:45:00","2018-07-24 18:50:00","","","1","0.00","","","<p>23/07/18-Durante a corrida do NAT o ABI apresentou a seguinte mensagem de erro: \"Fatal error Lamp\". Durante a visita foi realizado teste de funcionamento da lmpada , onde a mesma no apresentou erro. Tambm foram realizados inspees visuais nos itens cabo, soquete, lmpada e CPU, para averiguar se havia esmagamento no cabo, ocasionando fuga de corrente, oxidao nas conexes entre CPU, cabo e soquete, no foi encontrado nenhum desses sinais relacionados, estando todos os itens ntegros. Porm por se tratar de um erro recorrente, tomando como premissa de ser um erro intermitente, sugiro a troca da CPU interna do ABI, pois tambm foi relatado que em alguns momentos houve erro de conexo. Saliento tambm que no se deve colocar rotina para rodar no equipamento at que se troque a placa CPU interna do ABI, por se tratar de um erro intermitente. Equipamento no liberado para rotina.</p>\n<p>24/07/18- Conforme sugerido no relatrio acima, foi realizada a troca da CPU interna do ABI e realizado os testes.</p>\n<p>Heating Rate: 2.47C/s</p>\n<p>Cooling Rate: 2.43C/s</p>\n<p>Cycle Rate: 140.0 sec</p>\n<p>TNU: Setpoint 95C = 0,32C SetPoint 60C=0,33C</p>\n<p>Verificao de temperatura: SetPoint 85C=84,97C SetPint 45C=45,00C</p>\n<p>Verificao de Temperatura Heated Cover=107,2C</p>\n<ul>\n<li>Termmetro: 12G610543; Calibrao: 02/03/18; Prxima calibrao: 02/03/19; N do certificado: T0863/18</li>\n<li>Probe: T00795; Calibrao: 02/03/18; Prxima calibrao: 02/03/19; N do certificado: T0863/18.</li>\n</ul>\n<p>Equipamento liberado para uso.</p>\n<p>25/07/18 - Durante execuo do protocolo de qualificao o equipamento foi reprovado. Solicitado nova visita.</p>\n<p>26/07/18- Teste de performance realizado aps atendimento corretiva, onde foi trocado placa CPU do ABI, ficou abaixo do padro esperado.</p>\n<p>Baixo perfil pode ter ocorrido devido a performance da lmpada e consequentemente as calibraes. Foi realizado substituio da lmpada e refeito as calibraes (menos a Cy5 que no estava disponvel no momento).</p>\n<p>Cliente ira realizar novo teste e caso no apresente um perfil dentro do esperado o prximo passo ser seguir para troca de outros componentes como bloco de amostra. Tampa de aquecimento, fonte...</p>\n<p>O resultado do novo teste sair amanh ao final do dia e aguardaremos o resultado para seguir com novas aes necessrio.</p>\n<p>Equipamento liberado para seguir com os testes.</p>\n<p>27/07/18 - Equipamento passa por qualificao, considerado aprovado e liberado para uso em rotina.</p>\n<p></p>","","","41","2018-07-20 13:45:40","43","2018-08-09 00:00:00","6","","6","","2018-08-09","2018-08-09","190","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1032/2018","3676","1032","2018","QIHE1142","2","14:13:48","1","42","0","0","111","","","0","0","0","0","0","1","1","3","1","43","","111","","","","","3","2018-07-20 14:13:00","2018-12-19 10:40:00","","","1","0.00","","","<p>Equipamento desativado pelo CEB.</p>","","","42","2018-07-20 14:13:48","111","2018-12-27 00:00:00","7","","6","","2018-12-27","2018-08-07","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1031/2018","3676","1031","2018","TIHE0556","2","14:06:30","1","43","0","0","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-02 14:06:30","","","","1","","","","","","","43","2018-07-02 14:06:30","999","2018-07-02 14:06:30","999","TIHE0556 -  6132.18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1033/2018","3676","1033","2018","TIHE0034","2","14:28:28","1","17","","","192","","18694","0","0","0","0","0","0","1","4","1","37","","6","","6","","2","","2018-07-20 14:28:00","2018-07-26 17:51:00","","","1","0.00","","","<p>Religado disjuntor de uma das bases. Temperatura conforme grfico Saveris no atingiu temperaturas superiores a 8C . Acompanhado .</p>\n<p>Equipamento ok.</p>","","","17","2018-07-20 14:28:28","192","2018-07-31 00:00:00","6","","6","","2018-07-31","2018-07-27","192","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1034/2018","3676","1034","2018","TIHE0490","2","09:58:09","1","38","0","0","148","interna","18706","0","0","0","0","0","0","1","1","1","26","","111","","","","","","2018-07-21 09:58:00","2018-07-24 13:34:00","","","1","0.00","","","<p>Troca de bateria do termmetro</p>","","","38","2018-07-21 09:58:09","148","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-24","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1035/2018","3676","1035","2018","AIHE0186","2","16:51:30","1","25","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-19 16:51:30","","","","1","","","","","","","25","2018-07-19 16:51:30","999","2018-07-19 16:51:30","999","AIHE0186 - Ramtech - 07-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1036/2018","3676","1036","2018","AIHE0122","2","19:57:47","1","41","0","0","183","","18637","0","0","0","0","0","1","1","5","1","47","","6","","6","","1","","2018-07-21 19:57:00","2018-07-24 19:18:00","","","1","0.00","","","<p>OS est sendo tratada na 1030/2018</p>","","","41","2018-07-21 19:57:47","183","2018-07-26 00:00:00","6","","6","","2018-07-26","2018-07-25","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1037/2018","3676","1037","2018","CXST/SU01PRO","2","07:24:17","1","44","0","0","181","","3883-8909","0","0","0","0","0","0","1","1","1","11","","8","","","","","","2018-07-23 07:24:00","2018-07-24 16:32:00","","","1","0.00","","","<p>Soldagem do fio da pilha.</p>","","","44","2018-07-23 07:24:17","181","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-24","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1038/2018","3676","1038","2018","32/09666","2","15:41:26","1","16","0","0","111","HLA","","0","0","0","0","0","1","1","3","1","42","","111","","","18.4264","2","3","2018-07-23 15:41:00","2018-07-25 15:22:00","","","1","0.00","","","<p>No encontrado nenhum defeito no equipamento.</p>","","","16","2018-07-23 15:41:26","111","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-27","194","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1039/2018","3676","1039","2018","SIHE0034","2","16:07:08","1","11","0","0","19","","18649","0","0","0","0","0","0","3","1","3","48","","7","","","","","","2018-07-23 16:07:00","2018-10-18 10:57:00","","","1","0.00","","","<p>Reinstalado e reprogramado equipamento.</p>","","","11","2018-07-23 16:07:08","19","2018-10-24 00:00:00","7","","6","","2018-10-24","2018-10-24","19","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1040/2018","3676","1040","2018","QIHE0859","2","10:04:11","1","11","0","0","8","","18649","0","0","0","0","0","1","1","3","1","26","","8","","","","","3","2018-07-24 10:04:00","2019-01-04 08:29:00","","","1","0.00","","","<p>Troca da bateria.</p>","","","11","2018-07-24 10:04:11","8","2019-02-09 00:00:00","7","","6","","2019-02-09","2019-02-08","13","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1041/2018","3676","1041","2018","AIHE0146","2","12:08:17","1","3","0","0","26","","18662","0","0","0","0","0","1","1","5","1","6","","7","","6","0210210c1334275","1","4","2018-07-24 12:08:00","2018-07-25 11:38:00","","","1","0.00","","","<p>Calibrado Bar Code . Realizado uma reinicializao geral do sistema no equipamento e SCC. normalizando o sistema. Feito limpeza dos sensores do RSH e feito tetses de performance com amostras. Testes ok. equipamento liberado.</p>","","","3","2018-07-24 12:08:17","26","2018-09-10 00:00:00","7","","6","","2018-09-10","2018-09-10","40","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1042/2018","3676","1042","2018","SIHE0047","2","10:14:37","1","10","","","111","Metrologia Backup","18607","0","0","0","0","0","1","1","3","1","33","","111","","","","","","2018-07-26 10:14:00","2018-12-19 10:38:00","","","25","0.00","","","<p>Foi feita a troca da placa de comando.</p>","","","10","2018-07-26 10:14:37","111","2019-04-11 00:00:00","6","","6","2019-04-17","2019-04-02","2019-03-27","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1043/2018","3676","1043","2018","AIHE0124","2","13:30:50","1","41","0","0","190","","18637","0","0","0","0","0","0","1","","1","","","6","","","","","","2018-07-26 13:30:00","","","","2","","","","","","","41","2018-07-26 13:30:50","190","2018-07-26 13:30:50","190","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1044/2018","3676","1044","2018","CXST/CE06PRO","2","13:41:39","1","38","0","0","148","Coleta Externa","18706","0","0","0","0","0","0","1","1","1","20","","8","","","","","","2018-07-26 13:41:00","2018-07-26 15:31:00","","","1","0.00","","","<p>Ajuste no sensor.</p>","","","38","2018-07-26 13:41:39","148","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-07-26","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1045/2018","3676","1045","2018","32/10122","2","08:17:00","1","9","0","0","23","","18761","0","0","0","0","0","0","1","1","1","42","","8","","","","","","2018-07-27 08:17:00","2018-07-30 14:16:00","","","1","0.00","","","<p>lubrificao do equipamento.</p>","","","9","2018-07-27 08:17:00","23","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-30","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1046/2018","3676","1046","2018","32/09403","2","08:19:08","1","9","0","0","23","","18761","0","0","0","0","0","1","1","1","1","42","","8","","","","","","2018-07-27 08:19:00","2018-07-30 14:18:00","","","1","0.00","","","<p>lubrificao do equipamento.</p>","","","9","2018-07-27 08:19:08","23","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-30","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1047/2018","3676","1047","2018","AIHE0180","2","10:54:15","1","7","","","140","","","0","0","0","0","0","1","1","5","1","50","","6","","","508100422491","1","11","2018-07-27 10:54:00","2018-09-17 09:54:00","2018-08-16 00:00:00","","1","0.00","","","<p>Substituio da placa signal e da ufc. Ajustes de fatores . EQUIPAMENTO LIBERADO PARA ROTINA</p>","","","7","2018-07-27 10:54:15","140","2018-10-19 00:00:00","6","","6","","2018-10-19","2018-07-17","140","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1048/2018","3676","1048","2018","CXST/SU03PRO","2","12:07:35","1","44","","","181","","3521-8705","0","0","0","0","0","0","1","","1","48","","8","","","","","","2018-07-27 12:07:00","2018-08-14 15:35:00","","","1","0.00","","","<p>OS concluda e tratada na OS N1075/2018</p>","","","44","2018-07-27 12:07:35","181","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-08-14","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1049/2018","3676","1049","2018","CXST/SU03PRO","2","12:33:30","1","44","","","181","","3883-8909","0","0","0","0","0","0","1","1","1","20","","8","","","","","","2018-07-27 12:33:00","2018-07-27 14:52:00","","","1","0.00","","","<p>Ajuste no sensor. Essa O.S ser concluida juntos com a O.S 1048/2018.</p>","","","44","2018-07-27 12:33:30","181","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-27","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1050/2018","3676","1050","2018","TIHE0232","2","12:45:38","1","9","","","23","","18712","0","0","0","0","0","1","1","4","1","43","","6","","","","2","8","2018-07-27 12:45:00","2018-07-31 17:48:00","","","1","0.00","","","<p>Desbloqueio de gelo do evaporador e ajuste na vlvula de expanso.</p>","","","9","2018-07-27 12:45:38","23","2018-10-19 00:00:00","6","","6","","2018-10-19","2018-08-03","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1051/2018","3676","1051","2018","CXST/PI03PRO","2","08:39:40","1","15","","","62","","","0","0","0","0","0","0","1","","1","26","","111","","","","","","2018-07-30 08:39:00","2018-07-31 14:03:00","","","1","0.00","","","<p>No foram encontrados defeitos no equipamento, troca de pilhas por preveno.</p>","","","15","2018-07-30 08:39:40","62","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-07-31","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1052/2018","3676","1052","2018","TIPI0012","2","08:47:24","1","15","","","62","","","0","0","0","0","0","0","1","1","1","48","","8","","","","","","2018-07-30 08:47:00","2018-09-11 10:29:00","","","1","0.00","","","<p>No foi encontrado nenhum defeito no termmetro.</p>","","","15","2018-07-30 08:47:24","62","2018-09-11 00:00:00","7","","6","","2018-09-11","2018-09-06","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1053/2018","3676","1053","2018","QIHE1040","2","09:47:18","1","9","","","23","","18712","0","0","0","0","0","0","1","1","1","10","","7","","","","","","2018-07-30 09:47:00","2018-07-30 15:21:00","","","1","0.00","","","<p>Substituido Nobreak. Testes OK.</p>","","","9","2018-07-30 09:47:18","23","2018-10-23 00:00:00","7","","6","","2018-10-23","","33","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1054/2018","3676","1054","2018","AIHE0197","2","09:49:52","1","39","","","20","","18674","0","0","0","0","0","1","1","5","1","5","","6","","","","","","2018-07-30 09:49:00","2018-10-31 11:40:00","","","1","0.00","","","<p>Reiniciado , refeitos ciclos de lavagem. Equipamento ok.</p>","","","39","2018-07-30 09:49:52","20","2018-10-31 00:00:00","6","","6","","2018-10-31","2018-07-31","42","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1055/2018","3676","1055","2018","TIHC0010","2","15:16:14","1","1","","","105","","17003","0","0","0","0","0","1","3","1","3","50","","6","","","","0","","2018-07-30 15:16:00","2018-09-07 15:12:00","","","1","0.00","","","<p>Ajustado nvel de CO2 para 5%.</p>","","","1","2018-07-30 15:16:14","105","2018-09-07 00:00:00","6","","6","","2018-09-07","2018-08-03","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1056/2018","3676","1056","2018","QIHE1183","2","09:11:58","1","9","0","0","23","","18712","0","0","0","0","0","1","1","5","1","43","","6","","","","1","","2018-07-31 09:11:00","2018-07-31 15:34:00","","","1","0.00","","","<p>Substitudo painel do equipamento.</p>","","","9","2018-07-31 09:11:58","23","2018-10-23 00:00:00","6","","6","","2018-10-23","2018-08-03","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1057/2018","3676","1057","2018","TIHE0034","2","10:08:39","1","17","","","6","Hemo II terreo ","18694","0","0","0","0","0","1","1","4","1","50","","6","","6","","0","1","2018-07-31 10:08:00","2018-07-31 10:12:00","","","1","0.00","","","<p>Substituio de compressor e Qualificao.</p>","","","17","2018-07-31 10:08:39","6","2019-02-19 00:00:00","6","","6","","2019-02-19","2019-02-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1058/2018","3676","1058","2018","AIHE0200","2","12:08:23","1","3","","","27","Sala 110","18662","0","0","0","0","0","1","1","5","1","47","","7","","","0210210c1335530","1","4","2018-07-31 12:08:00","2018-07-31 17:42:00","","","1","0.00","","","<p>Realizado cerificao no sustema do carrosel onde foi constatado que o carrossel estava pegando no fundo da base do equipamento. Foram verificados roldanas e rolamentos esto ok. Feito uma limpeza geral dos sensores e feito testes de performance ok. equipamento liberado. Observao: Foi passado para o cliente a forma correta de abastecer os reagentes evitando a queda do carrosel.</p>","","","3","2018-07-31 12:08:23","27","2018-09-10 00:00:00","7","","6","","2018-09-10","2018-09-10","40","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1059/2018","3676","1059","2018","AIHE0126","2","14:49:04","1","41","0","0","183","","","0","0","0","0","0","1","1","5","1","43","","6","","6","","0","","2018-07-31 14:49:00","2018-07-31 18:15:00","","","1","0.00","","","<p>01/08- Equipamento apresentou falha de \"congelamento\" do software no concluindo a rotina. Inicialmente a suspeita era alguma falha de temperatura, mas ao verificar o equipamento no foi diagnosticado problema com a temperatura ou qualquer outra falha. Simulei uma rotina tambm sem nenhuma anormalidade.</p>\n<p>Provavelmente ocorreu algum erro pontual no software que gerou este \"congelamento\" e para estes casos recomendamos reiniciar o equipamento e o computador. Mas caso o erro ocorra novamente em curtos perodos recomendamos a formatao do computador e reinstalao do software de usurio.</p>\n<p>Equipamento liberado para rotina.</p>\n<p>04-08- Equipamento no est aquecendo. Realizado a troca do bloco e feitos os testes operacionais.</p>\n<p>Limpeza Geral -ok; Testes de temperatura do bloco e Heated Cover - ok</p>\n<p>Resultados:</p>\n<p>Heating Rate= 2.49C/s</p>\n<p>Cooling Rate: 2.55C/s</p>\n<p>Cycle Rate: 110.0 sec</p>\n<p>TNU: SetPoint 95C = 0,18C SetPoint 60C= 0,17C</p>\n<p>Verificao de temperatura: SetPoint 85C=85,05C SetPoint 45C = 45,02C</p>\n<p><span style=\"display: inline !important; float: none; background-color: transparent; color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">Verificao de temperatura</span> Heated Cover =105,1C</p>\n<ul>\n<li>Termmetro: 12G610543; Data de Calibrao: 02/03/18; Prxima calibrao: 02/03/19; N certificado T0863/18</li>\n<li>Probe: T00795; Data de Calibrao: 02/03/18; Prxima calibrao: 02/03/19; N certificado T0863/18</li>\n<li>Calibraes - ROI, Background, Optical, Deus - ok</li>\n<li>Realizado limpeza do bloco devido a Outlier na Background.</li>\n<li>Kit Calibrao I\n<ul>\n<li>P/N 4349180; Lote kit de Calibrao : 1712429; Data de validade 17/01/20; 1 uso.</li>\n</ul>\n</li>\n<li>Realizado uma verificao de performance com RnaseP.\n<ul>\n<li>Placa RnaseP</li>\n<li>p/n 4350584; Lote kit de Calibrao: 1801213; Data de validade 07/08/2018</li>\n<li>R2 esperado >0.990/R2 da corrida = 0,996 pass.</li>\n<li>Outilers esperado para 5K <=6 / Outilers da corrida = 0 pass</li>\n<li>Outilers esperado para 10k <=6 / Outilers da corrida = 0 pass.</li>\n</ul>\n</li>\n</ul>\n<p>Inseridos os valores resultantes da RnaseP na formula :</p>\n<ul>\n<li>Mean Qty 10K copy - 3 Std Dev (10kcopy)>Mean Qty 5k copy + 3 Std Dev (5k copy)</li>\n</ul>\n<p>Temos:</p>\n<ul>\n<li>[(10,245.294)-3(517.846)]>[(4,967.746)+3(268.214)] = 8,691.756>5,772.388 (valor dentro do esperado)</li>\n</ul>\n<p>Assim para todos os valores da RnaseP esto dentro do padro.</p>\n<p>Equipamento liberado para uso.</p>\n<p></p>\n<p>06-08- Equipamento qualificado pela equipe interna do NAT.</p>\n<p></p>","","","41","2018-07-31 14:49:04","183","2018-08-09 00:00:00","6","","6","","2018-08-09","2018-08-09","190","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2018","1535","19","2018","EQ 095 FIQAL","2","15:04:36","1","2","","","101","","","0","0","0","0","0","1","1","1","1","","","101","","101","","","","2018-07-31 15:04:00","2018-07-31 15:13:00","","","1","0.00","","","<p> Fixao do plug do cabo de alimentao.</p>","","","2","2018-07-31 15:04:36","101","2018-07-31 00:00:00","101","","4","","","2018-07-31","91","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1060/2018","3676","1060","2018","AIHE0199","2","15:20:51","1","16","0","0","152","","18677","0","0","0","0","0","1","1","5","1","50","","6","","","","","","2018-07-31 15:20:00","2018-11-06 14:10:00","","","1","0.00","","","<div>Na poca do inicio do problema ocorreu uma visita tcnica onde foram realizados alguns procedimentos, houve uma melhora na contagem das beads, porm no resolveu 100%.</div>\n<div>Hoje da maneira que esta a leitura no equipamento no esta comprometendo a rotina e nem os resultados.</div>","","","16","2018-07-31 15:20:51","152","2018-11-06 00:00:00","6","","6","","2018-11-06","2018-11-06","152","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1061/2018","3676","1061","2018","AIHE0183","2","23:39:16","1","16","","","194","","","0","0","0","0","0","1","1","5","1","2","","6","","","","","","2018-07-31 23:39:00","2018-10-30 19:27:00","","","1","0.00","","","<p>Acompanhado calibrao do equipamento onde o mesmo estava apresentando baixa contagem nas calibraes. Por este motivo foi solicitado que se trocasse a probe do equipamento.<br />Aps a troca da probe foi realizado ajuste de altura da mesma nas strips de calibrao, sequente disto foi feito lcool flush e lavagens.<br />Checado procedimentos de self test, whash test e todos estavam OK!!<br />Aps todas as checagem foi realizada uma tentativa de calibrao e verificao onde ambas passaram com sucesso.<br />Foi emitido relatrio para checagem dos valores e compartilhado as informaes junto a cliente. Os valores esto timos e a cliente iria retomar a rotina e<br />caso tivesse alguma duvida entraria em contato.</p>","","","16","2018-07-31 23:39:16","194","2018-10-31 00:00:00","6","","6","","2018-10-31","2018-10-31","13","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1062/2018","3676","1062","2018","QIHE0858","2","09:09:09","1","11","0","0","8","","18649","0","0","0","0","0","1","1","3","1","26","","7","","","","","3","2018-08-01 09:09:00","2018-08-01 09:13:00","","","1","0.00","","","<p>Substitudo bateria.</p>","","","11","2018-08-01 09:09:09","8","2019-02-09 00:00:00","7","","6","","2019-02-09","2019-02-08","13","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1063/2018","3676","1063","2018","CXST/CE01PRO","2","09:33:48","1","38","","","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","26","","8","","","","","","2018-08-01 09:33:00","2018-08-06 17:09:00","","","1","0.00","","","<p>efetuado a troca de pilha</p>","","","38","2018-08-01 09:33:48","148","2018-08-11 00:00:00","7","","6","","2018-08-11","2018-08-10","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1064/2018","3676","1064","2018","CXST/CE02PRO","2","09:34:14","1","38","","","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","26","","8","","","","","","2018-08-01 09:34:00","2018-08-06 08:53:00","","","1","0.00","","","<p>Troca da pilha.</p>","","","38","2018-08-01 09:34:14","148","2018-08-13 00:00:00","7","","6","","2018-08-13","2018-08-09","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1065/2018","3676","1065","2018","CXST/CE04PRO","2","09:34:56","1","38","","","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","20","","111","","","","","","2018-08-01 09:34:00","2018-08-01 14:27:00","","","1","0.00","","","<p>Fixao do fio do termmetro</p>","","","38","2018-08-01 09:34:56","148","2018-08-13 00:00:00","7","","6","","2018-08-13","2018-08-09","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1066/2018","3676","1066","2018","AIHE0029","2","15:19:31","1","39","0","0","20","","18674","0","0","0","0","0","1","1","3","1","24","","6","","","","","3","2018-08-01 15:19:00","2018-10-24 15:46:00","","","1","0.00","","","","","","39","2018-08-01 15:19:31","20","2018-10-24 00:00:00","6","","6","","2018-10-24","2018-08-01","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1067/2018","3676","1067","2018","AIHE0029","2","15:38:21","1","39","0","0","20","","18674","0","0","0","0","0","1","1","3","1","24","","6","","","","","","2018-08-01 15:38:00","2018-10-24 15:49:00","","","1","0.00","","","<p>OS aberta em duplicidade.</p>","","","39","2018-08-01 15:38:21","20","2018-10-24 00:00:00","6","","6","","2018-10-24","2018-08-01","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1068/2018","3676","1068","2018","AIHE0124","2","09:05:05","1","41","0","0","183","","18637","0","0","0","0","0","1","1","5","1","20","","6","","","313122696","1","9","2018-08-02 09:05:00","2018-09-07 14:42:00","","","1","0.00","","","<p>Substitudo cabo do sensor e realizado testes gerais conforme relatrio anexo.</p>","","","41","2018-08-02 09:05:05","183","2018-09-07 00:00:00","6","","6","","2018-09-07","2018-08-02","22","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1069/2018","3676","1069","2018","AIHE0203","2","17:34:45","1","3","","","27","Sala 110","18662","0","0","0","0","0","1","1","5","1","35","","7","","","1847","0","","2018-08-02 17:34:00","2018-09-07 16:45:00","","","1","0.00","","","<p>Havia mal contato na fonte de alimentao da placa de controle.Consertado.</p>\n<p>Foi refeita as conexes dos terminais das fontes e realizado um reset. Foi realizado o roteiro de teste e o mesmo opera normalmente com carga.</p>","","","3","2018-08-02 17:34:45","27","2018-09-10 00:00:00","7","","6","","2018-09-10","2018-09-10","40","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1070/2018","3676","1070","2018","AIHE0124","2","13:41:24","1","41","0","0","129","","18637","0","0","0","0","0","1","1","5","1","24","","6","","","","","","2018-08-03 13:41:00","2018-08-09 17:22:00","","","1","0.00","","","","","","41","2018-08-03 13:41:24","129","2018-08-09 00:00:00","6","","6","","2018-08-09","2018-08-09","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2018","1535","20","2018","EQ 001 COMEC","2","15:39:09","1","22","","","101","","","0","0","0","0","0","1","1","1","1","62","","101","","280","","0","","2018-08-03 15:39:00","2018-08-03 15:43:00","","","1","0.00","","","<p> Substituio do reator 1x40.</p>","","","22","2018-08-03 15:39:09","101","2019-08-05 00:00:00","101","","4","","2019-08-05","2018-08-03","86","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1071/2018","3676","1071","2018","AI0015","2","16:58:27","1","22","1","1","111","Mario Gatti","","0","0","0","0","0","1","1","1","1","1","","111","","","","0","","2018-08-03 16:58:00","2018-08-06 16:48:00","","","1","0.00","","","<p>No foram encontrados defeitos no equipamento, realizados testes.</p>","","","22","2018-08-03 16:58:27","111","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-08-03","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1072/2018","3676","1072","2018","32/10122","2","11:44:04","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","41","","8","","","","","","2018-08-07 11:44:00","2018-08-07 13:57:00","","","1","0.00","","","<p>Lubrificao do rolamento.</p>","","","9","2018-08-07 11:44:04","23","2018-08-07 00:00:00","7","","6","","2018-08-07","2018-08-07","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1073/2018","3676","1073","2018","AIHE0203","2","16:43:55","1","3","","","27","Sala 110","18662","0","0","0","0","0","0","1","5","1","11","","6","","6","","1","4","2018-08-07 16:43:00","2018-08-09 10:33:00","","","1","0.00","","","<p>Foi refeita as conexo dos terminais das fontes e<br />realizado um reset . Foi realizado o roteiro de teste e<br />o mesmo opera normalmente com carga .</p>","","","3","2018-08-07 16:43:55","27","2018-08-09 00:00:00","6","","6","","2018-08-09","2018-08-09","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1074/2018","3676","1074","2018","AIHE0120","2","17:19:40","1","41","0","0","129","","18637","0","0","0","0","0","1","1","5","1","2","","6","","","313128856","2","9","2018-08-07 17:19:00","2018-08-30 17:32:00","","","1","0.00","","","<p>Feito a limpeza e sensibilizao do canal 3, feito tambm a limpeza da rea de aterramento do sensor.</p>\n<p>Testes: Aps a sensibilizao foi feito um teste com os protocolos Liquid Sense Test e Pickup Tip Test, simulado um pooling com 48 amostras (gua) e PCR Setup (com kit de reagente de HBV), no foram reportados erros.</p>\n<p>Equipamento foi liberado para rotina, acompanhado rotina (PCR Setup HIV e HBV).</p>","","","41","2018-08-07 17:19:40","129","2018-09-07 00:00:00","6","","6","","2018-09-07","2018-08-09","22","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1075/2018","3676","1075","2018","CXST/SU03PRO","2","12:26:16","1","44","","","181","","3883-8909","0","0","0","0","0","0","1","1","1","30","","111","","","","","","2018-08-08 12:26:00","2018-08-10 13:47:00","","","1","0.00","","","<p>Limpeza da placa com limpa contato.</p>","","","44","2018-08-08 12:26:16","181","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-08-10","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1076/2018","3676","1076","2018","CXST/SU03PRO","2","12:31:28","1","44","","","181","","3883-8909","0","0","0","0","0","0","1","1","1","1","","111","","","","","","2018-08-08 12:31:00","2018-08-10 13:50:00","","","1","0.00","","","<p>O.S tratada na outra O.S:1075/2018</p>","","","44","2018-08-08 12:31:28","181","2018-08-11 00:00:00","7","","6","","2018-08-11","2018-08-10","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1077/2018","3676","1077","2018","CXST/SU03PRO","2","12:35:19","1","44","","","181","Termmetro com erro LLL.","3883-8909","0","0","0","0","0","0","1","1","1","48","","111","","","","","","2018-08-08 12:35:00","2018-08-10 13:52:00","","","1","0.00","","","<p>O.S tratada na outra O.S:1075/2018</p>","","","44","2018-08-08 12:35:19","181","2018-08-11 00:00:00","7","","6","","2018-08-11","2018-08-10","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1078/2018","3676","1078","2018","CXST/SU03PRO","2","12:49:04","1","44","","","181","","3883-8909","0","0","0","0","0","0","1","1","1","48","","111","","","","","","2018-08-08 12:49:00","2018-08-10 13:54:00","","","1","0.00","","","<p>O.S tratada na outra O.S:1075/2018</p>","","","44","2018-08-08 12:49:04","181","2018-08-11 00:00:00","7","","6","","2018-08-11","2018-08-10","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1079/2018","3676","1079","2018","TIHE0293","2","10:08:49","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-31 10:08:49","","","","1","","","","","","","9","2018-07-31 10:08:49","999","2018-07-31 10:08:49","999","TIHE0293 - CEMEQ - 07-08.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1080/2018","3676","1080","2018","TIHE0101","2","10:12:05","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-31 10:12:05","","","","1","","","","","","","9","2018-07-31 10:12:05","999","2018-07-31 10:12:05","999","TIHE0101 -  CEMEQ - 07 -18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1081/2018","3676","1081","2018","TIHE0100","2","10:14:43","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-31 10:14:43","","","","1","","","","","","","9","2018-07-31 10:14:43","999","2018-07-31 10:14:43","999","TIHE0100 - CEMEQ - 07-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1082/2018","3676","1082","2018","32/05939","2","10:46:44","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-31 10:46:44","","","","1","","","","","","","4","2018-07-31 10:46:44","999","2018-07-31 10:46:44","999","32-5939 - CEMEQ - 07-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1083/2018","3676","1083","2018","TIHE0034","2","10:54:29","1","17","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-31 10:54:29","","","","1","","","","","","","17","2018-07-31 10:54:29","999","2018-07-31 10:54:29","999","TIHE0034 - CEMEQ - 07-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1084/2018","3676","1084","2018","TIHE0232","2","10:56:32","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-31 10:56:32","","","","1","","","","","","","9","2018-07-31 10:56:32","999","2018-07-31 10:56:32","999","TIHE0232 - CEMEQ - 07-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1085/2018","3676","1085","2018","TICHE0031","2","11:00:22","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-31 11:00:22","","","","1","","","","","","","4","2018-07-31 11:00:22","999","2018-07-31 11:00:22","999","TICHE0031 - CEMEQ - 07-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1086/2018","3676","1086","2018","AIHE0133","2","14:33:54","1","39","0","0","41","","18674","0","0","0","0","0","0","1","3","1","51","","7","","","","0","","2018-08-09 14:33:00","2018-10-18 10:52:00","","","1","0.00","","","<p>Recebimento de servio externo. Bomba funcionando corretamente, liberada para uso.</p>","","","39","2018-08-09 14:33:54","41","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-08-12","42","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1087/2018","3676","1087","2018","AIHE0029","2","17:10:57","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-30 17:10:57","","","","1","","","","","","","39","2018-07-30 17:10:57","999","2018-07-30 17:10:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1088/2018","3676","1088","2018","32/00518","2","17:15:34","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-09 17:15:34","","","","1","","","","","","","9","2018-08-09 17:15:34","999","2018-08-09 17:15:34","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1089/2018","3676","1089","2018","TIHE0550","2","11:42:40","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-30 11:42:40","","","","1","","","","","","","3","2018-07-30 11:42:40","999","2018-07-30 11:42:40","999","TIHE0550 - 10-08-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1090/2018","3676","1090","2018","32/09665","2","13:22:05","1","16","0","0","111","HLA","","0","0","0","0","0","1","1","1","1","46","","111","","","","0","","2018-08-10 13:22:00","2018-08-10 13:30:00","","","1","0.00","","","<p>CALIBRAES, AJUSTES</p>","","","16","2018-08-10 13:22:05","111","2018-08-11 00:00:00","7","","6","","2018-08-11","2018-08-10","194","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1091/2018","3676","1091","2018","PIHE0079","2","13:30:38","1","37","0","0","52","","18715","0","0","0","0","0","1","1","3","1","43","","8","","","18.4831","2","3","2018-08-10 13:30:00","2018-09-05 10:46:00","","","1","0.00","","","<p>TROCA DA BRAADEIRA. TESTES OK.</p>","","","37","2018-08-10 13:30:38","52","2018-09-11 00:00:00","7","","6","","2018-09-11","2018-09-05","162","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1092/2018","3676","1092","2018","CXST/CE17PRO","2","13:44:32","1","38","0","0","148","Coleta Externa","18706","0","0","0","0","0","0","1","1","1","21","","8","","","","","","2018-08-10 13:44:00","2018-08-13 09:05:00","","","1","0.00","","","<p>termmetro 522 substituido pelo 601.</p>","","","38","2018-08-10 13:44:32","148","2018-08-31 00:00:00","7","","6","","2018-08-31","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1093/2018","3676","1093","2018","32/10122","2","11:59:00","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 11:59:00","","","","1","","","","","","","9","2018-08-08 11:59:00","999","2018-08-08 11:59:00","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1094/2018","3676","1094","2018","WIPU0002","2","12:00:37","1","23","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-10 12:00:37","","","","1","","","","","","","23","2018-08-10 12:00:37","999","2018-08-10 12:00:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1095/2018","3676","1095","2018","02/13783","2","12:01:27","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 12:01:27","","","","1","","","","","","","4","2018-08-08 12:01:27","999","2018-08-08 12:01:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1096/2018","3676","1096","2018","02/13783","2","12:01:38","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 12:01:38","","","","1","","","","","","","4","2018-08-08 12:01:38","999","2018-08-08 12:01:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1097/2018","3676","1097","2018","TIHE0154","2","12:02:31","1","11","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 12:02:31","","","","1","","","","","","","11","2018-08-08 12:02:31","999","2018-08-08 12:02:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1098/2018","3676","1098","2018","TIHE0220","2","12:03:44","1","11","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 12:03:44","","","","1","","","","","","","11","2018-08-08 12:03:44","999","2018-08-08 12:03:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1099/2018","3676","1099","2018","TIHE0497","2","12:04:33","1","25","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 12:04:33","","","","1","","","","","","","25","2018-08-07 12:04:33","999","2018-08-07 12:04:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1100/2018","3676","1100","2018","TIHE0497","2","12:05:21","1","25","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 12:05:21","","","","1","","","","","","","25","2018-08-07 12:05:21","999","2018-08-07 12:05:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1101/2018","3676","1101","2018","TIHE0559","2","12:06:16","1","25","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 12:06:16","","","","1","","","","","","","25","2018-08-07 12:06:16","999","2018-08-07 12:06:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1102/2018","3676","1102","2018","TIHE0558","2","09:03:44","1","25","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 09:03:44","","","","1","","","","","","","25","2018-08-07 09:03:44","999","2018-08-07 09:03:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1103/2018","3676","1103","2018","TIHE0557","2","09:12:32","1","25","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 09:12:32","","","","1","","","","","","","25","2018-08-07 09:12:32","999","2018-08-07 09:12:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1104/2018","3676","1104","2018","TIHE0551","2","09:14:27","1","19","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 09:14:27","","","","1","","","","","","","19","2018-08-07 09:14:27","999","2018-08-07 09:14:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1105/2018","3676","1105","2018","TIHE0396","2","09:15:23","1","25","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 09:15:23","","","","1","","","","","","","25","2018-08-07 09:15:23","999","2018-08-07 09:15:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1106/2018","3676","1106","2018","TIHE0397","2","09:16:05","1","25","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 09:16:05","","","","1","","","","","","","25","2018-08-07 09:16:05","999","2018-08-07 09:16:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1107/2018","3676","1107","2018","WI0012","2","09:18:12","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 09:18:12","","","","1","","","","","","","10","2018-08-07 09:18:12","999","2018-08-07 09:18:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1108/2018","3676","1108","2018","WITB0013","2","09:19:44","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 09:19:44","","","","1","","","","","","","10","2018-08-07 09:19:44","999","2018-08-07 09:19:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1109/2018","3676","1109","2018","AIHE0187","2","09:21:12","1","16","0","0","198","","18728","0","0","0","0","0","0","1","1","1","35","","6","","6","","0","","2018-08-13 09:21:00","2018-08-13 09:51:00","","","1","0.00","","","<p>Ligado Nobreak</p>","","","16","2018-08-13 09:21:12","198","2018-08-27 00:00:00","7","","6","","2018-08-27","2018-08-22","10","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1110/2018","3676","1110","2018","SITB0017","2","09:21:51","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 09:21:51","","","","1","","","","","","","10","2018-08-07 09:21:51","999","2018-08-07 09:21:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1111/2018","3676","1111","2018","SIHE0112","2","09:22:23","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 09:22:23","","","","1","","","","","","","10","2018-08-07 09:22:23","999","2018-08-07 09:22:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1112/2018","3676","1112","2018","TITB0047","2","09:23:32","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 09:23:32","","","","1","","","","","","","10","2018-08-07 09:23:32","999","2018-08-07 09:23:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1113/2018","3676","1113","2018","SITB0019","2","09:24:18","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 09:24:18","","","","1","","","","","","","10","2018-08-07 09:24:18","999","2018-08-07 09:24:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1114/2018","3676","1114","2018","SIHE0073","2","09:24:41","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 09:24:41","","","","1","","","","","","","10","2018-08-07 09:24:41","999","2018-08-07 09:24:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1115/2018","3676","1115","2018","PIHE0102","2","10:31:20","1","38","0","0","148","Coleta Interna","18706","0","0","0","0","0","0","1","1","1","1","","111","","","","","","2018-08-13 10:31:00","2018-08-13 16:41:00","","","1","0.00","","","<p>Alterao na configurao do equipamento</p>","","","38","2018-08-13 10:31:20","148","2018-08-14 00:00:00","7","","6","","2018-08-14","2018-08-14","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1116/2018","3676","1116","2018","SIHE0058","2","10:32:56","1","38","0","0","148","Coleta Interna","18706","0","0","0","0","0","0","1","3","1","36","","111","","","18.4902","2","3","2018-08-13 10:32:00","2018-08-21 15:50:00","","","1","0.00","","","<p>Troca da fonte de energia.</p>","","","38","2018-08-13 10:32:56","148","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-08-28","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1117/2018","3676","1117","2018","SITB0014","2","11:02:41","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-09 11:02:41","","","","1","","","","","","","10","2018-08-09 11:02:41","999","2018-08-09 11:02:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1118/2018","3676","1118","2018","TIHE0328","2","11:04:45","1","12","","","44","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-09 11:04:45","","","","1","","","","","","","12","2018-08-09 11:04:45","999","2018-08-09 11:04:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1119/2018","3676","1119","2018","TIHE0142","2","11:05:40","1","11","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 11:05:40","","","","1","","","","","","","11","2018-08-08 11:05:40","999","2018-08-08 11:05:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1120/2018","3676","1120","2018","SIHE0114","2","11:06:50","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 11:06:50","","","","1","","","","","","","9","2018-08-08 11:06:50","999","2018-08-08 11:06:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1121/2018","3676","1121","2018","WIHE0070","2","11:13:18","1","17","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 11:13:18","","","","1","","","","","","","17","2018-08-08 11:13:18","999","2018-08-08 11:13:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1122/2018","3676","1122","2018","32/07886","2","11:14:04","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 11:14:04","","","","1","","","","","","","4","2018-08-08 11:14:04","999","2018-08-08 11:14:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1123/2018","3676","1123","2018","32/07232","2","11:15:26","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 11:15:26","","","","1","","","","","","","4","2018-08-08 11:15:26","999","2018-08-08 11:15:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1124/2018","3676","1124","2018","TIHE0330","2","11:17:05","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 11:17:05","","","","1","","","","","","","39","2018-08-08 11:17:05","999","2018-08-08 11:17:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1125/2018","3676","1125","2018","TIHE0233","2","11:17:54","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 11:17:54","","","","1","","","","","","","16","2018-08-08 11:17:54","999","2018-08-08 11:17:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1126/2018","3676","1126","2018","TIHE0234","2","11:19:21","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 11:19:21","","","","1","","","","","","","16","2018-08-08 11:19:21","999","2018-08-08 11:19:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1127/2018","3676","1127","2018","TIHE0537","2","11:20:41","1","42","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 11:20:41","","","","1","","","","","","","42","2018-08-08 11:20:41","999","2018-08-08 11:20:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1128/2018","3676","1128","2018","32/09403","2","11:21:14","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 11:21:14","","","","1","","","","","","","9","2018-08-08 11:21:14","999","2018-08-08 11:21:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1129/2018","3676","1129","2018","TIHE0214","2","11:22:42","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 11:22:42","","","","1","","","","","","","16","2018-08-08 11:22:42","999","2018-08-08 11:22:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1130/2018","3676","1130","2018","TIHE0003","2","11:27:51","1","4","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 11:27:51","","","","1","","","","","","","4","2018-08-08 11:27:51","999","2018-08-08 11:27:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1131/2018","3676","1131","2018","ERC/0022","2","11:29:33","1","17","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 11:29:33","","","","1","","","","","","","17","2018-08-08 11:29:33","999","2018-08-08 11:29:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2018","1535","21","2018","EQ 036 BACTO","2","12:28:45","1","10","","","101","","","0","0","0","0","0","1","1","1","1","","","101","","101","","","","2018-08-13 12:28:00","2018-08-13 12:35:00","","","1","0.00","","","<p> Colagem do anel que estava quebrado. Realizada manut preventiva. OK para uso.</p>","","","10","2018-08-13 12:28:45","101","2018-08-13 00:00:00","101","","4","","","2018-08-13","81","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2018","1535","22","2018","EQ 014 SEARC","2","16:09:49","1","13","","","101","","","0","0","0","0","0","1","1","1","1","","","101","","101","","","","2018-08-13 16:09:00","2018-08-13 16:13:00","","","1","0.00","","","<p> Substituio lmpada indicadora. Regulagem do termostato. OK para uso.</p>","","","13","2018-08-13 16:09:49","101","2018-08-13 00:00:00","101","","4","","","2018-08-13","92","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1132/2018","3676","1132","2018","CXHC/PRO07","2","07:49:15","1","9","","","23","","18712","0","0","0","0","0","0","1","1","1","30","","111","","","","","","2018-08-14 07:49:00","2018-08-14 15:18:00","","","1","0.00","","","<p>Fixao do termmetro</p>","","","9","2018-08-14 07:49:15","23","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-08-30","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1133/2018","3676","1133","2018","SIHE0120","2","08:10:28","1","9","0","0","23","","18712","0","0","0","0","0","1","1","3","1","10","","7","","","","","","2018-08-14 08:10:00","2018-11-07 09:05:00","","","1","0.00","","","<p>OS CANCELADA - dEFEITO JA EST SENDO TRATADO NA OS 95/2018.</p>","","","9","2018-08-14 08:10:28","23","2018-11-07 00:00:00","7","","6","","2018-11-07","2018-08-14","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1134/2018","3676","1134","2018","SITB0020","2","08:11:26","1","9","0","0","23","","18712","0","0","0","0","0","1","1","3","1","47","","7","","","18.6250","1","3","2018-08-14 08:11:00","2018-10-18 11:07:00","","","1","0.00","","","<p>Provvel falha eltrica na rede. Equipamento no apresentou mais defeito.</p>","","","9","2018-08-14 08:11:26","23","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-10-25","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2018","1535","23","2018","EQ 059 SEARC","2","09:06:38","1","13","","","101","","","0","0","0","0","0","1","1","1","1","","","101","","101","","","","2018-08-14 09:06:00","2018-08-14 09:12:00","","","1","0.00","","","<p>Realizada manut preventivaa e corretiva. Ajuste mecnico no switch de suco. Testes. OK para uso.</p>","","","13","2018-08-14 09:06:38","101","2018-08-14 00:00:00","101","","4","","","2018-08-14","92","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1135/2018","3676","1135","2018","AIHE0201","2","11:33:59","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-13 11:33:59","","","","1","","","","","","","3","2018-08-13 11:33:59","999","2018-08-13 11:33:59","999","AIHE0201 - Diasorin - 08-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1136/2018","3676","1136","2018","AIHE0201","2","11:39:11","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-03 11:39:11","","","","1","","","","","","","3","2018-08-03 11:39:11","999","2018-08-03 11:39:11","999","AIHE0201 - Diasorin - 03-08-18 -  WS 58972.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1137/2018","3676","1137","2018","TIHE0550","2","11:41:01","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-13 11:41:01","","","","1","","","","","","","3","2018-08-13 11:41:01","999","2018-08-13 11:41:01","999","TIHE0550 - Diasorin - 08-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1138/2018","3676","1138","2018","AIHE0153","2","12:37:34","1","3","","","26","","18662","0","0","0","0","0","1","1","5","1","50","","7","","","0210210c1337248","1","4","2018-08-14 12:37:00","2018-09-07 10:22:00","","","1","0.00","","","<p>EmvisitaTcnicanodia15/08,realizadotestedecarregamento dedescarregamentodesoluoBuffer. Realizadaverificaodosmecanismosenvolvidos:filtrodebuffer,bombadetransfernciaemangueira de carregamento. Solicitada uma nova mangueira de carregamento de buffer, para troca. ? 7-76588-01 I2K TUBULACAO BOMBA DE TRANSFERENCIA EmcontatocomoclienteCceronodia23/08constatadoqueoequipamentonovoltouadarproblema durante o carregamento de buffer.</p>","","","3","2018-08-14 12:37:34","26","2018-09-10 00:00:00","7","","6","","2018-09-10","2018-09-10","40","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1139/2018","3676","1139","2018","AIHE0153","2","13:44:02","1","3","","","27","SALA 110","18662","0","0","0","0","0","1","1","5","1","47","","7","","","","","","2018-08-14 13:44:00","2018-09-07 16:33:00","","","1","0.00","","","<p>Foirealizadalimpezadofotmetro,domecanismodeabertura(shutter)edoprocesspath. RealizadatampmlimpezadoRVLoaderecalibraodaplacasensor6. Apsosprocedimentos,realizadotestedeBackgrounddofotmetro.Valores: No RV, open position: 110 - pass Empty RV: 125 - pass RV with Fluid: 113- pass. Equipamento liberado para uso.Controles ok.</p>","","","3","2018-08-14 13:44:02","27","2018-09-10 00:00:00","7","","6","","2018-09-10","2018-09-10","40","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2018","1535","24","2018","EQ 005 COMEC","2","14:22:34","1","22","0","0","101","","","0","0","0","0","0","1","1","1","7","","","101","","101","","0","","2018-08-14 14:22:00","2018-08-14 16:54:00","","","1","0.00","","","<p>calibrao RBC.</p>","","","22","2018-08-14 14:22:34","101","2018-08-14 00:00:00","101","","4","","","2018-08-14","86","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1140/2018","3676","1140","2018","AIHE0174","2","15:42:25","1","3","","","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-30 15:42:25","","","","1","","","","","","","3","2018-07-30 15:42:25","999","2018-07-30 15:42:25","999","AIHE0174 - Veolia - 07-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1141/2018","3676","1141","2018","AIHE0133","2","15:44:00","1","39","0","0","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-30 15:44:00","","","","1","","","","","","","39","2018-07-30 15:44:00","999","2018-07-30 15:44:00","999","AIHE0133 - Veolia - 07-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1142/2018","3676","1142","2018","AIHE0134","2","15:45:19","1","3","","","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-30 15:45:19","","","","1","","","","","","","3","2018-07-30 15:45:19","999","2018-07-30 15:45:19","999","AIHE0134 - Veolia - 07-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1143/2018","3676","1143","2018","QIHE1032","2","16:36:23","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-03 16:36:23","","","","1","","","","","","","3","2018-08-03 16:36:23","999","2018-08-03 16:36:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1144/2018","3676","1144","2018","SIBO0002","2","16:37:37","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-24 16:37:37","","","","1","","","","","","","3","2018-05-24 16:37:37","999","2018-05-24 16:37:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1145/2018","3676","1145","2018","SIHE0072","2","16:40:59","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-17 16:40:59","","","","1","","","","","","","3","2018-04-17 16:40:59","999","2018-04-17 16:40:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1146/2018","3676","1146","2018","TIHE0023","2","16:46:45","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-12 16:46:45","","","","1","","","","","","","3","2018-07-12 16:46:45","999","2018-07-12 16:46:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1147/2018","3676","1147","2018","TIHE0026","2","16:49:07","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-12 16:49:07","","","","1","","","","","","","3","2018-07-12 16:49:07","999","2018-07-12 16:49:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1148/2018","3676","1148","2018","TIHE0029","2","16:50:54","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-12 16:50:54","","","","1","","","","","","","3","2018-07-12 16:50:54","999","2018-07-12 16:50:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1149/2018","3676","1149","2018","TIHE0036","2","16:56:22","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-12 16:56:22","","","","1","","","","","","","3","2018-07-12 16:56:22","999","2018-07-12 16:56:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1150/2018","3676","1150","2018","CXST_CE19PRO","2","18:08:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-21 18:08:26","","","","1","","","","","","","","2018-02-21 18:08:26","999","2018-02-21 18:08:26","999","CXST_CE19PRO-2018-10164KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1151/2018","3676","1151","2018","SIHE0091","2","18:19:37","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-06 18:19:37","","","","1","","","","","","","39","2018-02-06 18:19:37","999","2018-02-06 18:19:37","999","SIHE0091-CT 2018-10109KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1152/2018","3676","1152","2018","TIHE0100","2","18:23:44","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-14 18:23:44","","","","1","","","","","","","9","2018-02-14 18:23:44","999","2018-02-14 18:23:44","999","TIHE0100-CT 2018-10138KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1153/2018","3676","1153","2018","TIHC0083","2","18:25:26","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-02 18:25:26","","","","1","","","","","","","14","2018-05-02 18:25:26","999","2018-05-02 18:25:26","999","TIHC0083-2018-10222RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1154/2018","3676","1154","2018","PIHE0106","2","18:28:40","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-22 18:28:40","","","","1","","","","","","","49","2018-01-22 18:28:40","999","2018-01-22 18:28:40","999","PIHE0106-2018-10032KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1155/2018","3676","1155","2018","QIHE0855_HT","2","18:30:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-05 18:30:21","","","","1","","","","","","","","2018-04-05 18:30:21","999","2018-04-05 18:30:21","999","QIHE0885_HT-2018-10062RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1156/2018","3676","1156","2018","QIHE0885_HT","2","18:33:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-05 18:33:43","","","","1","","","","","","","","2018-04-05 18:33:43","999","2018-04-05 18:33:43","999","QIHE0885_HT-2018-10062RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1157/2018","3676","1157","2018","TIMG0048","2","18:33:43","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-26 18:33:43","","","","1","","","","","","","22","2018-01-26 18:33:43","999","2018-01-26 18:33:43","999","TIMG0048-2018-10054KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1158/2018","3676","1158","2018","QIHE0885.HT","2","18:41:58","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-05 18:41:58","","","","1","","","","","","","7","2018-04-05 18:41:58","999","2018-04-05 18:41:58","999","QIHE0885_HT-2018-10062RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1159/2018","3676","1159","2018","QIHC0814_LC","2","18:48:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-31 18:48:12","","","","1","","","","","","","","2018-01-31 18:48:12","999","2018-01-31 18:48:12","999","QIHC0814_LC-2018-10069KG.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1161/2018","3676","1161","2018","SIHE0062","2","18:59:59","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-18 18:59:59","","","","1","","","","","","","39","2018-01-18 18:59:59","999","2018-01-18 18:59:59","999","SIHE0062-2018-10072CK.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1162/2018","3676","1162","2018","PIHE0110","2","19:00:04","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 19:00:04","","","","1","","","","","","","38","2018-07-03 19:00:04","999","2018-07-03 19:00:04","999","PIHE0110-2018-10508RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1163/2018","3676","1163","2018","AIHE0193","2","19:00:05","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 19:00:05","","","","1","","","","","","","21","2018-07-03 19:00:05","999","2018-07-03 19:00:05","999","AIHE0193-2018-10511RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1164/2018","3676","1164","2018","CXHC/PI02","2","19:00:05","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 19:00:05","","","","1","","","","","","","15","2018-07-10 19:00:05","999","2018-07-10 19:00:05","999","CXHC_PI02-2018-10537RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1165/2018","3676","1165","2018","TICHE0002","2","19:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 19:00:05","","","","1","","","","","","","9","2018-07-03 19:00:05","999","2018-07-03 19:00:05","999","TICHE0002-2018-10509RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1166/2018","3676","1166","2018","SIHE0004","2","19:00:05","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-05 19:00:05","","","","1","","","","","","","21","2018-07-05 19:00:05","999","2018-07-05 19:00:05","999","SIHE0004-2018-10530RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1167/2018","3676","1167","2018","TIHE0528","2","19:00:05","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-05 19:00:05","","","","1","","","","","","","21","2018-07-05 19:00:05","999","2018-07-05 19:00:05","999","TIHE0528-2018-10531RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1168/2018","3676","1168","2018","TIOV0004","2","19:00:05","1","20","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-06 19:00:05","","","","1","","","","","","","20","2018-07-06 19:00:05","999","2018-07-06 19:00:05","999","TIOV0004-2018-10532RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1169/2018","3676","1169","2018","TIHE0362","2","19:00:05","1","20","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-06 19:00:05","","","","1","","","","","","","20","2018-07-06 19:00:05","999","2018-07-06 19:00:05","999","TIHE0362-2018-10533RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1170/2018","3676","1170","2018","QIPI0008","2","19:00:05","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-06 19:00:05","","","","1","","","","","","","15","2018-07-06 19:00:05","999","2018-07-06 19:00:05","999","QIPI0008-2018-10534RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1171/2018","3676","1171","2018","WIHE0080","2","19:00:05","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-05 19:00:05","","","","1","","","","","","","10","2018-07-05 19:00:05","999","2018-07-05 19:00:05","999","WIHE0080-2018-10528RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1172/2018","3676","1172","2018","TIPI0055","2","19:00:05","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-06 19:00:05","","","","1","","","","","","","15","2018-07-06 19:00:05","999","2018-07-06 19:00:05","999","TIPI0055-2018-10536RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1173/2018","3676","1173","2018","TIHE0565","2","19:00:05","1","26","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-05 19:00:05","","","","1","","","","","","","26","2018-07-05 19:00:05","999","2018-07-05 19:00:05","999","TIHE0565-2018-10527RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1174/2018","3676","1174","2018","CXST/CE14PRO","2","19:00:05","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 19:00:05","","","","1","","","","","","","38","2018-07-10 19:00:05","999","2018-07-10 19:00:05","999","CXST_CE14PRO-2018-10538RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1175/2018","3676","1175","2018","SIHE0072","2","19:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 19:00:05","","","","1","","","","","","","3","2018-07-10 19:00:05","999","2018-07-10 19:00:05","999","SIHE0072-2018-10539RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1176/2018","3676","1176","2018","AIHE0028","2","19:00:05","1","33","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 19:00:05","","","","1","","","","","","","33","2018-07-10 19:00:05","999","2018-07-10 19:00:05","999","AIHE0028-2018-10540RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1177/2018","3676","1177","2018","AIHE0013","2","19:00:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 19:00:05","","","","1","","","","","","","38","2018-07-10 19:00:05","999","2018-07-10 19:00:05","999","AIHE0013-2018-10541RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1178/2018","3676","1178","2018","TIHE0406","2","19:00:05","1","41","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 19:00:05","","","","1","","","","","","","41","2018-07-10 19:00:05","999","2018-07-10 19:00:05","999","TIHE0406-2018-10542RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1179/2018","3676","1179","2018","SIHE0116","2","19:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2018-07-11 19:00:05","2019-09-19 10:43:33","","","1","","","","","","","9","2018-07-11 19:00:05","999","2019-09-20 00:00:00","6","SIHE0116-2018-10543RD.pdf","6","","2019-09-19","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1180/2018","3676","1180","2018","SIHE0101","2","19:00:05","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 19:00:05","","","","1","","","","","","","38","2018-07-11 19:00:05","999","2018-07-11 19:00:05","999","SIHE0101-2018-10544RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1181/2018","3676","1181","2018","QIPI0009","2","19:00:05","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-06 19:00:05","","","","1","","","","","","","15","2018-07-06 19:00:05","999","2018-07-06 19:00:05","999","QIPI0009-2018-10535RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1182/2018","3676","1182","2018","TIHE0360","2","19:00:05","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-04 19:00:05","","","","1","","","","","","","11","2018-07-04 19:00:05","999","2018-07-04 19:00:05","999","TIHE0360-2018-10519RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1183/2018","3676","1183","2018","TITB0013","2","19:00:09","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-04 19:00:09","","","","1","","","","","","","18","2018-07-04 19:00:09","999","2018-07-04 19:00:09","999","TITB0013-2018-10512RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1184/2018","3676","1184","2018","TIHE0359","2","19:00:09","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-04 19:00:09","","","","1","","","","","","","21","2018-07-04 19:00:09","999","2018-07-04 19:00:09","999","TIHE0359-2018-10513RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1185/2018","3676","1185","2018","TIHE0328","2","19:00:09","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-04 19:00:09","","","","1","","","","","","","12","2018-07-04 19:00:09","999","2018-07-04 19:00:09","999","TIHE0328-2018-10514RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1186/2018","3676","1186","2018","TIHE0195","2","19:00:09","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-04 19:00:09","","","","1","","","","","","","16","2018-07-04 19:00:09","999","2018-07-04 19:00:09","999","TIHE0195-2018-10515RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1187/2018","3676","1187","2018","TIHE0112","2","19:00:09","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-04 19:00:09","","","","1","","","","","","","21","2018-07-04 19:00:09","999","2018-07-04 19:00:09","999","TIHE0112-2018-10516RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1188/2018","3676","1188","2018","TIHE0111","2","19:00:09","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-05 19:00:09","","","","1","","","","","","","21","2018-07-05 19:00:09","999","2018-07-05 19:00:09","999","TIHE0111-2018-10529RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1189/2018","3676","1189","2018","TIHE0026","2","19:00:09","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-04 19:00:09","","","","1","","","","","","","3","2018-07-04 19:00:09","999","2018-07-04 19:00:09","999","TIHE0026-2018-10518RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1190/2018","3676","1190","2018","CXST/CE06PRO","2","19:00:09","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 19:00:09","","","","1","","","","","","","38","2018-07-03 19:00:09","999","2018-07-03 19:00:09","999","CXST_CE06PRO-2018-10510RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1191/2018","3676","1191","2018","TIHE0401","2","19:00:09","1","41","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-04 19:00:09","","","","1","","","","","","","41","2018-07-04 19:00:09","999","2018-07-04 19:00:09","999","TIHE0401-2018-10520RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1192/2018","3676","1192","2018","TIHE0402","2","19:00:09","1","41","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-04 19:00:09","","","","1","","","","","","","41","2018-07-04 19:00:09","999","2018-07-04 19:00:09","999","TIHE0402-2018-10521RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1193/2018","3676","1193","2018","TIHE0403","2","19:00:09","1","41","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-04 19:00:09","","","","1","","","","","","","41","2018-07-04 19:00:09","999","2018-07-04 19:00:09","999","TIHE0403-2018-10522RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1194/2018","3676","1194","2018","TIHE0515","2","19:00:09","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-04 19:00:09","","","","1","","","","","","","11","2018-07-04 19:00:09","999","2018-07-04 19:00:09","999","TIHE0515-2018-10523RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1195/2018","3676","1195","2018","TIHE0432","2","19:00:09","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-04 19:00:09","","","","1","","","","","","","9","2018-07-04 19:00:09","999","2018-07-04 19:00:09","999","TIHE0432-_2018-10524RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1518/2018","3676","1518","2018","QIHC0053","2","18:24:33","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 18:24:33","","","","1","","","","","","","35","2018-07-10 18:24:33","999","2018-07-10 18:24:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1197/2018","3676","1197","2018","TIPI0012","2","19:00:09","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","0","0","2018-07-05 19:00:00","","","","1","0.00","","","","","","15","2018-07-05 19:00:09","999","2018-07-05 19:00:09","999","TIPI0020-2018-10526RD.pdf","6","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1198/2018","3676","1198","2018","TIHE0058","2","19:00:09","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-04 19:00:09","","","","1","","","","","","","3","2018-07-04 19:00:09","999","2018-07-04 19:00:09","999","TIHE0058-2018-10517RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1199/2018","3676","1199","2018","QIHE0815","2","19:00:13","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-12 19:00:13","","","","1","","","","","","","25","2018-07-12 19:00:13","999","2018-07-12 19:00:13","999","QIHE0815-2018-10547RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1200/2018","3676","1200","2018","WIHE0003","2","19:00:13","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-31 19:00:13","","","","1","","","","","","","9","2018-07-31 19:00:13","999","2018-07-31 19:00:13","999","WIHE0003-2018-10618RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1201/2018","3676","1201","2018","SIHE0102","2","19:00:14","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 19:00:14","","","","1","","","","","","","38","2018-07-11 19:00:14","999","2018-07-11 19:00:14","999","SIHE0102-2018-10545RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1202/2018","3676","1202","2018","TIMG0047","2","19:00:14","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-31 19:00:14","","","","1","","","","","","","22","2018-07-31 19:00:14","999","2018-07-31 19:00:14","999","TIMG0047-2018-10620RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1203/2018","3676","1203","2018","PIMG0014","2","19:00:14","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-31 19:00:14","","","","1","","","","","","","22","2018-07-31 19:00:14","999","2018-07-31 19:00:14","999","PIMG0014-2018-10621RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1204/2018","3676","1204","2018","CXST/MG03PRO","2","19:00:14","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-31 19:00:14","","","","1","","","","","","","22","2018-07-31 19:00:14","999","2018-07-31 19:00:14","999","CXST_MG03PRO-2018-10622RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1205/2018","3676","1205","2018","WIHC0007","2","19:00:14","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-31 19:00:14","","","","1","","","","","","","14","2018-07-31 19:00:14","999","2018-07-31 19:00:14","999","WIHC0007-2018-10617RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1206/2018","3676","1206","2018","QIHE1177","2","19:00:14","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-18 19:00:14","","","","1","","","","","","","16","2018-07-18 19:00:14","999","2018-07-18 19:00:14","999","QIHE1177-2018-10573RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1207/2018","3676","1207","2018","QIHE0589","2","19:00:14","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-19 19:00:14","","","","1","","","","","","","16","2018-07-19 19:00:14","999","2018-07-19 19:00:14","999","QIHE0589-2018-10581RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1208/2018","3676","1208","2018","QIHE0843","2","19:00:14","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-16 19:00:14","","","","1","","","","","","","12","2018-07-16 19:00:14","999","2018-07-16 19:00:14","999","QIHE0843-2018-10566RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1209/2018","3676","1209","2018","QIHE0185","2","19:00:14","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-16 19:00:14","","","","1","","","","","","","11","2018-07-16 19:00:14","999","2018-07-16 19:00:14","999","QIHE0185-2018-10567RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1210/2018","3676","1210","2018","TICHC0003","2","19:00:14","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-17 19:00:14","","","","1","","","","","","","1","2018-07-17 19:00:14","999","2018-07-17 19:00:14","999","TICHC0003-2018-10568RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1211/2018","3676","1211","2018","QIHC0189","2","19:00:14","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-17 19:00:14","","","","1","","","","","","","35","2018-07-17 19:00:14","999","2018-07-17 19:00:14","999","QIHC0189-2018-10569RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1212/2018","3676","1212","2018","TIHC0033","2","19:00:14","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-17 19:00:14","","","","1","","","","","","","14","2018-07-17 19:00:14","999","2018-07-17 19:00:14","999","TIHC0033-2018-10570RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1213/2018","3676","1213","2018","QIHE0373","2","19:00:14","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-16 19:00:14","","","","1","","","","","","","7","2018-07-16 19:00:14","999","2018-07-16 19:00:14","999","QIHE0373-2018-10564RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1214/2018","3676","1214","2018","SIHC0010","2","19:00:14","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-17 19:00:14","","","","1","","","","","","","14","2018-07-17 19:00:14","999","2018-07-17 19:00:14","999","SIHC0010-2018-10572RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1215/2018","3676","1215","2018","QIHE0801","2","19:00:14","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-16 19:00:14","","","","1","","","","","","","12","2018-07-16 19:00:14","999","2018-07-16 19:00:14","999","QIHE0801-2018-10563RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1216/2018","3676","1216","2018","QIHE0998","2","19:00:14","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-18 19:00:14","","","","1","","","","","","","16","2018-07-18 19:00:14","999","2018-07-18 19:00:14","999","QIHE0998-2018-10574RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1217/2018","3676","1217","2018","QIHE0604","2","19:00:14","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-18 19:00:14","","","","1","","","","","","","16","2018-07-18 19:00:14","999","2018-07-18 19:00:14","999","QIHE0604-2018-10575RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1218/2018","3676","1218","2018","QIHE1003","2","19:00:17","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-18 19:00:17","","","","1","","","","","","","16","2018-07-18 19:00:17","999","2018-07-18 19:00:17","999","QIHE1003-2018-10576RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1219/2018","3676","1219","2018","QIHE0999","2","19:00:17","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-18 19:00:17","","","","1","","","","","","","16","2018-07-18 19:00:17","999","2018-07-18 19:00:17","999","QIHE0999-2018-10577RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1220/2018","3676","1220","2018","QIHE1142","2","19:00:17","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-18 19:00:17","","","","1","","","","","","","42","2018-07-18 19:00:17","999","2018-07-18 19:00:17","999","QIHE1142-2018-10578RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1221/2018","3676","1221","2018","KIHE0038","2","19:00:17","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-19 19:00:17","","","","1","","","","","","","16","2018-07-19 19:00:17","999","2018-07-19 19:00:17","999","KIHE0038-2018-10579RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1222/2018","3676","1222","2018","WIHE0059","2","19:00:17","1","20","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-31 19:00:17","","","","1","","","","","","","20","2018-07-31 19:00:17","999","2018-07-31 19:00:17","999","WIHE0059-2018-10619RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1223/2018","3676","1223","2018","QIHC0190","2","19:00:17","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-17 19:00:17","","","","1","","","","","","","35","2018-07-17 19:00:17","999","2018-07-17 19:00:17","999","QIHC0190-2018-10571RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1224/2018","3676","1224","2018","AIHE0002","2","19:00:17","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 19:00:17","","","","1","","","","","","","37","2018-07-13 19:00:17","999","2018-07-13 19:00:17","999","AIHE0002-2018-10555RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1225/2018","3676","1225","2018","QIHE0737","2","19:00:17","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-12 19:00:17","","","","1","","","","","","","25","2018-07-12 19:00:17","999","2018-07-12 19:00:17","999","QIHE0737-2018-10548RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1226/2018","3676","1226","2018","QIHE1056","2","19:00:17","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-12 19:00:17","","","","1","","","","","","","25","2018-07-12 19:00:17","999","2018-07-12 19:00:17","999","QIHE1056-2018-10549RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1227/2018","3676","1227","2018","QIHE0435","2","19:00:17","1","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-12 19:00:17","","","","1","","","","","","","25","2018-07-12 19:00:17","999","2018-07-12 19:00:17","999","QIHE0435-2018-10550RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1228/2018","3676","1228","2018","QIHE0816","2","19:00:17","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-12 19:00:17","","","","1","","","","","","","25","2018-07-12 19:00:17","999","2018-07-12 19:00:17","999","QIHE0816-2018-10551RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1229/2018","3676","1229","2018","QIHE0437","2","19:00:17","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-12 19:00:17","","","","1","","","","","","","25","2018-07-12 19:00:17","999","2018-07-12 19:00:17","999","QIHE0437-2018-10552RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1230/2018","3676","1230","2018","QIHE0174","2","19:00:17","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-16 19:00:17","","","","1","","","","","","","7","2018-07-16 19:00:17","999","2018-07-16 19:00:17","999","QIHE0174-2018-10565RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1231/2018","3676","1231","2018","TIHE0566","2","19:00:17","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-12 19:00:17","","","","1","","","","","","","38","2018-07-12 19:00:17","999","2018-07-12 19:00:17","999","TIHE0566-2018-10554RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1232/2018","3676","1232","2018","QIHE0608","2","19:00:17","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-19 19:00:17","","","","1","","","","","","","16","2018-07-19 19:00:17","999","2018-07-19 19:00:17","999","QIHE0608-2018-10582RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1233/2018","3676","1233","2018","QIHE1144","2","19:00:17","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 19:00:17","","","","1","","","","","","","42","2018-07-13 19:00:17","999","2018-07-13 19:00:17","999","QIHE1144-2018-10556RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1234/2018","3676","1234","2018","QIHE0807","2","19:00:17","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 19:00:17","","","","1","","","","","","","21","2018-07-13 19:00:17","999","2018-07-13 19:00:17","999","QIHE0807-2018-10557RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1235/2018","3676","1235","2018","QIHE1141","2","19:00:17","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 19:00:17","","","","1","","","","","","","42","2018-07-13 19:00:17","999","2018-07-13 19:00:17","999","QIHE1141-2018-10558RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1236/2018","3676","1236","2018","QIHE0664","2","19:00:17","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 19:00:17","","","","1","","","","","","","21","2018-07-13 19:00:17","999","2018-07-13 19:00:17","999","QIHE0664-2018-10559RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1237/2018","3676","1237","2018","QIHE1145","2","19:00:17","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 19:00:17","","","","1","","","","","","","42","2018-07-13 19:00:17","999","2018-07-13 19:00:17","999","QIHE1145-2018-10560RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1238/2018","3676","1238","2018","TISU0019","2","19:00:17","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-16 19:00:17","","","","1","","","","","","","44","2018-07-16 19:00:17","999","2018-07-16 19:00:17","999","TISU0019-2018-10561RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1239/2018","3676","1239","2018","QIHE0186","2","19:00:17","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-16 19:00:17","","","","1","","","","","","","11","2018-07-16 19:00:17","999","2018-07-16 19:00:17","999","QIHE0186-2018-10562RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1240/2018","3676","1240","2018","QIHE1055","2","19:00:17","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-12 19:00:17","","","","1","","","","","","","25","2018-07-12 19:00:17","999","2018-07-12 19:00:17","999","QIHE1055-2018-10553RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1241/2018","3676","1241","2018","EIHE0001","2","19:00:17","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-27 19:00:17","","","","1","","","","","","","16","2018-07-27 19:00:17","999","2018-07-27 19:00:17","999","EIHE0001-2018-10609RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1242/2018","3676","1242","2018","QIHE0590","2","19:00:17","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-19 19:00:17","","","","1","","","","","","","16","2018-07-19 19:00:17","999","2018-07-19 19:00:17","999","QIHE0590-2018-10580RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1243/2018","3676","1243","2018","WIHE0056","2","19:00:18","1","27","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-26 19:00:18","","","","1","","","","","","","27","2018-07-26 19:00:18","999","2018-07-26 19:00:18","999","WIHE0056-2018-10602RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1244/2018","3676","1244","2018","WIHE0060","2","19:00:18","1","26","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-26 19:00:18","","","","1","","","","","","","26","2018-07-26 19:00:18","999","2018-07-26 19:00:18","999","WIHE0060-2018-10603RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1245/2018","3676","1245","2018","WIHE0061","2","19:00:18","1","26","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-26 19:00:18","","","","1","","","","","","","26","2018-07-26 19:00:18","999","2018-07-26 19:00:18","999","WIHE0061-2018-10604RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1246/2018","3676","1246","2018","WIHE0070","2","19:00:18","1","17","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-26 19:00:18","","","","1","","","","","","","17","2018-07-26 19:00:18","999","2018-07-26 19:00:18","999","WIHE0070-2018-10605RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1247/2018","3676","1247","2018","PITB0004","2","19:00:18","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-26 19:00:18","","","","1","","","","","","","10","2018-07-26 19:00:18","999","2018-07-26 19:00:18","999","PITB0004-2018-10606RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1248/2018","3676","1248","2018","PIHE0105","2","19:00:18","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-25 19:00:18","","","","1","","","","","","","49","2018-07-25 19:00:18","999","2018-07-25 19:00:18","999","PIHE0105-2018-10600RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1249/2018","3676","1249","2018","EIHE0002","2","19:00:18","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-27 19:00:18","","","","1","","","","","","","16","2018-07-27 19:00:18","999","2018-07-27 19:00:18","999","EIHE0002-2018-10608RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1250/2018","3676","1250","2018","PIHE0107","2","19:00:18","1","49","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-25 19:00:18","","","","1","","","","","","","49","2018-07-25 19:00:18","999","2018-07-25 19:00:18","999","PIHE0107-2018-10599RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1251/2018","3676","1251","2018","QIHE1179","2","19:00:18","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-27 19:00:18","","","","1","","","","","","","16","2018-07-27 19:00:18","999","2018-07-27 19:00:18","999","QIHE1179-2018-10610RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1252/2018","3676","1252","2018","WIMG0008","2","19:00:18","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-31 19:00:18","","","","1","","","","","","","10","2018-07-31 19:00:18","999","2018-07-31 19:00:18","999","WIMG0008-2018-10611RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1253/2018","3676","1253","2018","PIMG0013","2","19:00:18","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-31 19:00:18","","","","1","","","","","","","22","2018-07-31 19:00:18","999","2018-07-31 19:00:18","999","PIMG0013-2018-10612RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1254/2018","3676","1254","2018","WIHE0079","2","19:00:18","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-31 19:00:18","","","","1","","","","","","","38","2018-07-31 19:00:18","999","2018-07-31 19:00:18","999","WIHE0079-2018-10613RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1255/2018","3676","1255","2018","WIHE0068","2","19:00:18","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-31 19:00:18","","","","1","","","","","","","38","2018-07-31 19:00:18","999","2018-07-31 19:00:18","999","WIHE0068-2018-10614RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1256/2018","3676","1256","2018","TIMG0048","2","19:00:18","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-31 19:00:18","","","","1","","","","","","","22","2018-07-31 19:00:18","999","2018-07-31 19:00:18","999","TIMG0048-2018-10615RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1257/2018","3676","1257","2018","WIHE0041","2","19:00:18","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-31 19:00:18","","","","1","","","","","","","16","2018-07-31 19:00:18","999","2018-07-31 19:00:18","999","WIHE0041-2018-10616RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1258/2018","3676","1258","2018","PIHE0068","2","19:00:18","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-27 19:00:18","","","","1","","","","","","","38","2018-07-27 19:00:18","999","2018-07-27 19:00:18","999","PIHE0068-2018-10607RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1259/2018","3676","1259","2018","PITB0010","2","19:00:22","1","31","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-24 19:00:22","","","","1","","","","","","","31","2018-07-24 19:00:22","999","2018-07-24 19:00:22","999","PITB0010-2018-10591RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1260/2018","3676","1260","2018","QIHE0603","2","19:00:22","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-19 19:00:22","","","","1","","","","","","","16","2018-07-19 19:00:22","999","2018-07-19 19:00:22","999","QIHE0603-2018-10583RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1261/2018","3676","1261","2018","QIHE0834.MC","2","19:00:22","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-20 19:00:22","","","","1","","","","","","","12","2018-07-20 19:00:22","999","2018-07-20 19:00:22","999","QIHE0834_MC-2018-10584RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1262/2018","3676","1262","2018","QIHE1110.MC","2","19:00:22","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-20 19:00:22","","","","1","","","","","","","12","2018-07-20 19:00:22","999","2018-07-20 19:00:22","999","QIHE1110_MC-2018-10585RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1263/2018","3676","1263","2018","SIHE0100","2","19:00:22","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-20 19:00:22","","","","1","","","","","","","16","2018-07-20 19:00:22","999","2018-07-20 19:00:22","999","SIHE0100-2018-10586RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1264/2018","3676","1264","2018","QIHE0996","2","19:00:22","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-23 19:00:22","","","","1","","","","","","","16","2018-07-23 19:00:22","999","2018-07-23 19:00:22","999","QIHE0996-2018-10587RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1265/2018","3676","1265","2018","QIHE0997","2","19:00:22","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-23 19:00:22","","","","1","","","","","","","16","2018-07-23 19:00:22","999","2018-07-23 19:00:22","999","QIHE0997-2018-10588RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1266/2018","3676","1266","2018","PIHE0099","2","19:00:22","1","50","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-25 19:00:22","","","","1","","","","","","","50","2018-07-25 19:00:22","999","2018-07-25 19:00:22","999","PIHE0099-2018-10601RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1267/2018","3676","1267","2018","TICHE0031","2","19:00:22","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-24 19:00:22","","","","1","","","","","","","4","2018-07-24 19:00:22","999","2018-07-24 19:00:22","999","TICHE0031-2018-10590RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1268/2018","3676","1268","2018","QIHE0817","2","19:00:22","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 19:00:22","","","","1","","","","","","","25","2018-07-11 19:00:22","999","2018-07-11 19:00:22","999","QIHE0817-2018-10546RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1269/2018","3676","1269","2018","PIHE0102","2","19:00:22","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-24 19:00:22","","","","1","","","","","","","38","2018-07-24 19:00:22","999","2018-07-24 19:00:22","999","PIHE0102-2018-10592RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1270/2018","3676","1270","2018","QIHE0968.MC","2","19:00:22","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-24 19:00:22","","","","1","","","","","","","12","2018-07-24 19:00:22","999","2018-07-24 19:00:22","999","QIHE0968_MC-2018-10593RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1271/2018","3676","1271","2018","PIHE0092","2","19:00:22","1","27","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-24 19:00:22","","","","1","","","","","","","27","2018-07-24 19:00:22","999","2018-07-24 19:00:22","999","PIHE0092-2018-10594RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1272/2018","3676","1272","2018","PIHE0087","2","19:00:22","1","33","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-24 19:00:22","","","","1","","","","","","","33","2018-07-24 19:00:22","999","2018-07-24 19:00:22","999","PIHE0087-2018-10595RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1273/2018","3676","1273","2018","PIHE0085","2","19:00:22","1","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-24 19:00:22","","","","1","","","","","","","37","2018-07-24 19:00:22","999","2018-07-24 19:00:22","999","PIHE0085-2018-10596RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1274/2018","3676","1274","2018","QIHE1180","2","19:00:22","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-25 19:00:22","","","","1","","","","","","","16","2018-07-25 19:00:22","999","2018-07-25 19:00:22","999","QIHE1180-2018-10597RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1275/2018","3676","1275","2018","PIHE0075","2","19:00:22","1","49","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-25 19:00:22","","","","1","","","","","","","49","2018-07-25 19:00:22","999","2018-07-25 19:00:22","999","PIHE0075-2018-10598RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1276/2018","3676","1276","2018","QIHE0597","2","19:00:22","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-23 19:00:22","","","","1","","","","","","","16","2018-07-23 19:00:22","999","2018-07-23 19:00:22","999","QIHE0597-2018-10589RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1280/2018","3676","1280","2018","CXHC/PRO24","2","07:47:26","1","9","0","0","23","","18712","0","0","0","0","0","0","1","1","1","20","","8","","","","","","2018-08-15 07:47:00","2018-08-20 11:00:00","","","1","0.00","","","<p>Ajuste no sensor.</p>","","","9","2018-08-15 07:47:26","23","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-08-30","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1281/2018","3676","1281","2018","WI0011","2","09:22:58","1","44","","","181","","3883-8909","0","0","0","0","0","0","1","3","1","46","","8","","","18.4941","2","3","2018-08-15 09:22:00","2018-11-12 09:41:00","","","1","0.00","","","<p>Equipamento estava desalinhado, foi feito o alinhamento do equipamento.</p>","","","44","2018-08-15 09:22:58","181","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-02","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1282/2018","3676","1282","2018","AIHE0029","2","09:55:02","1","39","0","0","41","","18674","0","0","0","0","0","1","1","3","1","24","","6","","","","0","","2018-08-15 09:55:00","2018-08-15 10:59:00","","","1","0.00","","","<p>Reset de deagnostico</p>","","","39","2018-08-15 09:55:02","41","2018-10-24 00:00:00","6","","6","","2018-10-24","2018-08-15","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1283/2018","3676","1283","2018","TIHE0307","2","11:30:50","1","49","0","0","134","","18692","0","0","0","0","0","0","1","1","1","21","","111","","","","","","2018-08-15 11:30:00","2018-08-15 13:33:00","","","1","0.00","","","<p>Conserto do boto do termmetro</p>","","","49","2018-08-15 11:30:50","134","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-08-31","134","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1284/2018","3676","1284","2018","KIHE0042","2","11:34:30","1","26","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-14 11:34:30","","","","1","","","","","","","26","2018-08-14 11:34:30","999","2018-08-14 11:34:30","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1285/2018","3676","1285","2018","TICHE0022","2","11:42:55","1","26","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-14 11:42:55","","","","1","","","","","","","26","2018-08-14 11:42:55","999","2018-08-14 11:42:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1286/2018","3676","1286","2018","TIHE0300","2","11:44:47","1","18","","","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-14 11:44:47","","","","1","","","","","","","18","2018-08-14 11:44:47","999","2018-08-14 11:44:47","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1287/2018","3676","1287","2018","SIHE0109","2","11:45:52","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-14 11:45:52","","","","1","","","","","","","16","2018-08-14 11:45:52","999","2018-08-14 11:45:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1288/2018","3676","1288","2018","SIHE0052","2","13:10:33","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-14 13:10:33","","","","1","","","","","","","16","2018-08-14 13:10:33","999","2018-08-14 13:10:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1289/2018","3676","1289","2018","SIHE0123","2","13:13:01","1","42","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-14 13:13:01","","","","1","","","","","","","42","2018-08-14 13:13:01","999","2018-08-14 13:13:01","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1290/2018","3676","1290","2018","TIHE0116","2","13:20:34","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-14 13:20:34","","","","1","","","","","","","21","2018-08-14 13:20:34","999","2018-08-14 13:20:34","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1291/2018","3676","1291","2018","WIHE0039","2","14:02:32","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-14 14:02:32","","","","1","","","","","","","21","2018-08-14 14:02:32","999","2018-08-14 14:02:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1292/2018","3676","1292","2018","TIHE0105","2","14:07:03","1","21","","","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-14 14:07:03","","","","1","","","","","","","21","2018-08-14 14:07:03","999","2018-08-14 14:07:03","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1293/2018","3676","1293","2018","SIHE0005","2","14:09:19","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-14 14:09:19","","","","1","","","","","","","21","2018-08-14 14:09:19","999","2018-08-14 14:09:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1294/2018","3676","1294","2018","QIHE0435","2","14:15:46","1","25","","","177","","18617","0","0","0","0","0","1","1","3","1","43","","111","","","","","3","2018-08-15 14:15:00","2018-12-19 10:45:00","","","1","0.00","","","<p>Equipamento desativado. Sem condio de reparo.</p>","","","25","2018-08-15 14:15:46","177","2018-12-27 00:00:00","7","","6","","2018-12-27","2018-08-17","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1295/2018","3676","1295","2018","AIHE0186","2","14:16:30","1","25","0","0","177","","18617","0","0","0","0","0","0","1","1","1","35","","6","","","","","","2018-08-15 14:16:00","2018-10-23 16:54:00","","","1","0.00","","","<p>Religado No Break</p>","","","25","2018-08-15 14:16:30","177","2018-10-24 00:00:00","6","","6","","2018-10-24","2018-10-24","177","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1296/2018","3676","1296","2018","TICHC0003","2","14:26:18","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-13 14:26:18","","","","1","","","","","","","1","2018-08-13 14:26:18","999","2018-08-13 14:26:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1297/2018","3676","1297","2018","SIHC0024","2","14:27:19","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-13 14:27:19","","","","1","","","","","","","1","2018-08-13 14:27:19","999","2018-08-13 14:27:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1298/2018","3676","1298","2018","TIHC0010","2","14:28:51","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-13 14:28:51","","","","1","","","","","","","1","2018-08-13 14:28:51","999","2018-08-13 14:28:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1299/2018","3676","1299","2018","TIHC0058","2","14:29:46","1","13","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-13 14:29:46","","","","1","","","","","","","13","2018-08-13 14:29:46","999","2018-08-13 14:29:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1300/2018","3676","1300","2018","32/02944","2","14:30:43","1","13","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-13 14:30:43","","","","1","","","","","","","13","2018-08-13 14:30:43","999","2018-08-13 14:30:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1301/2018","3676","1301","2018","SIHC0035","2","14:32:53","1","13","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-13 14:32:53","","","","1","","","","","","","13","2018-08-13 14:32:53","999","2018-08-13 14:32:53","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1302/2018","3676","1302","2018","SIHE0118","2","14:35:55","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-18 14:35:55","","","","1","","","","","","","9","2018-07-18 14:35:55","999","2018-07-18 14:35:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1303/2018","3676","1303","2018","WIHE0026","2","14:37:32","1","49","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-15 14:37:32","","","","1","","","","","","","49","2018-08-15 14:37:32","999","2018-08-15 14:37:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1304/2018","3676","1304","2018","WIHE0055","2","14:39:50","1","49","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-15 14:39:50","","","","1","","","","","","","49","2018-08-15 14:39:50","999","2018-08-15 14:39:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1305/2018","3676","1305","2018","AIHE0205","2","15:30:12","1","33","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-01 15:30:12","","","","1","","","","","","","33","2018-08-01 15:30:12","999","2018-08-01 15:30:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1306/2018","3676","1306","2018","AIHE0205","2","15:30:36","1","33","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-01 15:30:36","","","","1","","","","","","","33","2018-08-01 15:30:36","999","2018-08-01 15:30:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1307/2018","3676","1307","2018","TIHE0138","2","16:25:08","1","3","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-01-25 16:25:08","","","","1","","","","","","","3","2018-01-25 16:25:08","999","2018-01-25 16:25:08","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1308/2018","3676","1308","2018","TIHE0360","2","16:26:27","1","11","","","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-01-17 16:26:27","","","","1","","","","","","","11","2018-01-17 16:26:27","999","2018-01-17 16:26:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2018","1535","25","2018","EQ 005 COMEC","2","16:28:19","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 16:28:19","","","","1","","","","","","","22","2018-08-14 16:28:19","999","2018-08-14 16:28:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1309/2018","3676","1309","2018","TIHE0362","2","16:28:19","1","20","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-01-31 16:28:19","","","","1","","","","","","","20","2018-01-31 16:28:19","999","2018-01-31 16:28:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1310/2018","3676","1310","2018","TIHE0515","2","16:29:38","1","11","","","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-01-18 16:29:38","","","","1","","","","","","","11","2018-01-18 16:29:38","999","2018-01-18 16:29:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1311/2018","3676","1311","2018","TIHE0177","2","16:31:22","1","14","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-01-23 16:31:22","","","","1","","","","","","","14","2018-01-23 16:31:22","999","2018-01-23 16:31:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1312/2018","3676","1312","2018","TITB0058","2","16:37:45","1","10","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-01-14 16:37:45","","","","1","","","","","","","10","2018-01-14 16:37:45","999","2018-01-14 16:37:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1313/2018","3676","1313","2018","TIHE0112","2","17:04:28","1","21","","","31","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-02-21 17:04:28","","","","1","","","","","","","21","2018-02-21 17:04:28","999","2018-02-21 17:04:28","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1314/2018","3676","1314","2018","TIPU0053","2","17:05:35","1","40","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-02-23 17:05:35","","","","1","","","","","","","40","2018-02-23 17:05:35","999","2018-02-23 17:05:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1315/2018","3676","1315","2018","TIHE0318","2","17:06:32","1","8","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-02-27 17:06:32","","","","1","","","","","","","8","2018-02-27 17:06:32","999","2018-02-27 17:06:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1316/2018","3676","1316","2018","TIHE0036","2","17:07:25","1","3","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-02-19 17:07:25","","","","1","","","","","","","3","2018-02-19 17:07:25","999","2018-02-19 17:07:25","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1317/2018","3676","1317","2018","TIHE0359","2","17:08:24","1","21","","","31","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-02-22 17:08:24","","","","1","","","","","","","21","2018-02-22 17:08:24","999","2018-02-22 17:08:24","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1318/2018","3676","1318","2018","TIHE0023","2","17:09:16","1","3","","","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-02-16 17:09:16","","","","1","","","","","","","3","2018-02-16 17:09:16","999","2018-02-16 17:09:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1319/2018","3676","1319","2018","TIHE0163","2","17:10:15","1","3","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-02-21 17:10:15","","","","1","","","","","","","3","2018-02-21 17:10:15","999","2018-02-21 17:10:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1320/2018","3676","1320","2018","TIHE0178","2","17:11:05","1","16","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-02-28 17:11:05","","","","1","","","","","","","16","2018-02-28 17:11:05","999","2018-02-28 17:11:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1321/2018","3676","1321","2018","TIHC0007","2","17:12:06","1","35","","","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-03-02 17:12:06","","","","1","","","","","","","35","2018-03-02 17:12:06","999","2018-03-02 17:12:06","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1322/2018","3676","1322","2018","TIHE0230","2","17:12:59","1","16","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-03-05 17:12:59","","","","1","","","","","","","16","2018-03-05 17:12:59","999","2018-03-05 17:12:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1323/2018","3676","1323","2018","TIHE0438","2","17:14:14","1","16","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-03-07 17:14:14","","","","1","","","","","","","16","2018-03-07 17:14:14","999","2018-03-07 17:14:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1324/2018","3676","1324","2018","TIHE0154","2","17:15:13","1","11","","","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-03-13 17:15:13","","","","1","","","","","","","11","2018-03-13 17:15:13","999","2018-03-13 17:15:13","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1325/2018","3676","1325","2018","TIHE0234","2","17:16:20","1","16","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-03-07 17:16:20","","","","1","","","","","","","16","2018-03-07 17:16:20","999","2018-03-07 17:16:20","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1326/2018","3676","1326","2018","TICHE0012","2","17:17:10","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-03-09 17:17:10","","","","1","","","","","","","9","2018-03-09 17:17:10","999","2018-03-09 17:17:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1327/2018","3676","1327","2018","TIHE0143","2","17:18:08","1","39","","","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-03-14 17:18:08","","","","1","","","","","","","39","2018-03-14 17:18:08","999","2018-03-14 17:18:08","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1328/2018","3676","1328","2018","TICTB0001","2","17:18:52","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-03-12 17:18:52","","","","1","","","","","","","9","2018-03-12 17:18:52","999","2018-03-12 17:18:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1329/2018","3676","1329","2018","TIHC0024","2","17:19:37","1","14","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-03-20 17:19:37","","","","1","","","","","","","14","2018-03-20 17:19:37","999","2018-03-20 17:19:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1330/2018","3676","1330","2018","TIHC0058","2","17:20:18","1","13","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-03-21 17:20:18","","","","1","","","","","","","13","2018-03-21 17:20:18","999","2018-03-21 17:20:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1331/2018","3676","1331","2018","TIHE0434","2","08:35:26","1","16","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-03-15 08:35:26","","","","1","","","","","","","16","2018-03-15 08:35:26","999","2018-03-15 08:35:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1332/2018","3676","1332","2018","TIHE0521","2","08:35:58","1","4","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-03-08 08:35:58","","","","1","","","","","","","4","2018-03-08 08:35:58","999","2018-03-08 08:35:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1333/2018","3676","1333","2018","TIHE0034","2","08:36:26","1","17","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-03-28 08:36:26","","","","1","","","","","","","17","2018-03-28 08:36:26","999","2018-03-28 08:36:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1334/2018","3676","1334","2018","TIHE0334","2","08:37:06","1","21","0","0","31","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-04-16 08:37:06","","","","1","","","","","","","21","2018-04-16 08:37:06","999","2018-04-16 08:37:06","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1335/2018","3676","1335","2018","TIHE0214","2","08:38:44","1","16","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-04-20 08:38:44","","","","1","","","","","","","16","2018-04-20 08:38:44","999","2018-04-20 08:38:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1336/2018","3676","1336","2018","TIPU0005","2","08:39:28","1","3","","","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-04-23 08:39:28","","","","1","","","","","","","3","2018-04-23 08:39:28","999","2018-04-23 08:39:28","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1337/2018","3676","1337","2018","TIHE0238","2","08:40:04","1","16","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-04-24 08:40:04","","","","1","","","","","","","16","2018-04-24 08:40:04","999","2018-04-24 08:40:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1338/2018","3676","1338","2018","TIHE0229","2","08:40:35","1","18","0","0","142","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-04-27 08:40:35","","","","1","","","","","","","18","2018-04-27 08:40:35","999","2018-04-27 08:40:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1339/2018","3676","1339","2018","TIHE0012","2","08:41:04","1","30","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-04-30 08:41:04","","","","1","","","","","","","30","2018-04-30 08:41:04","999","2018-04-30 08:41:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1340/2018","3676","1340","2018","TIHE0237","2","08:42:18","1","16","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-05-05 08:42:18","","","","1","","","","","","","16","2018-05-05 08:42:18","999","2018-05-05 08:42:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1341/2018","3676","1341","2018","TIHE0557","2","09:18:25","1","25","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-05-21 09:18:25","","","","1","","","","","","","25","2018-05-21 09:18:25","999","2018-05-21 09:18:25","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1342/2018","3676","1342","2018","TIHE0558","2","09:19:13","1","25","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-05-22 09:19:13","","","","1","","","","","","","25","2018-05-22 09:19:13","999","2018-05-22 09:19:13","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1343/2018","3676","1343","2018","TIHE0560","2","09:20:21","1","25","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-05-23 09:20:21","","","","1","","","","","","","25","2018-05-23 09:20:21","999","2018-05-23 09:20:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1344/2018","3676","1344","2018","TIHE0142","2","09:20:49","1","11","","","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-05-25 09:20:49","","","","1","","","","","","","11","2018-05-25 09:20:49","999","2018-05-25 09:20:49","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1345/2018","3676","1345","2018","TIHE0396","2","09:21:30","1","25","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-05-24 09:21:30","","","","1","","","","","","","25","2018-05-24 09:21:30","999","2018-05-24 09:21:30","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1346/2018","3676","1346","2018","TIHE0394","2","09:21:59","1","40","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-05-24 09:21:59","","","","1","","","","","","","40","2018-05-24 09:21:59","999","2018-05-24 09:21:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1347/2018","3676","1347","2018","TIHC0002","2","09:22:32","1","14","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-05-29 09:22:32","","","","1","","","","","","","14","2018-05-29 09:22:32","999","2018-05-29 09:22:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1348/2018","3676","1348","2018","TIHC0004","2","09:23:04","1","14","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-05-30 09:23:04","","","","1","","","","","","","14","2018-05-30 09:23:04","999","2018-05-30 09:23:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1349/2018","3676","1349","2018","TIHE0158","2","09:23:44","1","13","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-05-25 09:23:44","","","","1","","","","","","","13","2018-05-25 09:23:44","999","2018-05-25 09:23:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1350/2018","3676","1350","2018","TIHE0231","2","09:24:22","1","16","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-05-24 09:24:22","","","","1","","","","","","","16","2018-05-24 09:24:22","999","2018-05-24 09:24:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1351/2018","3676","1351","2018","TIHE0379","2","09:25:33","1","40","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-05-25 09:25:33","","","","1","","","","","","","40","2018-05-25 09:25:33","999","2018-05-25 09:25:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1352/2018","3676","1352","2018","TIHE0156.1","2","09:26:24","1","7","","","46","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-05-28 09:26:24","","","","1","","","","","","","7","2018-05-28 09:26:24","999","2018-05-28 09:26:24","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1353/2018","3676","1353","2018","TIHE0559","2","09:27:30","1","25","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-05-23 09:27:30","","","","1","","","","","","","25","2018-05-23 09:27:30","999","2018-05-23 09:27:30","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1354/2018","3676","1354","2018","TITB0057","2","09:28:05","1","15","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-06-05 09:28:05","","","","1","","","","","","","15","2018-06-05 09:28:05","999","2018-06-05 09:28:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1355/2018","3676","1355","2018","TIHE0129","2","09:28:58","1","3","","","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-06-14 09:28:58","","","","1","","","","","","","3","2018-06-14 09:28:58","999","2018-06-14 09:28:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1356/2018","3676","1356","2018","TIHE0029","2","09:29:42","1","3","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-06-12 09:29:42","","","","1","","","","","","","3","2018-06-12 09:29:42","999","2018-06-12 09:29:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1357/2018","3676","1357","2018","TIHE0561","2","09:30:23","1","17","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-06-06 09:30:23","","","","1","","","","","","","17","2018-06-06 09:30:23","999","2018-06-06 09:30:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1358/2018","3676","1358","2018","TIHE0516","2","09:30:52","1","11","","","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-06-13 09:30:52","","","","1","","","","","","","11","2018-06-13 09:30:52","999","2018-06-13 09:30:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1359/2018","3676","1359","2018","TIPI0056","2","09:31:23","1","15","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-06-04 09:31:23","","","","1","","","","","","","15","2018-06-04 09:31:23","999","2018-06-04 09:31:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1360/2018","3676","1360","2018","TIHE0349","2","09:32:14","1","9","","","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-06-18 09:32:14","","","","1","","","","","","","9","2018-06-18 09:32:14","999","2018-06-18 09:32:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1361/2018","3676","1361","2018","TIHE0058","2","09:32:57","1","3","","","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-06-13 09:32:57","","","","1","","","","","","","3","2018-06-13 09:32:57","999","2018-06-13 09:32:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1362/2018","3676","1362","2018","TIHE0395","2","09:33:35","1","40","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-06-19 09:33:35","","","","1","","","","","","","40","2018-06-19 09:33:35","999","2018-06-19 09:33:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1363/2018","3676","1363","2018","TIHC0065","2","09:34:06","1","13","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-06-05 09:34:06","","","","1","","","","","","","13","2018-06-05 09:34:06","999","2018-06-05 09:34:06","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1364/2018","3676","1364","2018","TIHE0397","2","09:34:44","1","25","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-06-15 09:34:44","","","","1","","","","","","","25","2018-06-15 09:34:44","999","2018-06-15 09:34:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1365/2018","3676","1365","2018","TIHE0231","2","09:35:31","1","16","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-16 09:35:31","","","","1","","","","","","","16","2018-07-16 09:35:31","999","2018-07-16 09:35:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1366/2018","3676","1366","2018","TIPI0011","2","09:36:07","1","9","","","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-05 09:36:07","","","","1","","","","","","","9","2018-07-05 09:36:07","999","2018-07-05 09:36:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1367/2018","3676","1367","2018","TIHE0330","2","09:36:55","1","11","0","0","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-17 09:36:55","","","","1","","","","","","","11","2018-07-17 09:36:55","999","2018-07-17 09:36:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1368/2018","3676","1368","2018","TIHE0403","2","09:37:23","1","41","","","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-04 09:37:23","","","","1","","","","","","","41","2018-07-04 09:37:23","999","2018-07-04 09:37:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1369/2018","3676","1369","2018","TIHE0432","2","09:37:54","1","9","","","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-13 09:37:54","","","","1","","","","","","","9","2018-07-13 09:37:54","999","2018-07-13 09:37:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1370/2018","3676","1370","2018","TIHE0433","2","09:38:26","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-12 09:38:26","","","","1","","","","","","","9","2018-07-12 09:38:26","999","2018-07-12 09:38:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1371/2018","3676","1371","2018","TICA0008","2","09:41:55","1","46","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-01-27 09:41:55","","","","1","","","","","","","46","2018-01-27 09:41:55","999","2018-01-27 09:41:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1372/2018","3676","1372","2018","TIHC0023","2","09:46:29","1","13","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-06-08 09:46:29","","","","1","","","","","","","13","2018-06-08 09:46:29","999","2018-06-08 09:46:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1373/2018","3676","1373","2018","TIHE0401","2","09:50:16","1","41","","","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-03 09:50:16","","","","1","","","","","","","41","2018-07-03 09:50:16","999","2018-07-03 09:50:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1374/2018","3676","1374","2018","TIHE0402","2","09:51:37","1","41","","","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-02 09:51:37","","","","1","","","","","","","41","2018-08-02 09:51:37","999","2018-08-02 09:51:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1375/2018","3676","1375","2018","TIHE0284","2","09:52:31","1","25","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-03 09:52:31","","","","1","","","","","","","25","2018-08-03 09:52:31","999","2018-08-03 09:52:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1376/2018","3676","1376","2018","TICA0003","2","09:53:42","1","46","","","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-07 09:53:42","","","","1","","","","","","","46","2018-08-07 09:53:42","999","2018-08-07 09:53:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1377/2018","3676","1377","2018","QIHC0050","2","10:47:36","1","14","","","179","","17246","0","0","0","0","0","1","1","1","1","2","","111","","","","","","2018-08-16 10:47:00","2018-08-16 14:01:00","","","1","0.00","","","<p>Realizado lubrificao do equipamento</p>","","","14","2018-08-16 10:47:36","179","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-08-16","179","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1378/2018","3676","1378","2018","QIHC0059","2","10:48:44","1","14","","","179","","17246","0","0","0","0","0","0","1","","1","2","","111","","","","","","2018-08-16 10:48:00","2018-08-16 13:56:00","","","1","0.00","","","<p>Realizado lubrificao do equipamento</p>","","","14","2018-08-16 10:48:44","179","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-08-16","179","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1379/2018","3676","1379","2018","TICA0007","2","16:15:54","1","12","0","0","44","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-09 16:15:54","","","","1","","","","","","","12","2018-05-09 16:15:54","999","2018-05-09 16:15:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1380/2018","3676","1380","2018","WIHE0067","2","08:10:50","1","38","0","0","148","","18706","0","0","0","0","0","1","1","1","1","46","","8","","","","","","2018-08-17 08:10:00","2018-08-17 15:53:00","","","1","0.00","","","<p>Efetuado ajuste no peso</p>","","","38","2018-08-17 08:10:50","148","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-08-17","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2018","1535","26","2018","EQ 006 COMEC","2","08:30:48","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 08:30:48","","","","1","","","","","","","22","2018-08-14 08:30:48","999","2018-08-14 08:30:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2018","1535","27","2018","EQ 007 COMEC","2","08:39:35","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 08:39:35","","","","1","","","","","","","22","2018-08-14 08:39:35","999","2018-08-14 08:39:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1381/2018","3676","1381","2018","32/07647","2","08:51:49","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 08:51:49","","","","1","","","","","","","46","2018-07-13 08:51:49","999","2018-07-13 08:51:49","999","32-07647 - Terumo - 07-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2018","1535","28","2018","EQ 016 COMEC","2","08:53:16","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 08:53:16","","","","1","","","","","","","22","2018-08-14 08:53:16","999","2018-08-14 08:53:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2018","1535","29","2018","EQ 017 COMEC","2","08:57:49","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 08:57:49","","","","1","","","","","","","22","2018-08-14 08:57:49","999","2018-08-14 08:57:49","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2018","1535","30","2018","EQ 011 VIROL","2","09:00:26","1","11","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 09:00:26","","","","1","","","","","","","11","2018-08-14 09:00:26","999","2018-08-14 09:00:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2018","1535","31","2018","EQ 013 VIROL","2","09:03:17","1","11","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 09:03:17","","","","1","","","","","","","11","2018-08-14 09:03:17","999","2018-08-14 09:03:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1382/2018","3676","1382","2018","XI0002","2","09:06:11","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 09:06:11","","","","1","","","","","","","10","2018-07-13 09:06:11","999","2018-07-13 09:06:11","999","XI0002 - Terumo - 07-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2018","1535","32","2018","EQ 015 VIROL","2","09:08:22","1","11","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 09:08:22","","","","1","","","","","","","11","2018-08-14 09:08:22","999","2018-08-14 09:08:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1383/2018","3676","1383","2018","XI0002","2","09:11:41","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 09:11:41","","","","1","","","","","","","10","2018-07-13 09:11:41","999","2018-07-13 09:11:41","999","XI0002 - Terumo - 13-07-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1384/2018","3676","1384","2018","XI0003","2","09:19:29","1","18","","","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 09:19:29","","","","1","","","","","","","18","2018-07-13 09:19:29","999","2018-07-13 09:19:29","999","XI0003 - Terumo - 13-07-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2018","1535","33","2018","EQ 021 VIROL","2","09:22:52","1","11","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 09:22:52","","","","1","","","","","","","11","2018-08-14 09:22:52","999","2018-08-14 09:22:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1385/2018","3676","1385","2018","XI0001","2","09:32:37","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 09:32:37","","","","1","","","","","","","14","2018-07-13 09:32:37","999","2018-07-13 09:32:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1386/2018","3676","1386","2018","XI0001","2","09:33:12","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 09:33:12","","","","1","","","","","","","14","2018-07-13 09:33:12","999","2018-07-13 09:33:12","999","XI0001 - Terumo - 13-07-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2018","1535","34","2018","EQ 013 SEARC","2","10:16:36","1","13","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-02 10:16:36","","","","1","","","","","","","13","2018-08-02 10:16:36","999","2018-08-02 10:16:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2018","1535","35","2018","EQ 013 SEARC","2","10:17:48","1","13","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-02 10:17:48","","","","1","","","","","","","13","2018-08-02 10:17:48","999","2018-08-02 10:17:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2018","1535","36","2018","EQ 003 SEARC","2","10:56:55","1","13","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-02 10:56:55","","","","1","","","","","","","13","2018-08-02 10:56:55","999","2018-08-02 10:56:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2018","1535","37","2018","EQ 003 SEARC","2","10:57:09","1","13","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-02 10:57:09","","","","1","","","","","","","13","2018-08-02 10:57:09","999","2018-08-02 10:57:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2018","1535","38","2018","EQ 028 FQMED","2","11:00:42","1","9","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-01 11:00:42","","","","1","","","","","","","9","2018-08-01 11:00:42","999","2018-08-01 11:00:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2018","1535","39","2018","EQ 028 FQMED","2","11:00:57","1","9","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-01 11:00:57","","","","1","","","","","","","9","2018-08-01 11:00:57","999","2018-08-01 11:00:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2018","1535","40","2018","EQ 076 MEIOS","2","11:04:43","1","27","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-01 11:04:43","","","","1","","","","","","","27","2018-08-01 11:04:43","999","2018-08-01 11:04:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2018","1535","41","2018","EQ 076 MEIOS","2","11:04:56","1","27","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-01 11:04:56","","","","1","","","","","","","27","2018-08-01 11:04:56","999","2018-08-01 11:04:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2018","1535","42","2018","IL 051 FQMED","2","11:09:05","1","9","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-31 11:09:05","","","","1","","","","","","","9","2018-07-31 11:09:05","999","2018-07-31 11:09:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2018","1535","43","2018","IL 050 FQMED","2","11:14:40","1","9","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-31 11:14:40","","","","1","","","","","","","9","2018-07-31 11:14:40","999","2018-07-31 11:14:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2018","1535","44","2018","IL 002 MICOL","2","11:19:53","1","3","0","0","101","","","0","0","0","0","0","1","1","1","1","","","101","","189","","1","","2018-08-17 11:19:00","2018-08-20 12:01:00","","","1","0.00","","","<p>troca de lmpadas.</p>","","","3","2018-08-17 11:19:53","101","2018-08-20 00:00:00","101","","4","","","2018-08-17","79","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1387/2018","3676","1387","2018","XI0004","2","11:22:54","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 11:22:54","","","","1","","","","","","","9","2018-07-13 11:22:54","999","2018-07-13 11:22:54","999","XI0004 - Terumo - 13-07-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2018","1535","45","2018","IL 002 MICOL","2","11:24:40","1","3","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-31 11:24:40","","","","1","","","","","","","3","2018-07-31 11:24:40","999","2018-07-31 11:24:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1388/2018","3676","1388","2018","XIHE0006","2","11:26:23","1","21","","","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 11:26:23","","","","1","","","","","","","21","2018-07-13 11:26:23","999","2018-07-13 11:26:23","999","XIHE0006 - Terumo - 13-07-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2018","1535","46","2018","EQ 117 MICRA","2","11:29:32","1","8","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-18 11:29:32","","","","1","","","","","","","8","2018-07-18 11:29:32","999","2018-07-18 11:29:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2018","1535","47","2018","EQ 117 MICRA","2","12:08:52","1","8","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-18 12:08:52","","","","1","","","","","","","8","2018-07-18 12:08:52","999","2018-07-18 12:08:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2018","1535","48","2018","EQ 117 MICRA","2","12:09:32","1","8","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-18 12:09:00","2018-11-21 10:02:00","","","0","","","","","","","8","2018-07-18 12:09:32","999","2018-11-21 00:00:00","101","","6","","2018-11-21","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2018","1535","49","2018","EQ 117 MICRA","2","12:09:56","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-18 12:09:56","","","","1","","","","","","","8","2018-07-18 12:09:56","999","2018-07-18 12:09:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2018","1535","50","2018","EQ 039 AGUAM","2","15:33:20","1","6","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 15:33:20","","","","1","","","","","","","6","2018-08-17 15:33:20","999","2018-08-17 15:33:20","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("51/2018","1535","51","2018","EQ 047 AGUAM","2","15:34:54","1","6","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 15:34:54","","","","1","","","","","","","6","2018-08-17 15:34:54","999","2018-08-17 15:34:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("52/2018","1535","52","2018","EQ 028 AGUAM","2","15:36:10","1","6","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 15:36:10","","","","1","","","","","","","6","2018-08-17 15:36:10","999","2018-08-17 15:36:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("53/2018","1535","53","2018","EQ 089 AGUAM","2","15:37:08","1","6","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 15:37:08","","","","1","","","","","","","6","2018-08-17 15:37:08","999","2018-08-17 15:37:08","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("54/2018","1535","54","2018","EQ 046 AGUAM","2","15:38:53","1","6","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 15:38:53","","","","1","","","","","","","6","2018-08-17 15:38:53","999","2018-08-17 15:38:53","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("55/2018","1535","55","2018","EQ 038 AGUAM","2","15:39:54","1","6","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 15:39:54","","","","1","","","","","","","6","2018-08-17 15:39:54","999","2018-08-17 15:39:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("56/2018","1535","56","2018","EQ 064 AGUAM","2","15:41:12","1","6","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 15:41:12","","","","1","","","","","","","6","2018-08-17 15:41:12","999","2018-08-17 15:41:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("57/2018","1535","57","2018","EQ 120 MICRA","2","15:59:15","1","8","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-04 15:59:15","","","","1","","","","","","","8","2018-07-04 15:59:15","999","2018-07-04 15:59:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("58/2018","1535","58","2018","EQ 120 MICRA","2","15:59:34","1","8","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-03 15:59:00","2019-04-11 16:21:00","","","1","","","","","","","8","2018-07-03 15:59:34","999","2019-04-11 00:00:00","101","","6","","2019-04-11","2019-04-03","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("59/2018","1535","59","2018","EQ 120 MICRA","2","15:59:57","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 15:59:57","","","","1","","","","","","","8","2018-07-03 15:59:57","999","2018-07-03 15:59:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1389/2018","3676","1389","2018","CXHC/PRO25","2","16:00:54","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-12 16:00:54","","","","1","","","","","","","9","2018-04-12 16:00:54","999","2018-04-12 16:00:54","999","CXHC_PRO25-2018-10104RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("60/2018","1535","60","2018","EQ 097 MICRA","2","16:07:38","1","8","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-29 16:07:38","","","","1","","","","","","","8","2018-06-29 16:07:38","999","2018-06-29 16:07:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1390/2018","3676","1390","2018","TIHE0349","2","16:07:58","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-11 16:07:58","","","","1","","","","","","","9","2018-05-11 16:07:58","999","2018-05-11 16:07:58","999","TIHE0349-2018-10286RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("61/2018","1535","61","2018","EQ 097 MICRA","2","16:08:00","1","8","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-05 16:08:00","2019-04-11 16:31:00","","","0","","","","","","","8","2018-07-05 16:08:00","999","2019-04-11 00:00:00","101","","6","","2019-04-11","2019-04-11","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("62/2018","1535","62","2018","EQ 097 MICRA","2","16:08:19","1","8","","","","","","0","0","0","0","0","","7","","7","","","1","","","","0","0","2018-07-05 16:08:00","2019-04-11 16:33:00","","","1","0.00","","","","","","8","2018-07-05 16:08:19","999","2019-04-11 00:00:00","101","","6","","2019-04-11","2019-04-11","101","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("63/2018","1535","63","2018","EQ 098 MICRA","2","16:12:53","1","8","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-29 16:12:53","","","","1","","","","","","","8","2018-06-29 16:12:53","999","2018-06-29 16:12:53","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("64/2018","1535","64","2018","EQ 098 MICRA","2","16:13:12","1","8","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-06 16:13:00","2019-04-11 16:38:00","","","1","","","","","","","8","2018-07-06 16:13:12","999","2019-04-11 00:00:00","101","","6","","2019-04-11","2019-04-11","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("65/2018","1535","65","2018","EQ 098 MICRA","2","16:13:28","1","8","","","","","","0","0","0","0","0","","7","","7","","","1","","","","0","0","2018-07-06 16:13:00","","","","1","0.00","","","","","","8","2018-07-06 16:13:28","999","2018-07-06 16:13:28","999","","6","","","","315","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1391/2018","3676","1391","2018","AIMG0009","2","16:35:33","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-31 16:35:33","","","","1","","","","","","","22","2018-07-31 16:35:33","999","2018-07-31 16:35:33","999","AIMG0009 - 201801535.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1392/2018","3676","1392","2018","WI0007","2","16:44:00","1","15","0","0","7","","18607","0","0","0","0","0","1","1","3","1","47","","111","","","18.5073","2","3","2018-08-17 16:44:00","2018-08-17 16:51:00","","","1","0.00","","","<p>Bateria carregada. Testes ok.</p>","","","15","2018-08-17 16:44:00","7","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-08-28","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1393/2018","3676","1393","2018","TIHE0023","2","17:29:44","1","3","","","38","","18662","0","0","0","0","0","1","1","3","1","51","","7","","","","","","2018-08-17 17:29:00","2018-08-20 09:18:00","","","1","0.00","","","<p>Substitudo motor ventilador, compressor e filtro. Feito solda dos tubos , testes de fuga, evacuado sistema, feito carga de gs e testes de funcionamento.</p>\n<p>Ajuste da parte eltrica . Qualificado e liberado para uso.</p>","","","3","2018-08-17 17:29:44","38","2018-10-23 00:00:00","7","","6","","2018-10-23","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1394/2018","3676","1394","2018","TICHE0043","2","08:13:36","1","25","0","0","102","","18617","0","0","0","0","0","0","1","3","1","43","","7","","","18.5011","2","3","2018-08-20 08:13:00","2018-08-20 09:11:00","","","1","0.00","","","<p>Cuba desgastada, com vazamento por conta de oxidao, sem pea para reposio. Desativado pelo CEB conforme PTD 4306.</p>","","","25","2018-08-20 08:13:36","102","2018-10-26 00:00:00","7","","6","","2018-10-26","2018-10-17","177","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1395/2018","3676","1395","2018","KIHE0044","2","08:55:15","1","7","0","0","140","","18655","0","0","0","0","0","1","1","1","1","48","","8","","","","","","2018-08-20 08:55:00","2018-08-20 11:37:00","","","1","0.00","","","<p>No encontrado nenhum defeito no equipamento.</p>","","","7","2018-08-20 08:55:15","140","2018-08-27 00:00:00","7","","6","","2018-08-27","2018-08-20","46","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1396/2018","3676","1396","2018","AIHE0118","2","09:44:56","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-27 09:44:56","","","","1","","","","","","","7","2018-04-27 09:44:56","999","2018-04-27 09:44:56","999","AIHE0118-2018-10064RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1397/2018","3676","1397","2018","TIHE0433","2","09:58:02","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-15 09:58:02","","","","1","","","","","","","9","2018-03-15 09:58:02","999","2018-03-15 09:58:02","999","TIHE0433-CT 2018-10081KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1398/2018","3676","1398","2018","QIHE1165","2","10:15:46","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-19 10:15:46","","","","1","","","","","","","42","2018-02-19 10:15:46","999","2018-02-19 10:15:46","999","QIHE1165-CT 2018-10188KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("66/2018","1535","66","2018","EQ 120 MICRA","2","11:50:44","1","8","0","0","101","","","0","0","0","0","0","1","1","1","1","59","","202","","202","","0","","2018-08-20 11:50:00","2019-05-30 10:45:00","","","1","0.00","","","<p>Realizado reforo na vedao no sistema e escoamento da cuba. Realizados testes. Ok para uso</p>","","","8","2018-08-20 11:50:44","101","2020-02-28 00:00:00","101","","6","","2020-02-28","2018-08-20","88","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("67/2018","1535","67","2018","EQ 118 MICRA","2","12:09:44","1","8","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-04 12:09:44","","","","1","","","","","","","8","2018-07-04 12:09:44","999","2018-07-04 12:09:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("68/2018","1535","68","2018","EQ 118 MICRA","2","12:10:04","1","8","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-04 12:10:04","","","","7","","","","","","","8","2018-07-04 12:10:04","999","2018-07-04 12:10:04","999","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("69/2018","1535","69","2018","EQ 118 MICRA","2","12:10:16","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-04 12:10:16","","","","1","","","","","","","8","2018-07-04 12:10:16","999","2018-07-04 12:10:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("70/2018","1535","70","2018","EQ 152 MICRA","2","12:12:11","1","7","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-04 12:12:11","","","","1","","","","","","","7","2018-07-04 12:12:11","999","2018-07-04 12:12:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("71/2018","1535","71","2018","EQ 152 MICRA","2","12:12:30","1","7","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-03 12:12:30","","","","7","","","","","","","7","2018-07-03 12:12:30","999","2018-07-03 12:12:30","999","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("72/2018","1535","72","2018","EQ 152 MICRA","2","12:12:48","1","7","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 12:12:48","","","","1","","","","","","","7","2018-07-03 12:12:48","999","2018-07-03 12:12:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1399/2018","3676","1399","2018","CXST/CE19PRO","2","13:57:58","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-08 13:57:58","","","","1","","","","","","","38","2018-08-08 13:57:58","999","2018-08-08 13:57:58","999","CXST_CE19PRO-2018-10662RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1400/2018","3676","1400","2018","FIHE0006","2","14:01:09","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-22 14:01:09","","","","1","","","","","","","38","2018-06-22 14:01:09","999","2018-06-22 14:01:09","999","FIHE0006 BCL057-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1401/2018","3676","1401","2018","SIOV0002","2","14:29:35","1","20","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-23 14:29:35","","","","1","","","","","","","20","2018-02-23 14:29:35","999","2018-02-23 14:29:35","999","SIOV0002-CT 2018-10171KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1402/2018","3676","1402","2018","TIHE0117","2","14:45:23","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-24 14:45:23","","","","1","","","","","","","3","2018-05-24 14:45:23","999","2018-05-24 14:45:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1403/2018","3676","1403","2018","AIHE0174","2","15:48:45","1","3","","","39","","18662","0","0","0","0","0","1","1","1","1","7","","7","","","","1","","2018-08-20 15:48:00","2018-11-08 17:10:00","","","1","0.00","","","<p>Sanado vazamento na conexo de entrada de gua.Liberado para uso.</p>","","","3","2018-08-20 15:48:45","39","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-11-27","24","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1404/2018","3676","1404","2018","FIMG0001","2","16:08:30","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-15 16:08:30","","","","1","","","","","","","22","2018-03-15 16:08:30","999","2018-03-15 16:08:30","999","FIMG0001-BCL019-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1405/2018","3676","1405","2018","WIHE0050","2","16:12:07","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-28 16:12:07","","","","1","","","","","","","22","2018-03-28 16:12:07","999","2018-03-28 16:12:07","999","WIHE0050-2018-10028KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1406/2018","3676","1406","2018","TIHE0072","2","16:17:20","1","22","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 16:17:20","","","","1","","","","","","","22","2018-05-15 16:17:20","999","2018-05-15 16:17:20","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1407/2018","3676","1407","2018","CXST/PI12PRO","2","16:18:25","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-26 16:18:25","","","","1","","","","","","","15","2018-02-26 16:18:25","999","2018-02-26 16:18:25","999","CXST_PI12PRO-CT 2018-10187KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1408/2018","3676","1408","2018","SIHE0115","2","16:36:36","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-03 16:36:36","","","","1","","","","","","","9","2018-07-03 16:36:36","999","2018-07-03 16:36:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1409/2018","3676","1409","2018","SIHE0120","2","16:44:26","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-03 16:44:26","","","","1","","","","","","","9","2018-07-03 16:44:26","999","2018-07-03 16:44:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("73/2018","1535","73","2018","EQ 095 VIROL","2","17:37:06","1","11","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 17:37:06","","","","1","","","","","","","11","2018-08-14 17:37:06","999","2018-08-14 17:37:06","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1410/2018","3676","1410","2018","KIHC0004","2","08:47:14","1","13","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-01-30 08:47:14","","","","1","","","","","","","13","2018-01-30 08:47:14","999","2018-01-30 08:47:14","999","KIHC004-2018-10065KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1411/2018","3676","1411","2018","QIHC0036","2","08:51:00","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-11 08:51:00","","","","1","","","","","","","1","2018-05-11 08:51:00","999","2018-05-11 08:51:00","999","QIHC0036-2018-102279RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1412/2018","3676","1412","2018","TIHC0053","2","08:52:54","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-24 08:52:54","","","","1","","","","","","","1","2018-02-24 08:52:54","999","2018-02-24 08:52:54","999","TIHC0053-CT 2018-10181KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1413/2018","3676","1413","2018","TIHC0103","2","08:54:47","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-28 08:54:47","","","","1","","","","","","","1","2018-02-28 08:54:47","999","2018-02-28 08:54:47","999","TIHC0103-CT 2018-10203KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1414/2018","3676","1414","2018","AIHE0029","2","09:17:27","1","39","0","0","41","","18674","0","0","0","0","0","1","1","3","1","24","","6","","","","2","3","2018-08-21 09:17:00","2018-10-24 14:21:00","","","1","0.00","","","<p>Reset no diagnostico.</p>","","","39","2018-08-21 09:17:27","41","2018-10-24 00:00:00","6","","6","","2018-10-24","2018-08-21","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1415/2018","3676","1415","2018","TIHC0004","2","09:24:56","1","14","0","0","8","","18632","0","0","0","0","0","1","1","3","1","16","","8","","","18.5027","2","3","2018-08-21 09:24:00","2018-08-21 09:31:00","","","1","0.00","","","<p>AJUSTES NOS PARMETROS DE TEMPERATURA.</p>","","","14","2018-08-21 09:24:56","8","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-08-31","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1416/2018","3676","1416","2018","AIHE0197","2","09:40:51","1","39","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-23 09:40:51","","","","1","","","","","","","39","2018-04-23 09:40:51","999","2018-04-23 09:40:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1417/2018","3676","1417","2018","SIHE0062","2","09:44:48","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-19 09:44:48","","","","1","","","","","","","39","2018-04-19 09:44:48","999","2018-04-19 09:44:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1418/2018","3676","1418","2018","SIHE0088","2","09:52:32","1","39","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 09:52:32","","","","1","","","","","","","39","2018-07-13 09:52:32","999","2018-07-13 09:52:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1419/2018","3676","1419","2018","SIHE0091","2","10:07:04","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-19 10:07:04","","","","1","","","","","","","39","2018-04-19 10:07:04","999","2018-04-19 10:07:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1420/2018","3676","1420","2018","SIHE0095","2","10:08:29","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-19 10:08:29","","","","1","","","","","","","39","2018-04-19 10:08:29","999","2018-04-19 10:08:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1421/2018","3676","1421","2018","SIHE0130","2","10:10:25","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-11 10:10:25","","","","1","","","","","","","39","2018-07-11 10:10:25","999","2018-07-11 10:10:25","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1422/2018","3676","1422","2018","SITB0018","2","10:11:51","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-24 10:11:51","","","","1","","","","","","","39","2018-05-24 10:11:51","999","2018-05-24 10:11:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1423/2018","3676","1423","2018","TIHE0113","2","10:13:39","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-24 10:13:39","","","","1","","","","","","","39","2018-05-24 10:13:39","999","2018-05-24 10:13:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1424/2018","3676","1424","2018","TIHE0143","2","10:16:15","1","39","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-12 10:16:15","","","","1","","","","","","","39","2018-07-12 10:16:15","999","2018-07-12 10:16:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1425/2018","3676","1425","2018","TIHE0567","2","10:17:56","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-11 10:17:56","","","","1","","","","","","","39","2018-07-11 10:17:56","999","2018-07-11 10:17:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1426/2018","3676","1426","2018","TICHE0038","2","10:22:17","1","42","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-19 10:22:17","","","","1","","","","","","","42","2018-04-19 10:22:17","999","2018-04-19 10:22:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1427/2018","3676","1427","2018","SIHE0021","2","11:01:52","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-28 11:01:52","","","","1","","","","","","","11","2018-05-28 11:01:52","999","2018-05-28 11:01:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1428/2018","3676","1428","2018","SIHE0064","2","11:06:23","1","11","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 11:06:23","","","","1","","","","","","","11","2018-07-13 11:06:23","999","2018-07-13 11:06:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1429/2018","3676","1429","2018","SIHE0071","2","11:12:49","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-18 11:12:49","","","","1","","","","","","","11","2018-05-18 11:12:49","999","2018-05-18 11:12:49","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1430/2018","3676","1430","2018","SIHE0083","2","11:13:28","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-19 11:13:28","","","","1","","","","","","","11","2018-04-19 11:13:28","999","2018-04-19 11:13:28","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1431/2018","3676","1431","2018","SIHE0086","2","11:21:38","1","11","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 11:21:38","","","","1","","","","","","","11","2018-07-13 11:21:38","999","2018-07-13 11:21:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1432/2018","3676","1432","2018","SIHE0087","2","11:22:21","1","11","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 11:22:21","","","","1","","","","","","","11","2018-07-13 11:22:21","999","2018-07-13 11:22:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1433/2018","3676","1433","2018","SIHE0092","2","11:26:22","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-24 11:26:22","","","","1","","","","","","","11","2018-05-24 11:26:22","999","2018-05-24 11:26:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1434/2018","3676","1434","2018","SIHE0093","2","11:31:09","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-19 11:31:09","","","","1","","","","","","","11","2018-04-19 11:31:09","999","2018-04-19 11:31:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1435/2018","3676","1435","2018","SIHE0094","2","11:32:23","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-19 11:32:23","","","","1","","","","","","","11","2018-04-19 11:32:23","999","2018-04-19 11:32:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1436/2018","3676","1436","2018","SIHE0096","2","11:34:14","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-19 11:34:14","","","","1","","","","","","","11","2018-04-19 11:34:14","999","2018-04-19 11:34:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1437/2018","3676","1437","2018","SIHE0097","2","11:35:08","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-19 11:35:08","","","","1","","","","","","","11","2018-04-19 11:35:08","999","2018-04-19 11:35:08","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1438/2018","3676","1438","2018","SIHE0131","2","11:41:08","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-11 11:41:08","","","","1","","","","","","","11","2018-07-11 11:41:08","999","2018-07-11 11:41:08","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1439/2018","3676","1439","2018","TIHE0071","2","11:44:22","1","11","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-19 11:44:22","","","","1","","","","","","","11","2018-04-19 11:44:22","999","2018-04-19 11:44:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1440/2018","3676","1440","2018","TIHE0299","2","11:50:07","1","11","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-19 11:50:07","","","","1","","","","","","","11","2018-04-19 11:50:07","999","2018-04-19 11:50:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1441/2018","3676","1441","2018","TIHE0332","2","11:52:17","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-24 11:52:17","","","","1","","","","","","","11","2018-05-24 11:52:17","999","2018-05-24 11:52:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1442/2018","3676","1442","2018","TIHE0360","2","11:56:18","1","11","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-15 11:56:18","","","","1","","","","","","","11","2018-06-15 11:56:18","999","2018-06-15 11:56:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1443/2018","3676","1443","2018","TIHE0391","2","11:58:39","1","11","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 11:58:39","","","","1","","","","","","","11","2018-07-13 11:58:39","999","2018-07-13 11:58:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1444/2018","3676","1444","2018","TIHE0392","2","12:00:14","1","11","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 12:00:14","","","","1","","","","","","","11","2018-07-13 12:00:14","999","2018-07-13 12:00:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1445/2018","3676","1445","2018","TIHE0515","2","12:01:01","1","11","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-12 12:01:01","","","","1","","","","","","","11","2018-07-12 12:01:01","999","2018-07-12 12:01:01","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1446/2018","3676","1446","2018","TIHE0516","2","12:01:51","1","11","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-15 12:01:51","","","","1","","","","","","","11","2018-06-15 12:01:51","999","2018-06-15 12:01:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1447/2018","3676","1447","2018","TIHE0568","2","12:02:51","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-11 12:02:51","","","","1","","","","","","","11","2018-07-11 12:02:51","999","2018-07-11 12:02:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1448/2018","3676","1448","2018","TIHE0569","2","12:03:44","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-11 12:03:44","","","","1","","","","","","","11","2018-07-11 12:03:44","999","2018-07-11 12:03:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1449/2018","3676","1449","2018","WIHE0040","2","12:04:47","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-24 12:04:47","","","","1","","","","","","","11","2018-05-24 12:04:47","999","2018-05-24 12:04:47","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1450/2018","3676","1450","2018","TIHE0061","2","12:07:22","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 12:07:22","","","","1","","","","","","","10","2018-07-13 12:07:22","999","2018-07-13 12:07:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1451/2018","3676","1451","2018","AIHE0147","2","13:04:30","1","21","0","0","31","","18648","0","0","0","0","0","1","1","2","1","50","","7","","","34051/18","1","","2018-08-21 13:04:00","2018-10-18 11:12:00","","","1","0.00","","","<p>Executada Manuteno Preventiva/Qualificao. Equipamento conforme.</p>","","","21","2018-08-21 13:04:30","31","2018-10-25 00:00:00","7","","6","","2018-10-25","2018-09-03","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("74/2018","1535","74","2018","EQ 038 MICAL","2","16:40:16","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 16:40:16","","","","1","","","","","","","20","2018-08-21 16:40:16","999","2018-08-21 16:40:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("75/2018","1535","75","2018","EQ 037 MICAL","2","16:45:00","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 16:45:00","","","","1","","","","","","","20","2018-08-21 16:45:00","999","2018-08-21 16:45:00","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("76/2018","1535","76","2018","EQ 032 MICAL","2","16:48:24","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 16:48:24","","","","1","","","","","","","20","2018-08-21 16:48:24","999","2018-08-21 16:48:24","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("77/2018","1535","77","2018","EQ 039 MICAL","2","16:52:11","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 16:52:11","","","","1","","","","","","","20","2018-08-21 16:52:11","999","2018-08-21 16:52:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1453/2018","3676","1453","2018","SIHE0101","2","11:19:10","1","38","","","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","50","","7","","","","0","","2018-08-22 11:19:00","2018-08-22 14:28:00","","","1","0.00","","","<p>Realizados testes de velocidade e repetibilidade de leitura, encaminhado para o Laboratrio de Controle de Qualidade para demais testes.</p>\n<p>Nos testesrealizados no Controle de qualidade no foram observados resultado discrepantes entre o analisador (AIHE0149) e a centrfuga.</p>\n<p>Equipamento liberado para uso.</p>","","","38","2018-08-22 11:19:10","148","2018-08-28 00:00:00","7","","6","","2018-08-28","2018-08-27","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1454/2018","3676","1454","2018","SIHE0102","2","11:19:50","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","0","1","","1","50","","7","","","","0","","2018-08-22 11:19:00","2018-08-22 14:29:00","","","1","0.00","","","<p>Realizados testes de velocidade e repetibilidade de leitura, encaminhado para o Laboratrio de Controle de Qualidade para demais testes.</p>\n<p>Nos testesrealizados no Controle de qualidade no foram observados resultado discrepantes entre o analisador (AIHE0149) e a centrfuga.</p>\n<p>Equipamento liberado para uso.</p>","","","38","2018-08-22 11:19:50","148","2018-08-28 00:00:00","7","","6","","2018-08-28","2018-08-27","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1455/2018","3676","1455","2018","TIHE0575","2","14:25:39","1","9","9","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-22 14:25:39","","","","1","","","","","","","9","2018-08-22 14:25:39","999","2018-08-22 14:25:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1456/2018","3676","1456","2018","TITB0043","2","15:14:10","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 15:14:10","","","","1","","","","","","","10","2018-06-04 15:14:10","999","2018-06-04 15:14:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1457/2018","3676","1457","2018","TIPU0009","2","15:15:16","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 15:15:16","","","","1","","","","","","","20","2018-07-03 15:15:16","999","2018-07-03 15:15:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1458/2018","3676","1458","2018","TIMG0039","2","15:17:05","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 15:17:05","","","","1","","","","","","","22","2018-07-10 15:17:05","999","2018-07-10 15:17:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1459/2018","3676","1459","2018","TIHE0392","2","15:18:11","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 15:18:11","","","","1","","","","","","","11","2018-07-03 15:18:11","999","2018-07-03 15:18:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1460/2018","3676","1460","2018","TIHE0391","2","15:19:02","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 15:19:02","","","","1","","","","","","","11","2018-07-11 15:19:02","999","2018-07-11 15:19:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1461/2018","3676","1461","2018","TIHE0389","2","15:21:21","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 15:21:21","","","","1","","","","","","","18","2018-07-03 15:21:21","999","2018-07-03 15:21:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1462/2018","3676","1462","2018","TIHC0070","2","15:22:26","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 15:22:26","","","","1","","","","","","","14","2018-07-10 15:22:26","999","2018-07-10 15:22:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1463/2018","3676","1463","2018","TIHC0069","2","15:23:20","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 15:23:20","","","","1","","","","","","","14","2018-07-10 15:23:20","999","2018-07-10 15:23:20","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1464/2018","3676","1464","2018","TIHC0068","2","15:23:58","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 15:23:58","","","","1","","","","","","","35","2018-07-10 15:23:58","999","2018-07-10 15:23:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1465/2018","3676","1465","2018","TICA0012","2","15:24:42","1","46","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 15:24:42","","","","1","","","","","","","46","2018-07-10 15:24:42","999","2018-07-10 15:24:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1466/2018","3676","1466","2018","SIPI0010","2","15:25:33","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-05 15:25:33","","","","1","","","","","","","15","2018-06-05 15:25:33","999","2018-06-05 15:25:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1467/2018","3676","1467","2018","SIMG0014","2","15:26:23","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 15:26:23","","","","1","","","","","","","22","2018-07-10 15:26:23","999","2018-07-10 15:26:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1468/2018","3676","1468","2018","SIMG0013","2","15:27:09","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 15:27:09","","","","1","","","","","","","22","2018-08-21 15:27:09","999","2018-08-21 15:27:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1469/2018","3676","1469","2018","SIMG0003","2","15:27:46","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-07 15:27:46","","","","1","","","","","","","22","2018-05-07 15:27:46","999","2018-05-07 15:27:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1470/2018","3676","1470","2018","SIHE0090","2","15:28:49","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 15:28:49","","","","1","","","","","","","20","2018-07-03 15:28:49","999","2018-07-03 15:28:49","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1471/2018","3676","1471","2018","SIHE0089","2","15:29:24","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 15:29:24","","","","1","","","","","","","18","2018-07-03 15:29:24","999","2018-07-03 15:29:24","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1472/2018","3676","1472","2018","SIHE0088","2","15:30:07","1","39","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 15:30:07","","","","1","","","","","","","39","2018-07-03 15:30:07","999","2018-07-03 15:30:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1473/2018","3676","1473","2018","SIHE0087","2","15:30:54","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 15:30:54","","","","1","","","","","","","11","2018-07-03 15:30:54","999","2018-07-03 15:30:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1474/2018","3676","1474","2018","SIHE0086","2","15:31:38","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 15:31:38","","","","1","","","","","","","11","2018-07-03 15:31:38","999","2018-07-03 15:31:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1475/2018","3676","1475","2018","SIHE0031","2","15:32:29","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 15:32:29","","","","1","","","","","","","21","2018-07-03 15:32:29","999","2018-07-03 15:32:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1476/2018","3676","1476","2018","SIHC0034","2","15:33:42","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-28 15:33:42","","","","1","","","","","","","14","2018-02-28 15:33:42","999","2018-02-28 15:33:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1477/2018","3676","1477","2018","SIHC0032","2","15:34:40","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 15:34:40","","","","1","","","","","","","35","2018-07-10 15:34:40","999","2018-07-10 15:34:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1478/2018","3676","1478","2018","SICA0009","2","15:35:36","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-05 15:35:36","","","","1","","","","","","","46","2018-06-05 15:35:36","999","2018-06-05 15:35:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1479/2018","3676","1479","2018","QIOV0003","2","15:37:14","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-06 15:37:14","","","","1","","","","","","","20","2018-06-06 15:37:14","999","2018-06-06 15:37:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1480/2018","3676","1480","2018","QIMG0012","2","15:37:59","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 15:37:59","","","","1","","","","","","","22","2018-07-10 15:37:59","999","2018-07-10 15:37:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1481/2018","3676","1481","2018","QIMG0010","2","15:38:50","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 15:38:50","","","","1","","","","","","","22","2018-07-10 15:38:50","999","2018-07-10 15:38:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1482/2018","3676","1482","2018","QIHE1174","2","15:40:41","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 15:40:41","","","","1","","","","","","","11","2018-07-13 15:40:41","999","2018-07-13 15:40:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1483/2018","3676","1483","2018","QIHE1173","2","15:41:20","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 15:41:20","","","","1","","","","","","","11","2018-07-11 15:41:20","999","2018-07-11 15:41:20","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1484/2018","3676","1484","2018","QIHE1172","2","15:42:12","1","39","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 15:42:12","","","","1","","","","","","","39","2018-07-13 15:42:12","999","2018-07-13 15:42:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1485/2018","3676","1485","2018","QIHE1171","2","15:42:57","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 15:42:57","","","","1","","","","","","","11","2018-07-11 15:42:57","999","2018-07-11 15:42:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1486/2018","3676","1486","2018","QIHE1113","2","15:43:55","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 15:43:55","","","","1","","","","","","","11","2018-07-11 15:43:55","999","2018-07-11 15:43:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1487/2018","3676","1487","2018","QIHE1064","2","15:44:37","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-06 15:44:37","","","","1","","","","","","","10","2018-06-06 15:44:37","999","2018-06-06 15:44:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1488/2018","3676","1488","2018","QIHE0912","2","15:46:45","1","39","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 15:46:45","","","","1","","","","","","","39","2018-07-11 15:46:45","999","2018-07-11 15:46:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1489/2018","3676","1489","2018","QIHE0911","2","15:47:50","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 15:47:50","","","","1","","","","","","","11","2018-07-11 15:47:50","999","2018-07-11 15:47:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1490/2018","3676","1490","2018","QIHE0910","2","15:48:27","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 15:48:27","","","","1","","","","","","","11","2018-07-11 15:48:27","999","2018-07-11 15:48:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1491/2018","3676","1491","2018","QIHE0909","2","15:49:12","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 15:49:12","","","","1","","","","","","","21","2018-07-11 15:49:12","999","2018-07-11 15:49:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1492/2018","3676","1492","2018","QIHE0907","2","15:49:52","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 15:49:52","","","","1","","","","","","","18","2018-07-11 15:49:52","999","2018-07-11 15:49:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1493/2018","3676","1493","2018","QIHE0906","2","15:50:38","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 15:50:38","","","","1","","","","","","","18","2018-07-11 15:50:38","999","2018-07-11 15:50:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1494/2018","3676","1494","2018","QIHE0905","2","15:51:24","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 15:51:24","","","","1","","","","","","","18","2018-07-11 15:51:24","999","2018-07-11 15:51:24","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1495/2018","3676","1495","2018","QIHE0903","2","15:52:11","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-11 15:52:11","","","","1","","","","","","","18","2018-05-11 15:52:11","999","2018-05-11 15:52:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1496/2018","3676","1496","2018","QIHE0902","2","15:53:00","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 15:53:00","","","","1","","","","","","","18","2018-07-11 15:53:00","999","2018-07-11 15:53:00","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1497/2018","3676","1497","2018","QIHE0216","2","15:53:47","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-06 15:53:47","","","","1","","","","","","","21","2018-06-06 15:53:47","999","2018-06-06 15:53:47","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1498/2018","3676","1498","2018","QIHE0212","2","15:54:42","1","39","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-06 15:54:42","","","","1","","","","","","","39","2018-06-06 15:54:42","999","2018-06-06 15:54:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1499/2018","3676","1499","2018","QIHE0210","2","15:55:18","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-06 15:55:18","","","","1","","","","","","","11","2018-06-06 15:55:18","999","2018-06-06 15:55:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1500/2018","3676","1500","2018","QIHE0203","2","15:56:11","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 15:56:11","","","","1","","","","","","","11","2018-07-11 15:56:11","999","2018-07-11 15:56:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1501/2018","3676","1501","2018","QIHC0059","2","15:56:49","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 15:56:49","","","","1","","","","","","","14","2018-07-10 15:56:49","999","2018-07-10 15:56:49","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1502/2018","3676","1502","2018","QIHC0058","2","15:57:37","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 15:57:37","","","","1","","","","","","","14","2018-07-10 15:57:37","999","2018-07-10 15:57:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1503/2018","3676","1503","2018","QIHC0057","2","15:58:17","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 15:58:17","","","","1","","","","","","","35","2018-07-10 15:58:17","999","2018-07-10 15:58:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1504/2018","3676","1504","2018","QIHC0022","2","16:05:00","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-06 16:05:00","","","","1","","","","","","","14","2018-06-06 16:05:00","999","2018-06-06 16:05:00","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1505/2018","3676","1505","2018","WIHE0064","2","09:15:02","1","38","","","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-22 09:15:02","","","","1","","","","","","","38","2018-08-22 09:15:02","999","2018-08-22 09:15:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1506/2018","3676","1506","2018","WIHE0048","2","09:17:08","1","38","","","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-22 09:17:08","","","","1","","","","","","","38","2018-08-22 09:17:08","999","2018-08-22 09:17:08","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1507/2018","3676","1507","2018","WIHE0066","2","09:19:23","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-22 09:19:23","","","","1","","","","","","","38","2018-08-22 09:19:23","999","2018-08-22 09:19:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1508/2018","3676","1508","2018","WIHE0068","2","09:20:41","1","38","","","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-22 09:20:41","","","","1","","","","","","","38","2018-08-22 09:20:41","999","2018-08-22 09:20:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1509/2018","3676","1509","2018","SIHE0101","2","09:21:37","1","38","","","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-22 09:21:37","","","","1","","","","","","","38","2018-08-22 09:21:37","999","2018-08-22 09:21:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1510/2018","3676","1510","2018","SIHE0102","2","09:22:40","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-22 09:22:40","","","","1","","","","","","","38","2018-08-22 09:22:40","999","2018-08-22 09:22:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1511/2018","3676","1511","2018","SIHE0085","2","09:26:58","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-22 09:26:58","","","","1","","","","","","","38","2018-08-22 09:26:58","999","2018-08-22 09:26:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("78/2018","1535","78","2018","EQ 004 FQMED","2","09:33:08","1","9","0","0","101","","","0","0","0","0","0","1","1","1","1","59","","202","","202","","0","","2018-08-23 09:33:00","2019-05-30 10:46:00","","","1","0.00","","","<p>Realizada manuteno preventiva. Colocao de anis de feltro e verificao de vazamentos nas conexes. Ok para uso</p>","","","9","2018-08-23 09:33:08","101","2020-03-02 00:00:00","101","","6","","2020-03-02","2018-08-23","95","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("79/2018","1535","79","2018","EQ 003 MICAL","2","14:02:43","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-23 14:02:43","","","","1","","","","","","","20","2018-08-23 14:02:43","999","2018-08-23 14:02:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1512/2018","3676","1512","2018","WIHE0047","2","15:58:17","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-23 15:58:17","","","","1","","","","","","","38","2018-08-23 15:58:17","999","2018-08-23 15:58:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1513/2018","3676","1513","2018","WIHE0067","2","15:59:08","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-23 15:59:08","","","","1","","","","","","","38","2018-08-23 15:59:08","999","2018-08-23 15:59:08","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1514/2018","3676","1514","2018","WIHE0023","2","16:03:37","1","38","","","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-23 16:03:37","","","","1","","","","","","","38","2018-08-23 16:03:37","999","2018-08-23 16:03:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1515/2018","3676","1515","2018","SIHE0058","2","16:05:48","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-23 16:05:48","","","","1","","","","","","","38","2018-08-23 16:05:48","999","2018-08-23 16:05:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1519/2018","3676","1519","2018","QIHC0054","2","18:24:58","1","20","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 18:24:58","","","","1","","","","","","","20","2018-07-10 18:24:58","999","2018-07-10 18:24:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1520/2018","3676","1520","2018","QIHC0055","2","18:25:20","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 18:25:20","","","","1","","","","","","","14","2018-07-10 18:25:20","999","2018-07-10 18:25:20","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1521/2018","3676","1521","2018","QIHC0056","2","18:25:40","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-06 18:25:40","","","","1","","","","","","","14","2018-06-06 18:25:40","999","2018-06-06 18:25:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1522/2018","3676","1522","2018","TIHC0073","2","10:40:33","1","13","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-01 10:40:33","","","","1","","","","","","","13","2018-08-01 10:40:33","999","2018-08-01 10:40:33","999","TIHC0073-2018-10624RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1523/2018","3676","1523","2018","AIHC0015","2","11:41:58","1","20","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-06-12 11:41:58","","","","1","","","","","","","20","2018-06-12 11:41:58","999","2018-06-12 11:41:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1524/2018","3676","1524","2018","TIHE0328","2","11:45:41","1","12","","","44","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-01-18 11:45:41","","","","1","","","","","","","12","2018-01-18 11:45:41","999","2018-01-18 11:45:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1525/2018","3676","1525","2018","TIPI0020","2","12:11:52","1","15","0","0","62","","34338992","0","0","0","0","0","0","1","1","1","30","","111","","","","","","2018-08-24 12:11:00","2018-09-10 13:14:00","","","1","0.00","","","<p>Realizado testes no termmetro e no visor, no foram encontrados defeitos no equipamento.</p>","","","15","2018-08-24 12:11:52","62","2018-09-11 00:00:00","7","","6","","2018-09-11","2018-09-10","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1526/2018","3676","1526","2018","TIHE0032","2","13:35:30","1","17","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-04 13:35:30","","","","1","","","","","","","17","2018-07-04 13:35:30","999","2018-07-04 13:35:30","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1527/2018","3676","1527","2018","TIHC0103","2","15:39:19","1","1","","","4","","","0","0","0","0","0","0","1","1","1","50","","5","","5","","","","2018-08-24 15:39:00","2018-08-24 15:50:00","","","1","0.00","","","<p>Substituio do termmetro TIHE0103 pelo TIHE0105</p>","","","1","2018-08-24 15:39:19","4","2018-08-30 00:00:00","6","","6","","2018-08-30","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1528/2018","3676","1528","2018","AIHE0174","2","16:29:40","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-30 16:29:40","","","","1","","","","","","","3","2018-07-30 16:29:40","999","2018-07-30 16:29:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1529/2018","3676","1529","2018","AIHE0174","2","16:34:33","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-24 16:34:33","","","","1","","","","","","","3","2018-08-24 16:34:33","999","2018-08-24 16:34:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1530/2018","3676","1530","2018","TIHE0232","2","09:09:16","1","9","","","32","Cmara -30 (sala de Liberao e Distribuio)","18712","0","0","0","0","0","1","1","1","1","15","","6","","","","","","2018-08-25 09:09:00","2018-10-23 11:17:00","","","1","0.00","","","<p>A mudana do temporizador interno , afetaria diretamente o temporizador externo utilizado pela portaria para verificar anomalias nas cmaras do Processamento.</p>\n<p>Com a substituio das bandejas dos evaporadores e a colocao de resistncias , o aumento de temperatura durante as manuteno preventivas dever ser minimizados significativamente.</p>\n<p>Caso isso no ocorra , abrir nova OS para analise e tomadas de medidas paliativas.</p>","","","9","2018-08-25 09:09:16","32","2018-10-23 00:00:00","6","","6","","2018-10-23","2018-10-23","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1531/2018","3676","1531","2018","SIPU0011","2","11:27:17","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-25 11:27:17","","","","1","","","","","","","10","2018-08-25 11:27:17","999","2018-08-25 11:27:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1532/2018","3676","1532","2018","TIHE0560","2","11:58:12","1","25","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 11:58:12","","","","1","","","","","","","25","2018-08-07 11:58:12","999","2018-08-07 11:58:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1533/2018","3676","1533","2018","32/08134","2","12:00:34","1","27","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 12:00:34","","","","1","","","","","","","27","2018-08-07 12:00:34","999","2018-08-07 12:00:34","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1534/2018","3676","1534","2018","32/08135","2","12:01:17","1","27","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 12:01:17","","","","1","","","","","","","27","2018-08-07 12:01:17","999","2018-08-07 12:01:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1535/2018","3676","1535","2018","32/08136","2","12:01:59","1","27","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-10 12:01:59","","","","1","","","","","","","27","2018-04-10 12:01:59","999","2018-04-10 12:01:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1536/2018","3676","1536","2018","32/08137","2","12:03:43","1","27","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2017-09-18 12:03:43","","","","1","","","","","","","27","2017-09-18 12:03:43","999","2017-09-18 12:03:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1537/2018","3676","1537","2018","32/08268","2","12:04:48","1","27","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 12:04:48","","","","1","","","","","","","27","2018-08-07 12:04:48","999","2018-08-07 12:04:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1538/2018","3676","1538","2018","32/08269","2","12:05:57","1","27","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 12:05:57","","","","1","","","","","","","27","2018-08-07 12:05:57","999","2018-08-07 12:05:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1539/2018","3676","1539","2018","32/08617","2","12:06:38","1","27","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 12:06:38","","","","1","","","","","","","27","2018-08-07 12:06:38","999","2018-08-07 12:06:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1540/2018","3676","1540","2018","32/10266","2","12:08:14","1","27","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-07 12:08:14","","","","1","","","","","","","27","2018-08-07 12:08:14","999","2018-08-07 12:08:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1541/2018","3676","1541","2018","WIHE0056","2","12:09:06","1","27","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-10 12:09:06","","","","1","","","","","","","27","2018-04-10 12:09:06","999","2018-04-10 12:09:06","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1542/2018","3676","1542","2018","AIHE0180","2","12:14:03","1","7","","","46","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-28 12:14:03","","","","1","","","","","","","7","2018-05-28 12:14:03","999","2018-05-28 12:14:03","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1543/2018","3676","1543","2018","AIHE0002","2","12:20:17","1","37","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-10 12:20:17","","","","1","","","","","","","37","2018-04-10 12:20:17","999","2018-04-10 12:20:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1544/2018","3676","1544","2018","32/02057","2","12:22:58","1","12","0","0","44","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-24 12:22:58","","","","1","","","","","","","12","2018-05-24 12:22:58","999","2018-05-24 12:22:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1545/2018","3676","1545","2018","32/07733","2","12:23:37","1","12","0","0","44","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 12:23:37","","","","1","","","","","","","12","2018-06-12 12:23:37","999","2018-06-12 12:23:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1546/2018","3676","1546","2018","32/07733","2","12:25:48","1","12","0","0","44","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 12:25:48","","","","1","","","","","","","12","2018-06-12 12:25:48","999","2018-06-12 12:25:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1547/2018","3676","1547","2018","WIHE0033","2","12:27:46","1","12","","","44","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-24 12:27:46","","","","1","","","","","","","12","2018-05-24 12:27:46","999","2018-05-24 12:27:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1548/2018","3676","1548","2018","SIHE0070","2","12:30:16","1","12","0","0","44","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-28 12:30:16","","","","1","","","","","","","12","2018-06-28 12:30:16","999","2018-06-28 12:30:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1549/2018","3676","1549","2018","AIHE0143","2","12:31:45","1","12","0","0","44","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-21 12:31:45","","","","1","","","","","","","12","2018-05-21 12:31:45","999","2018-05-21 12:31:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1550/2018","3676","1550","2018","TICHE0005","2","12:36:04","1","18","0","0","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-25 12:36:04","","","","1","","","","","","","18","2018-08-25 12:36:04","999","2018-08-25 12:36:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1551/2018","3676","1551","2018","SIHE0025","2","12:42:05","1","18","0","0","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-11 12:42:05","","","","1","","","","","","","18","2018-04-11 12:42:05","999","2018-04-11 12:42:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1552/2018","3676","1552","2018","WIHE0006","2","13:03:23","1","18","0","0","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-10 13:03:23","","","","1","","","","","","","18","2018-04-10 13:03:23","999","2018-04-10 13:03:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1553/2018","3676","1553","2018","32/08133","2","14:35:09","1","27","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-14 14:35:09","","","","1","","","","","","","27","2018-08-14 14:35:09","999","2018-08-14 14:35:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1554/2018","3676","1554","2018","WIHC0007","2","14:35:37","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-22 14:35:37","","","","1","","","","","","","14","2018-08-22 14:35:37","999","2018-08-22 14:35:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1555/2018","3676","1555","2018","WIHE0078","2","14:36:19","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-22 14:36:19","","","","1","","","","","","","38","2018-08-22 14:36:19","999","2018-08-22 14:36:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1556/2018","3676","1556","2018","SITB0015","2","15:57:16","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-27 15:57:16","","","","1","","","","","","","10","2018-08-27 15:57:16","999","2018-08-27 15:57:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1557/2018","3676","1557","2018","WIHC0001","2","16:47:12","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-22 16:47:12","","","","1","","","","","","","1","2018-08-22 16:47:12","999","2018-08-22 16:47:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1558/2018","3676","1558","2018","TIHC0047","2","16:48:06","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-22 16:48:06","","","","1","","","","","","","1","2018-08-22 16:48:06","999","2018-08-22 16:48:06","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1559/2018","3676","1559","2018","WISU0002","2","16:49:35","1","44","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-23 16:49:35","","","","1","","","","","","","44","2018-08-23 16:49:35","999","2018-08-23 16:49:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1560/2018","3676","1560","2018","WIBO0002","2","16:51:23","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-23 16:51:23","","","","1","","","","","","","10","2018-08-23 16:51:23","999","2018-08-23 16:51:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1561/2018","3676","1561","2018","WI0005","2","16:52:16","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-23 16:52:16","","","","1","","","","","","","10","2018-08-23 16:52:16","999","2018-08-23 16:52:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1562/2018","3676","1562","2018","WITB0015","2","16:53:15","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-21 16:53:15","","","","1","","","","","","","10","2018-08-21 16:53:15","999","2018-08-21 16:53:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1563/2018","3676","1563","2018","TICHE0039","2","16:54:20","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-17 16:54:20","","","","1","","","","","","","10","2018-08-17 16:54:20","999","2018-08-17 16:54:20","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1564/2018","3676","1564","2018","TICA0003","2","16:55:50","1","46","","","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-09 16:55:50","","","","1","","","","","","","46","2018-08-09 16:55:50","999","2018-08-09 16:55:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1565/2018","3676","1565","2018","32/08445","2","16:56:37","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-09 16:56:37","","","","1","","","","","","","14","2018-08-09 16:56:37","999","2018-08-09 16:56:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1566/2018","3676","1566","2018","TITB0058","2","16:57:27","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-09 16:57:27","","","","1","","","","","","","10","2018-08-09 16:57:27","999","2018-08-09 16:57:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1567/2018","3676","1567","2018","TIHC0083","2","16:58:53","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-09 16:58:53","","","","1","","","","","","","14","2018-08-09 16:58:53","999","2018-08-09 16:58:53","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1568/2018","3676","1568","2018","TIPI0001","2","17:00:53","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-09 17:00:53","","","","1","","","","","","","10","2018-08-09 17:00:53","999","2018-08-09 17:00:53","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1569/2018","3676","1569","2018","AIHE0203","2","08:52:06","1","3","","","200","","18662","0","0","0","0","0","1","1","5","1","10","","7","","","c021021fc1029940","0","4","2018-08-28 08:52:00","2018-08-28 10:06:00","","","1","0.00","","","<p>Realizada manunteno /verificao da fonte eltrica do mdulo is000r desarmando. lImpeza de todas as placas e caos eletrnicos do card cage com limpa contatos, verificao dos cabos conectados na fonte eltrica, constatando boto de desliga/emergencia travado. Fizemos alguns ajustes do acionamento, testes de fucnionamento, passagem dos controles, estando ok para uso.</p>","","","3","2018-08-28 08:52:06","200","2018-09-10 00:00:00","7","","6","","2018-09-10","2018-09-10","40","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1570/2018","3676","1570","2018","TICHE0031","2","11:27:41","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-28 11:27:41","","","","1","","","","","","","4","2018-08-28 11:27:41","999","2018-08-28 11:27:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1571/2018","3676","1571","2018","QIHE1174","2","14:04:30","1","11","","","19","","18649","0","0","0","0","0","0","1","","1","48","","111","","","","0","","2018-08-28 14:04:00","2018-09-05 13:03:00","","","1","0.00","","","<p>Realizado testes, no foram encontrados defeitos. Correo.</p>","","","11","2018-08-28 14:04:30","19","2018-09-11 00:00:00","7","","6","","2018-09-11","2018-09-06","16","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1572/2018","3676","1572","2018","QIHE1173","2","14:08:43","1","11","","","19","","18649","0","0","0","0","0","1","1","1","1","26","","111","","","","","","2018-08-28 14:08:00","2018-08-30 13:20:00","","","1","0.00","","","<p>Efetuado testes, sem defeito</p>","","","11","2018-08-28 14:08:43","19","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-08-30","16","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1573/2018","3676","1573","2018","32/03744","2","16:22:15","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-25 16:22:15","","","","1","","","","","","","16","2018-08-25 16:22:15","999","2018-08-25 16:22:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1574/2018","3676","1574","2018","32/07311","2","16:46:15","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-25 16:46:15","","","","1","","","","","","","16","2018-08-25 16:46:15","999","2018-08-25 16:46:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1575/2018","3676","1575","2018","SIHE0054","2","17:08:55","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-04 17:08:55","","","","1","","","","","","","16","2018-06-04 17:08:55","999","2018-06-04 17:08:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1576/2018","3676","1576","2018","SIHE0100","2","17:14:09","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-04 17:14:09","","","","1","","","","","","","16","2018-06-04 17:14:09","999","2018-06-04 17:14:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1577/2018","3676","1577","2018","SIHE0104","2","17:20:24","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-04 17:20:24","","","","1","","","","","","","16","2018-06-04 17:20:24","999","2018-06-04 17:20:24","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1578/2018","3676","1578","2018","SIHE0107","2","17:22:29","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-04 17:22:29","","","","1","","","","","","","16","2018-06-04 17:22:29","999","2018-06-04 17:22:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1579/2018","3676","1579","2018","TITB0057","2","08:06:34","1","15","","","62","Eugenia","34338992","0","0","0","0","0","0","1","1","1","21","","8","","","","0","","2018-08-29 08:06:00","2018-09-11 10:36:00","","","1","0.00","","","<p>Troca do display.</p>","","","15","2018-08-29 08:06:34","62","2018-09-11 00:00:00","7","","6","","2018-09-11","2018-09-06","61","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1580/2018","3676","1580","2018","SIHE0124","2","09:56:59","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-04 09:56:59","","","","1","","","","","","","16","2018-06-04 09:56:59","999","2018-06-04 09:56:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1581/2018","3676","1581","2018","SIHE0126","2","09:58:50","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-04 09:58:50","","","","1","","","","","","","16","2018-06-04 09:58:50","999","2018-06-04 09:58:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1582/2018","3676","1582","2018","TICHE0035","2","10:01:00","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-04 10:01:00","","","","1","","","","","","","16","2018-06-04 10:01:00","999","2018-06-04 10:01:00","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1583/2018","3676","1583","2018","TICHE0037","2","10:05:46","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-04 10:05:46","","","","1","","","","","","","16","2018-06-04 10:05:46","999","2018-06-04 10:05:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1584/2018","3676","1584","2018","TIHE0178","2","10:23:42","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-07 10:23:42","","","","1","","","","","","","16","2018-06-07 10:23:42","999","2018-06-07 10:23:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1585/2018","3676","1585","2018","AIHE0080","2","10:24:18","1","33","0","0","122","","","0","0","0","0","0","0","1","5","1","50","","7","","","36803","1","5","2018-08-29 10:24:00","2018-08-29 13:30:00","2018-08-31 14:34:00","","1","0.00","","","<p>REALIZADO TROCA DA BATERIA DA IMPRESSORA DEIXADO O MESMO CARREGANDO TUDO OK</p>","","","33","2018-08-29 10:24:18","122","2018-10-23 00:00:00","7","","6","","2018-10-23","2018-10-23","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1586/2018","3676","1586","2018","TIHE0195","2","10:25:47","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-06 10:25:47","","","","1","","","","","","","16","2018-06-06 10:25:47","999","2018-06-06 10:25:47","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1587/2018","3676","1587","2018","TIHE0203","2","10:27:10","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-06 10:27:10","","","","1","","","","","","","16","2018-06-06 10:27:10","999","2018-06-06 10:27:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1588/2018","3676","1588","2018","TIHE0215","2","10:32:43","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-04 10:32:43","","","","1","","","","","","","16","2018-06-04 10:32:43","999","2018-06-04 10:32:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1589/2018","3676","1589","2018","TIHE0230","2","10:34:08","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-06 10:34:08","","","","1","","","","","","","16","2018-06-06 10:34:08","999","2018-06-06 10:34:08","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1590/2018","3676","1590","2018","TIHE0231","2","10:35:35","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-05 10:35:35","","","","1","","","","","","","16","2018-06-05 10:35:35","999","2018-06-05 10:35:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1591/2018","3676","1591","2018","TIHE0237","2","10:43:36","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-05 10:43:36","","","","1","","","","","","","16","2018-06-05 10:43:36","999","2018-06-05 10:43:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1592/2018","3676","1592","2018","TIHE0238","2","10:44:29","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-05 10:44:29","","","","1","","","","","","","16","2018-06-05 10:44:29","999","2018-06-05 10:44:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1593/2018","3676","1593","2018","TIHE0380","2","10:45:13","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-04 10:45:13","","","","1","","","","","","","16","2018-06-04 10:45:13","999","2018-06-04 10:45:13","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1594/2018","3676","1594","2018","TIHE0404","2","10:47:42","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-04 10:47:42","","","","1","","","","","","","16","2018-06-04 10:47:42","999","2018-06-04 10:47:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1595/2018","3676","1595","2018","TIHE0434","2","10:53:10","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-05 10:53:10","","","","1","","","","","","","16","2018-06-05 10:53:10","999","2018-06-05 10:53:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1596/2018","3676","1596","2018","TIHE0438","2","10:54:03","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-07 10:54:03","","","","1","","","","","","","16","2018-06-07 10:54:03","999","2018-06-07 10:54:03","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1597/2018","3676","1597","2018","WIHE0041","2","10:55:54","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-04 10:55:54","","","","1","","","","","","","16","2018-06-04 10:55:54","999","2018-06-04 10:55:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1598/2018","3676","1598","2018","CXHC/PI07","2","13:26:48","1","15","","","111","Piracicaba","","0","0","0","0","0","1","1","1","1","43","","111","","","","","","2018-08-29 13:26:00","2018-08-29 13:45:00","","","1","0.00","","","<p>Sem possibilidade de conserto. Recomendado desativao</p>","","","15","2018-08-29 13:26:48","111","2018-09-10 00:00:00","7","","6","","2018-09-10","2018-09-06","62","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1599/2018","3676","1599","2018","AIHE0013","2","15:54:50","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-10 15:54:50","","","","1","","","","","","","38","2018-04-10 15:54:50","999","2018-04-10 15:54:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1600/2018","3676","1600","2018","WIHE0077","2","16:10:58","1","33","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-29 16:10:58","","","","1","","","","","","","33","2018-08-29 16:10:58","999","2018-08-29 16:10:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1601/2018","3676","1601","2018","WIHE0042","2","16:12:29","1","37","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-29 16:12:29","","","","1","","","","","","","37","2018-08-29 16:12:29","999","2018-08-29 16:12:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1602/2018","3676","1602","2018","AIHC0017","2","16:14:37","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2017-12-05 16:14:37","","","","1","","","","","","","1","2017-12-05 16:14:37","999","2017-12-05 16:14:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1603/2018","3676","1603","2018","AIHC0018","2","16:29:11","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2017-12-05 16:29:11","","","","1","","","","","","","1","2017-12-05 16:29:11","999","2017-12-05 16:29:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1604/2018","3676","1604","2018","CXST/MG03PRO","2","17:07:12","1","22","","","111","Mario Gatti","","0","0","0","0","0","1","1","","1","30","","111","","","","","","2018-08-29 17:07:00","2018-08-29 17:09:00","","","1","0.00","","","<p>Troca de termmetro n 554 para 655. Calibrado</p>","","","22","2018-08-29 17:07:12","111","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-08-29","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1605/2018","3676","1605","2018","SIHC0025","2","17:15:31","1","35","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-17 17:15:31","","","","1","","","","","","","35","2018-04-17 17:15:31","999","2018-04-17 17:15:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("80/2018","1535","80","2018","EQ 090 MEIOS","2","09:14:34","1","7","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-29 09:14:34","","","","1","","","","","","","7","2018-08-29 09:14:34","999","2018-08-29 09:14:34","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("81/2018","1535","81","2018","EQ 090 MEIOS","2","09:16:05","1","7","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-29 09:16:00","2018-12-07 13:33:00","","","0","","","","","","","7","2018-08-29 09:16:05","999","2018-12-07 00:00:00","1","","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("82/2018","1535","82","2018","EQ 090 MEIOS","2","09:16:26","1","7","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 09:16:26","","","","1","","","","","","","7","2018-08-29 09:16:26","999","2018-08-29 09:16:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1606/2018","3676","1606","2018","SIHE0111","2","09:38:20","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-02 09:38:20","","","","1","","","","","","","10","2018-04-02 09:38:20","999","2018-04-02 09:38:20","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("83/2018","1535","83","2018","EQ 094 VIROL","2","09:41:38","1","11","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-23 09:41:38","","","","1","","","","","","","11","2018-08-23 09:41:38","999","2018-08-23 09:41:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1607/2018","3676","1607","2018","SIMG0005","2","09:45:08","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-10 09:45:08","","","","1","","","","","","","10","2018-05-10 09:45:08","999","2018-05-10 09:45:08","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("84/2018","1535","84","2018","EQ 094 VIROL","2","09:45:36","1","11","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-23 09:45:36","","","","7","","","","","","","11","2018-08-23 09:45:36","999","2018-08-23 09:45:36","999","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("85/2018","1535","85","2018","EQ 094 VIROL","2","09:46:07","1","11","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-23 09:46:07","","","","1","","","","","","","11","2018-08-23 09:46:07","999","2018-08-23 09:46:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1608/2018","3676","1608","2018","SIPI0007","2","09:48:26","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-10 09:48:26","","","","1","","","","","","","10","2018-04-10 09:48:26","999","2018-04-10 09:48:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1609/2018","3676","1609","2018","SIPU0016","2","09:52:43","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-20 09:52:43","","","","1","","","","","","","10","2018-04-20 09:52:43","999","2018-04-20 09:52:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("86/2018","1535","86","2018","EQ 124 MICRA","2","09:52:48","1","8","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-23 09:52:48","","","","1","","","","","","","8","2018-08-23 09:52:48","999","2018-08-23 09:52:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("87/2018","1535","87","2018","EQ 124 MICRA","2","09:53:30","1","8","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-23 09:53:00","2019-02-26 14:34:00","","","1","","","","","","","8","2018-08-23 09:53:30","999","2019-02-26 00:00:00","101","","6","","2019-02-26","2018-11-21","101","<p>Em conformidade</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("88/2018","1535","88","2018","EQ 124 MICRA","2","09:54:10","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-23 09:54:10","","","","1","","","","","","","8","2018-08-23 09:54:10","999","2018-08-23 09:54:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1610/2018","3676","1610","2018","SITB0013","2","10:04:03","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-10 10:04:03","","","","1","","","","","","","20","2018-05-10 10:04:03","999","2018-05-10 10:04:03","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1611/2018","3676","1611","2018","TITB0046","2","10:12:31","1","43","0","0","6","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-10 10:12:31","","","","1","","","","","","","43","2018-05-10 10:12:31","999","2018-05-10 10:12:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1612/2018","3676","1612","2018","CXST/MG01PRO","2","10:18:26","1","22","","","8","","","0","0","0","0","0","0","1","1","1","21","","8","","","","","","2018-08-30 10:18:00","2018-08-30 11:06:00","","","1","0.00","","","<p>Troca do display.</p>","","","22","2018-08-30 10:18:26","8","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-08-30","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1613/2018","3676","1613","2018","WI0005","2","10:20:41","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-28 10:20:41","","","","1","","","","","","","10","2018-08-28 10:20:41","999","2018-08-28 10:20:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1614/2018","3676","1614","2018","TIHE0015","2","10:37:19","1","40","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-30 10:37:19","","","","1","","","","","","","40","2018-08-30 10:37:19","999","2018-08-30 10:37:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("89/2018","1535","89","2018","EQ 058 MEIOS","2","11:21:21","1","7","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-22 11:21:21","","","","1","","","","","","","7","2018-08-22 11:21:21","999","2018-08-22 11:21:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1615/2018","3676","1615","2018","WI0013","2","11:23:41","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-10 11:23:41","","","","1","","","","","","","10","2018-05-10 11:23:41","999","2018-05-10 11:23:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1616/2018","3676","1616","2018","WIBO0001","2","11:25:34","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-10 11:25:34","","","","1","","","","","","","10","2018-05-10 11:25:34","999","2018-05-10 11:25:34","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1617/2018","3676","1617","2018","WIHE0049","2","11:29:34","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-12 11:29:34","","","","1","","","","","","","10","2018-07-12 11:29:34","999","2018-07-12 11:29:34","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1618/2018","3676","1618","2018","WIHE0071","2","11:30:46","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-06 11:30:46","","","","1","","","","","","","10","2018-04-06 11:30:46","999","2018-04-06 11:30:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("90/2018","1535","90","2018","EQ 058 MEIOS","2","11:31:12","1","7","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 11:31:12","","","","1","","","","","","","7","2018-08-21 11:31:12","999","2018-08-21 11:31:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1619/2018","3676","1619","2018","WIHE0080","2","11:32:38","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-20 11:32:38","","","","1","","","","","","","10","2018-04-20 11:32:38","999","2018-04-20 11:32:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1620/2018","3676","1620","2018","WIMG0008","2","11:34:31","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-10 11:34:31","","","","1","","","","","","","10","2018-05-10 11:34:31","999","2018-05-10 11:34:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1621/2018","3676","1621","2018","WIPU0005","2","11:36:09","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-10 11:36:09","","","","1","","","","","","","10","2018-05-10 11:36:09","999","2018-05-10 11:36:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1622/2018","3676","1622","2018","WIPU0008","2","11:37:45","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-13 11:37:45","","","","1","","","","","","","10","2018-04-13 11:37:45","999","2018-04-13 11:37:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1623/2018","3676","1623","2018","WIPU0009","2","11:40:35","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-10 11:40:35","","","","1","","","","","","","10","2018-05-10 11:40:35","999","2018-05-10 11:40:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1624/2018","3676","1624","2018","AIHE0126","2","16:34:44","1","41","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-04 16:34:44","","","","1","","","","","","","41","2018-08-04 16:34:44","999","2018-08-04 16:34:44","999","AIHE0126 - LAMEV - 08-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1625/2018","3676","1625","2018","AIHE0126","2","16:56:44","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-17 16:56:44","","","","1","","","","","","","41","2018-07-17 16:56:44","999","2018-07-17 16:56:44","999","AIHE0126 - ThermoFisher - 07-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1626/2018","3676","1626","2018","32/11356","2","17:02:31","1","30","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-09 17:02:31","","","","1","","","","","","","30","2018-08-09 17:02:31","999","2018-08-09 17:02:31","999","32-11356 - Technilab - 09-08-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1627/2018","3676","1627","2018","32/11356","2","17:09:00","1","30","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-09 17:09:00","","","","1","","","","","","","30","2018-08-09 17:09:00","999","2018-08-09 17:09:00","999","32-9098 - Technilab - 09-08-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1628/2018","3676","1628","2018","32/11356","2","17:12:05","1","30","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-09 17:12:05","","","","1","","","","","","","30","2018-08-09 17:12:05","999","2018-08-09 17:12:05","999","32-11356 - Technilab - 09-08-2018 - Copia.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1629/2018","3676","1629","2018","32/09098","2","17:13:22","1","29","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-09 17:13:22","","","","1","","","","","","","29","2018-08-09 17:13:22","999","2018-08-09 17:13:22","999","32-9098 - Technilab - 09-08-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1630/2018","3676","1630","2018","32/11249","2","17:19:53","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-09 17:19:53","","","","1","","","","","","","4","2018-08-09 17:19:53","999","2018-08-09 17:19:53","999","32-11249 - Technilab -  09-08-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1631/2018","3676","1631","2018","TICA0007","2","12:38:09","1","12","0","0","45","Banho-Maria","18671","0","0","0","0","0","0","3","1","3","48","","8","","","","","","2018-08-31 12:38:00","2018-08-31 13:31:00","","","1","0.00","","","<p>Foi feita a instalao do Banho-MariaTICA 007 e foi feita a retirada do outroBanho-MariaTICHE 005.</p>","","","12","2018-08-31 12:38:09","45","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-08-31","44","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1632/2018","3676","1632","2018","TIHE0293","2","14:35:46","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-30 14:35:46","","","","1","","","","","","","9","2018-08-30 14:35:46","999","2018-08-30 14:35:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1633/2018","3676","1633","2018","TIHE0101","2","14:38:08","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-29 14:38:08","","","","1","","","","","","","9","2018-08-29 14:38:08","999","2018-08-29 14:38:08","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1634/2018","3676","1634","2018","QIHE1138.EC","2","15:13:57","1","30","","","206","selem","18619","0","0","0","0","0","0","1","1","1","43","","7","","","","","","2018-08-31 15:13:00","2018-08-31 15:16:00","","","1","0.00","","","<p>Desativada aps quebra.</p>","","","30","2018-08-31 15:13:57","206","2018-08-31 00:00:00","7","","6","","2018-08-31","2018-08-31","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1635/2018","3676","1635","2018","32/05498","2","15:18:29","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-23 15:18:29","","","","1","","","","","","","20","2018-08-23 15:18:29","999","2018-08-23 15:18:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1636/2018","3676","1636","2018","WI0007","2","15:29:01","1","15","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-28 15:29:01","","","","1","","","","","","","15","2018-08-28 15:29:01","999","2018-08-28 15:29:01","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1637/2018","3676","1637","2018","TIHE0362","2","15:30:19","1","20","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-23 15:30:19","","","","1","","","","","","","20","2018-08-23 15:30:19","999","2018-08-23 15:30:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1638/2018","3676","1638","2018","TITB0064","2","15:32:17","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-23 15:32:17","","","","1","","","","","","","20","2018-08-23 15:32:17","999","2018-08-23 15:32:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1639/2018","3676","1639","2018","TIOV0002","2","15:33:57","1","20","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-23 15:33:57","","","","1","","","","","","","20","2018-08-23 15:33:57","999","2018-08-23 15:33:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1640/2018","3676","1640","2018","WISU0002","2","15:37:24","1","44","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-28 15:37:24","","","","1","","","","","","","44","2018-08-28 15:37:24","999","2018-08-28 15:37:24","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1641/2018","3676","1641","2018","SIMG0010","2","15:41:21","1","22","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-28 15:41:21","","","","1","","","","","","","22","2018-08-28 15:41:21","999","2018-08-28 15:41:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1642/2018","3676","1642","2018","TIHE0100","2","15:45:09","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-29 15:45:09","","","","1","","","","","","","9","2018-08-29 15:45:09","999","2018-08-29 15:45:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1643/2018","3676","1643","2018","32/05939","2","15:47:43","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-30 15:47:43","","","","1","","","","","","","4","2018-08-30 15:47:43","999","2018-08-30 15:47:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1644/2018","3676","1644","2018","TIHE0034","2","15:49:54","1","17","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-29 15:49:54","","","","1","","","","","","","17","2018-08-29 15:49:54","999","2018-08-29 15:49:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1645/2018","3676","1645","2018","TIHE0232","2","15:52:29","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-30 15:52:29","","","","1","","","","","","","9","2018-08-30 15:52:29","999","2018-08-30 15:52:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1646/2018","3676","1646","2018","AIHE0206","2","20:32:26","1","16","0","0","194","","","0","0","0","0","0","1","1","5","1","17","","6","","","","","","2018-08-31 20:32:00","2018-10-31 11:03:00","","","1","0.00","","","<p>Substitudo filtro.</p>","","","16","2018-08-31 20:32:26","194","2018-11-12 00:00:00","7","","6","","2018-11-12","2018-10-31","13","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1647/2018","3676","1647","2018","PIPI0005","2","08:12:43","1","15","","","68","Pr-Traigem (Enf Paula)","34222019","0","0","0","0","0","0","1","1","1","43","","8","","","","","","2018-09-03 08:12:00","2018-09-05 09:53:00","","","1","0.00","","","<p>Troca da braadeira. testes ok.</p>","","","15","2018-09-03 08:12:43","68","2018-09-11 00:00:00","7","","6","","2018-09-11","2018-09-06","65","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1648/2018","3676","1648","2018","WIPI0011","2","08:14:59","1","15","","","68","Pr-Traigem (Enf Paula)","34222019","0","0","0","0","0","1","1","1","1","48","","8","","","","","","2018-09-03 08:14:00","2018-09-11 10:22:00","","","1","0.00","","","<p>P de apoio estava no lugar errado, foi colocado o p de apoio no lugar certo.</p>","","","15","2018-09-03 08:14:59","68","2018-09-11 00:00:00","7","","6","","2018-09-11","2018-09-06","65","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1649/2018","3676","1649","2018","SIHE0119","2","09:20:52","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 09:20:52","","","","1","","","","","","","10","2018-07-13 09:20:52","999","2018-07-13 09:20:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1650/2018","3676","1650","2018","AICA0001","2","09:25:05","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-19 09:25:05","","","","1","","","","","","","14","2018-04-19 09:25:05","999","2018-04-19 09:25:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1651/2018","3676","1651","2018","AIHC0014","2","09:26:13","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-20 09:26:13","","","","1","","","","","","","14","2018-02-20 09:26:13","999","2018-02-20 09:26:13","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1652/2018","3676","1652","2018","AIHC0019","2","09:27:31","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-28 09:27:31","","","","1","","","","","","","14","2019-03-28 09:27:31","999","2019-03-28 09:27:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1653/2018","3676","1653","2018","SIHC0010","2","09:28:20","1","18","7","8","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-24 09:28:20","","","","1","","","","","","","18","2018-05-24 09:28:20","999","2018-05-24 09:28:20","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1654/2018","3676","1654","2018","SIHC0023","2","09:29:24","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-17 09:29:24","","","","1","","","","","","","14","2018-04-17 09:29:24","999","2018-04-17 09:29:24","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1655/2018","3676","1655","2018","SIHC0026","2","09:30:35","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-09 09:30:35","","","","1","","","","","","","14","2018-05-09 09:30:35","999","2018-05-09 09:30:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1656/2018","3676","1656","2018","SIHC0031","2","09:33:05","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-09 09:33:05","","","","1","","","","","","","14","2018-05-09 09:33:05","999","2018-05-09 09:33:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1657/2018","3676","1657","2018","SIHC0033","2","09:34:04","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 09:34:04","","","","1","","","","","","","14","2018-07-13 09:34:04","999","2018-07-13 09:34:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1658/2018","3676","1658","2018","SIHC0034","2","09:34:44","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 09:34:44","","","","1","","","","","","","14","2018-07-13 09:34:44","999","2018-07-13 09:34:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1659/2018","3676","1659","2018","SIHE0110","2","09:36:02","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-09 09:36:02","","","","1","","","","","","","14","2018-05-09 09:36:02","999","2018-05-09 09:36:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1660/2018","3676","1660","2018","TICHC0002","2","09:37:01","1","14","","","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-09 09:37:01","","","","1","","","","","","","14","2018-05-09 09:37:01","999","2018-05-09 09:37:01","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1661/2018","3676","1661","2018","TIHC0002","2","09:38:04","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-06 09:38:04","","","","1","","","","","","","14","2018-06-06 09:38:04","999","2018-06-06 09:38:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1662/2018","3676","1662","2018","TIHC0004","2","09:39:27","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 09:39:27","","","","1","","","","","","","14","2018-07-13 09:39:27","999","2018-07-13 09:39:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1663/2018","3676","1663","2018","TIHC0024","2","09:40:42","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-06 09:40:42","","","","1","","","","","","","14","2018-06-06 09:40:42","999","2018-06-06 09:40:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1664/2018","3676","1664","2018","TIHC0026","2","09:42:14","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-09 09:42:14","","","","1","","","","","","","14","2018-05-09 09:42:14","999","2018-05-09 09:42:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1665/2018","3676","1665","2018","TIHC0069","2","09:42:57","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 09:42:57","","","","1","","","","","","","14","2018-07-13 09:42:57","999","2018-07-13 09:42:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1666/2018","3676","1666","2018","TIHC0070","2","09:43:18","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 09:43:18","","","","1","","","","","","","14","2018-07-13 09:43:18","999","2018-07-13 09:43:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1667/2018","3676","1667","2018","TIHC0082","2","09:44:15","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-06 09:44:15","","","","1","","","","","","","14","2018-06-06 09:44:15","999","2018-06-06 09:44:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1668/2018","3676","1668","2018","TIHE0177","2","09:45:56","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-06 09:45:56","","","","1","","","","","","","14","2018-06-06 09:45:56","999","2018-06-06 09:45:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1669/2018","3676","1669","2018","SICA0007","2","10:18:40","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-03-13 10:18:40","","","","1","","","","","","","46","2018-03-13 10:18:40","999","2018-03-13 10:18:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1670/2018","3676","1670","2018","SICA0009","2","10:19:14","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 10:19:14","","","","1","","","","","","","46","2018-07-13 10:19:14","999","2018-07-13 10:19:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1671/2018","3676","1671","2018","SICA0010","2","10:20:03","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-03-13 10:20:03","","","","1","","","","","","","46","2018-03-13 10:20:03","999","2018-03-13 10:20:03","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1672/2018","3676","1672","2018","TICA0008","2","10:23:14","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-04 10:23:14","","","","1","","","","","","","46","2018-06-04 10:23:14","999","2018-06-04 10:23:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1673/2018","3676","1673","2018","TICA0012","2","10:39:48","1","46","","","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 10:39:48","","","","1","","","","","","","46","2018-07-13 10:39:48","999","2018-07-13 10:39:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1674/2018","3676","1674","2018","TICA0014","2","10:41:29","1","46","","","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-03-13 10:41:29","","","","1","","","","","","","46","2018-03-13 10:41:29","999","2018-03-13 10:41:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1675/2018","3676","1675","2018","WICA0001","2","10:52:05","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-02 10:52:05","","","","1","","","","","","","46","2018-04-02 10:52:05","999","2018-04-02 10:52:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1676/2018","3676","1676","2018","TIHE0177","2","14:03:43","1","14","0","0","179","","","0","0","0","0","0","1","1","1","1","26","","7","","","","","","2018-09-03 14:03:00","2018-09-07 16:59:00","","","1","0.00","","","<p>Troca da bateria interna</p>","","","14","2018-09-03 14:03:43","179","2018-09-11 00:00:00","7","","6","","2018-09-11","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1677/2018","3676","1677","2018","AIHE0203","2","14:48:58","1","3","","","27","Sala 110","18662","0","0","0","0","0","1","1","5","1","50","","7","","","0210210c1340029","1","4","2018-09-03 14:48:00","2018-09-03 15:49:00","","","1","0.00","","","<p>04-09- Efetuado limpeza nas washzones 1 e 2 . Efetuado teste de presso nas wash zones. Susbstitudo vlvulas das wash zones 1, 2 e 3. Efetuado testes com calibrador de Syplilis e passado controles.</p>\n<p>05/09 - Passado rotina em paralelo , superviso relatou que equipamento est ok. Em anexo com atendimento e-mail e resultados dos equipamentos. Observar at 10/09</p>\n<p>07/09 - Aparelho Bloqueado para uso devido a inconstantes valores da Calibrao: dia 07/09/18 RLU 18.000, dia 06/09/18 RLU 15.000 e dia 04/09/18 RLU 11.00.</p>\n<p style=\"background-color: transparent; color: #3c4858; font-family: Arial,sans-serif; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px; padding: 0px; border: 0px none #3c4858;\">Ficamos no aguardo dessa correes e a rotina foi transferida para o AIHE 0153.</p>\n<p style=\"background-color: transparent; color: #3c4858; font-family: Arial,sans-serif; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px; padding: 0px; border: 0px none #3c4858;\">10/09 - Foi efetuado ajustes e inverso nos manifolds das washzones 1 e 2 , foram passados os controles e o mesmosficaram dentro da normalidade</p>\n<p style=\"background-color: transparent; color: #3c4858; font-family: Arial,sans-serif; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px; padding: 0px; border: 0px none #3c4858;\">11/09 - Foi efetuado acompanhamento de rotina onde foram passados controles e mesmo ficaram nos nveis aceitveis. Os testes foram rodados em paralelo. com o analisador srie isr03039.</p>\n<p style=\"background-color: transparent; color: #3c4858; font-family: Arial,sans-serif; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px; padding: 0px; border: 0px none #3c4858;\">Liberado prar uso.</p>\n<p style=\"background-color: transparent; color: #3c4858; font-family: Arial,sans-serif; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px; padding: 0px; border: 0px none #3c4858;\"></p>\n<p></p>","","","3","2018-09-03 14:48:58","27","2018-10-23 00:00:00","7","","6","","2018-10-23","2018-10-23","39","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1678/2018","3676","1678","2018","CXST/CE08PRO","2","07:53:40","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","22","","111","","","","","","2018-09-04 07:53:00","2018-09-05 16:28:00","","","1","0.00","","","<p>Identificao trocada</p>","","","38","2018-09-04 07:53:40","148","2018-09-11 00:00:00","7","","6","","2018-09-11","2018-09-06","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1679/2018","3676","1679","2018","CXST/CE16PRO","2","07:54:30","1","38","","","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","30","","111","","","","","","2018-09-04 07:54:00","2018-09-04 16:24:00","","","1","0.00","","","<p>Limpeza da placa do termmetro.</p>","","","38","2018-09-04 07:54:30","148","2018-09-11 00:00:00","7","","6","","2018-09-11","2018-09-04","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1680/2018","3676","1680","2018","PIHE0068","2","08:00:59","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","3","1","43","","8","","","18.5390","","3","2018-09-04 08:00:00","2018-09-05 10:26:00","","","1","0.00","","","<p>Troca da braadeira . Testes ok.</p>","","","38","2018-09-04 08:00:59","148","2018-10-16 00:00:00","7","","6","","2018-10-16","2019-10-04","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1681/2018","3676","1681","2018","TIPI0049","2","08:22:10","1","15","","","68","Pr-Triagem (Enf. Paula)","34222019","0","0","0","0","0","1","1","1","1","26","","7","","","","0","","2018-09-04 08:22:00","2018-09-04 11:07:00","","","1","0.00","","","<p>Encaminhadobateria para troca.</p>","","","15","2018-09-04 08:22:10","68","2018-09-04 00:00:00","7","","6","","2018-09-04","2018-09-04","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1682/2018","3676","1682","2018","SIHE0070","2","08:47:23","1","12","0","0","205","","18671","0","0","0","0","0","1","1","3","1","47","","7","","7","18.5301","0","8","2018-09-04 08:47:00","2018-11-09 08:52:57","","","23","0.00","","","","","","12","2018-09-04 08:47:23","205","2019-11-26 00:00:00","7","","4","2020-01-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1683/2018","3676","1683","2018","WIHE0008","2","11:49:50","1","38","","","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-10 11:49:50","","","","1","","","","","","","38","2018-04-10 11:49:50","999","2018-04-10 11:49:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1684/2018","3676","1684","2018","AIHE0206","2","13:54:57","1","16","0","0","194","","18728","0","0","0","0","0","1","1","5","1","17","","6","","","","","","2018-09-04 13:54:00","2018-10-30 18:59:00","","","1","0.00","","","<p>Troca do tampo.</p>","","","16","2018-09-04 13:54:57","194","2018-10-31 00:00:00","6","","6","","2018-10-31","2018-10-31","13","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1685/2018","3676","1685","2018","AIHE0206","2","15:24:54","1","16","0","0","10","","18728","0","0","0","0","0","1","1","5","1","17","","6","","","","","","2018-09-04 15:24:00","2018-10-30 19:07:00","","","1","0.00","","","<p>Substitudo filtro.</p>","","","16","2018-09-04 15:24:54","10","2018-10-31 00:00:00","6","","6","","2018-10-31","2018-10-31","13","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1686/2018","3676","1686","2018","AIHE0124","2","09:02:16","1","41","0","0","183","","","0","0","0","0","0","1","1","5","1","45","","6","","","313146074","1","9","2018-09-05 09:02:00","2018-09-05 14:30:00","","","1","0.00","","","<p>Servio realizado conforme relatrio em anexo no atendimento.</p>","","","41","2018-09-05 09:02:16","183","2018-09-07 00:00:00","6","","6","","2018-09-07","2018-09-07","22","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1687/2018","3676","1687","2018","WIHE0058","2","09:37:32","1","38","","","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-23 09:37:32","","","","1","","","","","","","38","2018-04-23 09:37:32","999","2018-04-23 09:37:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1688/2018","3676","1688","2018","WIHE0063","2","09:59:28","1","38","","","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-27 09:59:28","","","","1","","","","","","","38","2018-04-27 09:59:28","999","2018-04-27 09:59:28","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1689/2018","3676","1689","2018","WIHE0081","2","10:13:04","1","38","","","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-23 10:13:04","","","","1","","","","","","","38","2018-04-23 10:13:04","999","2018-04-23 10:13:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1690/2018","3676","1690","2018","WI0003","2","10:17:16","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-10 10:17:16","","","","1","","","","","","","10","2018-05-10 10:17:16","999","2018-05-10 10:17:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1691/2018","3676","1691","2018","WI0004","2","10:19:08","1","10","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-12 10:19:08","","","","1","","","","","","","10","2018-04-12 10:19:08","999","2018-04-12 10:19:08","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1692/2018","3676","1692","2018","WIHE0060","2","10:23:21","1","26","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-22 10:23:21","","","","1","","","","","","","26","2018-06-22 10:23:21","999","2018-06-22 10:23:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1693/2018","3676","1693","2018","AIHE0153","2","11:40:41","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-30 11:40:41","","","","1","","","","","","","3","2018-08-30 11:40:41","999","2018-08-30 11:40:41","999","AIHE0153 - Abbott - 30-08-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1694/2018","3676","1694","2018","QIHE1173","2","13:00:58","1","11","","","111","","","0","0","0","0","0","1","1","5","1","47","","111","","","12505","1","6","2018-09-05 13:00:00","2018-09-05 13:05:00","","","1","0.00","","","<p>Pipeta foi verificada e no estava mostrando os caracteres do visor e apresentava erro na pipetagem, foi substituda a placa de controle, bateria e foi feito testes de funcionamento, a pipeta est pronta para uso.</p>","","","11","2018-09-05 13:00:58","111","2018-12-11 00:00:00","7","","6","","2018-12-11","2018-09-13","19","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1695/2018","3676","1695","2018","TIHE0383","2","20:09:11","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","26","","7","","","","","","2018-09-05 20:09:00","2018-09-06 10:42:00","","","1","0.00","","","<p>Troca da bateria CR2032.</p>","","","38","2018-09-05 20:09:11","148","2018-09-11 00:00:00","7","","6","","2018-09-11","2018-09-06","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1696/2018","3676","1696","2018","CXST/CE04PRO","2","20:10:47","1","38","","","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","31","","111","","","","","","2018-09-05 20:10:00","2018-09-06 13:48:00","","","1","0.00","","","<p>Ajuste no sensor do termmetro</p>","","","38","2018-09-05 20:10:47","148","2018-09-11 00:00:00","7","","6","","2018-09-11","2018-09-06","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1697/2018","3676","1697","2018","CXST/CE13PRO","2","20:11:28","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","30","","111","","","","","","2018-09-05 20:11:00","2018-09-10 15:09:00","","","1","0.00","","","<p>Termmetro 420 substitudo por 656. Calibrado</p>","","","38","2018-09-05 20:11:28","148","2018-09-12 00:00:00","7","","6","","2018-09-12","2018-09-11","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1698/2018","3676","1698","2018","CXST/CE05PRO","2","20:13:53","1","38","","","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","31","","111","","","","","","2018-09-05 20:13:00","2018-09-06 13:16:00","","","1","0.00","","","<p>Ajuste no sensor do termmetro</p>","","","38","2018-09-05 20:13:53","148","2018-09-11 00:00:00","7","","6","","2018-09-11","2018-09-06","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1699/2018","3676","1699","2018","AIHE0125","2","09:58:50","1","41","5","5","183","","18637","0","0","0","0","0","1","1","","1","43","","6","","","1809-0890344","1","9","2018-09-06 09:58:00","2018-09-07 15:29:00","","","1","0.00","","","<p>Substituio do slide-sheet da mesa SAM TRACK.</p>\n<p>Ajustes e testes.</p>","","","41","2018-09-06 09:58:50","183","2018-09-07 00:00:00","6","","6","","2018-09-07","2018-09-07","22","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1700/2018","3676","1700","2018","AIHE0176","2","10:54:27","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-30 10:54:27","","","","1","","","","","","","3","2018-08-30 10:54:27","999","2018-08-30 10:54:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1701/2018","3676","1701","2018","32/03782","2","11:07:21","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-30 11:07:21","","","","1","","","","","","","16","2018-08-30 11:07:21","999","2018-08-30 11:07:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1702/2018","3676","1702","2018","TIPI0013","2","11:22:35","1","15","","","62","fracionamneto ","34338992","0","0","0","0","0","1","1","3","1","43","","7","","","18.5426","0","","2018-09-06 11:22:00","2018-10-18 11:21:00","","","23","0.00","","","<p>15/10/2018 - Substitudo tubulao e resistncia do dreno. Substitudo tambm o sensor de indicao. Calibrado.</p>","","","15","2018-09-06 11:22:35","62","2019-11-26 00:00:00","7","","3","2020-01-30","2019-08-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("91/2018","1535","91","2018","EQ 058 SEARC","2","11:48:30","1","13","0","0","101","","","0","0","0","0","0","1","1","1","1","","","101","","101","","","","2018-09-06 11:48:00","2018-09-06 12:00:16","","","1","0.00","","","<p>Eq no segura mais carga.<em>nvivel substituio das baterias. Valor ultrapassa 30 % do valor do EQ. Descartar EQ.</em></p>","","","13","2018-09-06 11:48:30","101","2018-09-06 00:00:00","101","","4","","","2018-06-21","92","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1703/2018","3676","1703","2018","32/03782","2","12:04:42","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-30 12:04:42","","","","1","","","","","","","16","2018-08-30 12:04:42","999","2018-08-30 12:04:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1704/2018","3676","1704","2018","PIPI0003","2","12:04:56","1","15","","","68","Coleta - Enf. Paula ","34222019","0","0","0","0","0","0","1","3","1","43","","8","","","18.5455","","3","2018-09-06 12:04:00","2018-09-11 17:15:00","","","1","0.00","","","<p>Troca da braadeira</p>","","","15","2018-09-06 12:04:56","68","2018-09-28 00:00:00","7","","6","","2018-09-28","2018-09-26","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1705/2018","3676","1705","2018","AIHC0014","2","13:26:20","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-16 13:26:20","","","","1","","","","","","","14","2018-08-16 13:26:20","999","2018-08-16 13:26:20","999","AIHC0014-2018-10710RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1706/2018","3676","1706","2018","CXHC/PRO05","2","13:28:26","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-07 13:28:26","","","","1","","","","","","","9","2018-08-07 13:28:26","999","2018-08-07 13:28:26","999","CXHC_PRO05-2018-10656RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1707/2018","3676","1707","2018","CXHC/PRO07","2","13:29:43","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-07 13:29:43","","","","1","","","","","","","9","2018-08-07 13:29:43","999","2018-08-07 13:29:43","999","CXHC_PRO07-2018-10655RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1708/2018","3676","1708","2018","CXHC/PRO10","2","13:31:23","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-07 13:31:23","","","","1","","","","","","","9","2018-08-07 13:31:23","999","2018-08-07 13:31:23","999","CXHC_PRO10-2018-10652RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1709/2018","3676","1709","2018","CXHC/PRO11","2","13:32:30","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-07 13:32:30","","","","1","","","","","","","9","2018-08-07 13:32:30","999","2018-08-07 13:32:30","999","CXHC_PRO11-2018-10654RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1710/2018","3676","1710","2018","CXHC/PRO19","2","13:33:36","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-07 13:33:36","","","","1","","","","","","","9","2018-08-07 13:33:36","999","2018-08-07 13:33:36","999","CXHC_PRO19-2018-10653RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1711/2018","3676","1711","2018","CXHC/PRO26","2","13:34:34","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-07 13:34:34","","","","1","","","","","","","9","2018-08-07 13:34:34","999","2018-08-07 13:34:34","999","CXHC_PRO26-2018-10651RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1712/2018","3676","1712","2018","CXQT/AB01HC","2","13:37:18","1","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-16 13:37:18","","","","1","","","","","","","40","2018-08-16 13:37:18","999","2018-08-16 13:37:18","999","CXQT_AB01HC-2018-10711RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1713/2018","3676","1713","2018","CXST/CE01PRO","2","13:38:24","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-06 13:38:24","","","","1","","","","","","","38","2018-08-06 13:38:24","999","2018-08-06 13:38:24","999","CXST_CE01PRO-2018-10644RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1714/2018","3676","1714","2018","CXST/CE04PRO","2","13:39:58","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-06 13:39:58","","","","1","","","","","","","38","2018-08-06 13:39:58","999","2018-08-06 13:39:58","999","CXST_CE04PRO-2018-10645RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1715/2018","3676","1715","2018","CXST/CE16PRO","2","13:41:40","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-08 13:41:40","","","","1","","","","","","","38","2018-08-08 13:41:40","999","2018-08-08 13:41:40","999","CXST_CE16PRO-2018-10663RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1716/2018","3676","1716","2018","CXST/CE17PRO","2","13:42:54","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 13:42:54","","","","1","","","","","","","38","2018-08-14 13:42:54","999","2018-08-14 13:42:54","999","CXST_CE17PRO-2018-10692RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1717/2018","3676","1717","2018","CXST/CE21PRO","2","13:49:57","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-09 13:49:57","","","","1","","","","","","","38","2018-08-09 13:49:57","999","2018-08-09 13:49:57","999","CXST_CE21PRO-2018-10671RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1718/2018","3676","1718","2018","CXST/MG02PRO","2","13:53:14","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-22 13:53:14","","","","1","","","","","","","22","2018-08-22 13:53:14","999","2018-08-22 13:53:14","999","CXST_MG02PRO-2018-10735RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1719/2018","3676","1719","2018","CXST/MG03PRO","2","13:54:13","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 13:54:13","","","","1","","","","","","","22","2018-08-14 13:54:13","999","2018-08-14 13:54:13","999","CXST_MG03PRO-2018-10698RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("92/2018","1535","92","2018","EQ 005 MICAL","2","13:55:10","1","20","0","0","87","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-30 13:55:10","","","","1","","","","","","","20","2018-08-30 13:55:10","999","2018-08-30 13:55:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1720/2018","3676","1720","2018","KIHE0029","2","13:55:25","1","39","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-09 13:55:25","","","","1","","","","","","","39","2018-08-09 13:55:25","999","2018-08-09 13:55:25","999","KIHE0029-2018-10672RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1721/2018","3676","1721","2018","PIHE0039","2","13:56:37","1","33","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-10 13:56:37","","","","1","","","","","","","33","2018-08-10 13:56:37","999","2018-08-10 13:56:37","999","PIHE0039-2018-10679RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1722/2018","3676","1722","2018","PIHE0082","2","13:57:28","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-10 13:57:28","","","","1","","","","","","","49","2018-08-10 13:57:28","999","2018-08-10 13:57:28","999","PIHE0082-2018-10680RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("93/2018","1535","93","2018","EQ 019 MICAL","2","13:58:45","1","20","0","0","87","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-03 13:58:45","","","","1","","","","","","","20","2018-09-03 13:58:45","999","2018-09-03 13:58:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1723/2018","3676","1723","2018","PIHE0111","2","13:58:48","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-16 13:58:48","","","","1","","","","","","","38","2018-08-16 13:58:48","999","2018-08-16 13:58:48","999","PIHE0111-2018-10709RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("94/2018","1535","94","2018","EQ 077 MICOL","2","14:01:31","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-23 14:01:31","","","","1","","","","","","","3","2018-08-23 14:01:31","999","2018-08-23 14:01:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1724/2018","3676","1724","2018","QIHC0001","2","14:01:55","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-23 14:01:55","","","","1","","","","","","","1","2018-08-23 14:01:55","999","2018-08-23 14:01:55","999","QIHC0001-2018-10742RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1725/2018","3676","1725","2018","QIHC0002","2","14:03:18","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-23 14:03:18","","","","1","","","","","","","1","2018-08-23 14:03:18","999","2018-08-23 14:03:18","999","QIHC0002-2018-10743RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1726/2018","3676","1726","2018","QIHC0035","2","14:04:11","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-23 14:04:11","","","","1","","","","","","","1","2018-08-23 14:04:11","999","2018-08-23 14:04:11","999","QIHC0035-2018-10744RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1727/2018","3676","1727","2018","QIHC0188","2","14:05:09","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 14:05:09","","","","1","","","","","","","35","2018-08-21 14:05:09","999","2018-08-21 14:05:09","999","QIHC0188-2018-10732RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1728/2018","3676","1728","2018","QIHE0184","2","14:06:18","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 14:06:18","","","","1","","","","","","","18","2018-08-17 14:06:18","999","2018-08-17 14:06:18","999","QIHE0184-2018-10720RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1729/2018","3676","1729","2018","QIHE0285","2","14:07:30","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 14:07:30","","","","1","","","","","","","3","2018-08-17 14:07:30","999","2018-08-17 14:07:30","999","QIHE0285-2018-10717RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1730/2018","3676","1730","2018","QIHE0290","2","14:08:32","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-30 14:08:32","","","","1","","","","","","","11","2018-08-30 14:08:32","999","2018-08-30 14:08:32","999","QIHE0290-2018-10777RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1731/2018","3676","1731","2018","QIHE0294","2","14:10:08","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-13 14:10:08","","","","1","","","","","","","39","2018-08-13 14:10:08","999","2018-08-13 14:10:08","999","QIHE0294-2018-10689RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1732/2018","3676","1732","2018","QIHE0371","2","14:12:48","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-13 14:12:48","","","","1","","","","","","","7","2018-08-13 14:12:48","999","2018-08-13 14:12:48","999","QIHE0371-2018-10688RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1733/2018","3676","1733","2018","QIHE0436","2","14:13:54","1","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-15 14:13:54","","","","1","","","","","","","25","2018-08-15 14:13:54","999","2018-08-15 14:13:54","999","QIHE0436-2018-10700RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1734/2018","3676","1734","2018","QIHE0442","2","14:15:02","1","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-15 14:15:02","","","","1","","","","","","","25","2018-08-15 14:15:02","999","2018-08-15 14:15:02","999","QIHE0442-2018-10699RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1735/2018","3676","1735","2018","QIHE0487.IMU-E","2","14:22:59","1","39","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-08 14:22:59","","","","1","","","","","","","39","2018-08-08 14:22:59","999","2018-08-08 14:22:59","999","QIHE0487_IMU-E-2018-10666RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1736/2018","3676","1736","2018","QIHE0587","2","14:24:48","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 14:24:48","","","","1","","","","","","","3","2018-08-17 14:24:48","999","2018-08-17 14:24:48","999","QIHE0587-2018-10718RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1737/2018","3676","1737","2018","QIHE0600","2","14:26:02","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-30 14:26:02","","","","1","","","","","","","10","2018-08-30 14:26:02","999","2018-08-30 14:26:02","999","QIHE0600-2018-10775RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1738/2018","3676","1738","2018","QIHE0709","2","14:27:17","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 14:27:17","","","","1","","","","","","","21","2018-08-17 14:27:17","999","2018-08-17 14:27:17","999","QIHE0709-2018-10719RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1739/2018","3676","1739","2018","QIHE0725.S","2","14:28:36","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-08 14:28:36","","","","1","","","","","","","3","2018-08-08 14:28:36","999","2018-08-08 14:28:36","999","QIHE0725_S-2018-10665RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1740/2018","3676","1740","2018","QIHE0798","2","14:31:13","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-20 14:31:13","","","","1","","","","","","","12","2018-08-20 14:31:13","999","2018-08-20 14:31:13","999","QIHE0798-2018-10724RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1741/2018","3676","1741","2018","QIHE0800","2","14:34:20","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-20 14:34:20","","","","1","","","","","","","12","2018-08-20 14:34:20","999","2018-08-20 14:34:20","999","QIHE0800-2018-10723RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1742/2018","3676","1742","2018","QIHE0971.S","2","14:37:03","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-08 14:37:03","","","","1","","","","","","","3","2018-08-08 14:37:03","999","2018-08-08 14:37:03","999","QIHE0971_S-2018-10664RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1743/2018","3676","1743","2018","QIHE1002","2","14:38:35","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-20 14:38:35","","","","1","","","","","","","16","2018-08-20 14:38:35","999","2018-08-20 14:38:35","999","QIHE1002-2018-10722RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1744/2018","3676","1744","2018","QIHE1075","2","14:39:51","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-20 14:39:51","","","","1","","","","","","","12","2018-08-20 14:39:51","999","2018-08-20 14:39:51","999","QIHE1075-2018-10721RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1745/2018","3676","1745","2018","QIHE1096","2","14:40:54","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-15 14:40:54","","","","1","","","","","","","51","2018-08-15 14:40:54","999","2018-08-15 14:40:54","999","QIHE1096-2018-10706RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1746/2018","3676","1746","2018","QIHE1098","2","14:41:43","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-15 14:41:43","","","","1","","","","","","","51","2018-08-15 14:41:43","999","2018-08-15 14:41:43","999","QIHE1098-2018-10701RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1747/2018","3676","1747","2018","QIHE1099","2","14:43:25","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-15 14:43:25","","","","1","","","","","","","51","2018-08-15 14:43:25","999","2018-08-15 14:43:25","999","QIHE1099-2018-10705RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1748/2018","3676","1748","2018","QIHE1101","2","14:44:26","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-15 14:44:26","","","","1","","","","","","","51","2018-08-15 14:44:26","999","2018-08-15 14:44:26","999","QIHE1101-2018-10704RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1749/2018","3676","1749","2018","QIHE1103","2","14:45:18","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-15 14:45:18","","","","1","","","","","","","51","2018-08-15 14:45:18","999","2018-08-15 14:45:18","999","QIHE1103-2018-10703RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1750/2018","3676","1750","2018","QIHE1104","2","14:46:07","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-15 14:46:07","","","","1","","","","","","","51","2018-08-15 14:46:07","999","2018-08-15 14:46:07","999","QIHE1104-2018-10702RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1751/2018","3676","1751","2018","QIMG0005","2","14:47:06","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-02 14:47:06","","","","1","","","","","","","22","2018-08-02 14:47:06","999","2018-08-02 14:47:06","999","QIMG0005-2018-10628RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1752/2018","3676","1752","2018","QIPI0014","2","14:47:53","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-30 14:47:53","","","","1","","","","","","","15","2018-08-30 14:47:53","999","2018-08-30 14:47:53","999","QIPI0014-2018-10776RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1753/2018","3676","1753","2018","SI0002","2","10:08:32","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-07 10:08:32","","","","1","","","","","","","21","2018-08-07 10:08:32","999","2018-08-07 10:08:32","999","SI0002-2018-10658RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1754/2018","3676","1754","2018","SICA0007","2","10:12:35","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-08 10:12:35","","","","1","","","","","","","46","2018-08-08 10:12:35","999","2018-08-08 10:12:35","999","SICA0007-2018-10660RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1755/2018","3676","1755","2018","SICA0010","2","10:14:04","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-08 10:14:04","","","","1","","","","","","","46","2018-08-08 10:14:04","999","2018-08-08 10:14:04","999","SICA0010-2018-10659RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1756/2018","3676","1756","2018","SIHC0007","2","10:16:19","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-31 10:16:19","","","","1","","","","","","","1","2018-08-31 10:16:19","999","2018-08-31 10:16:19","999","SIHC0007-2018-10779RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1757/2018","3676","1757","2018","SIHC0026","2","10:17:11","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-31 10:17:11","","","","1","","","","","","","14","2018-08-31 10:17:11","999","2018-08-31 10:17:11","999","SIHC0026-2018-10781RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1758/2018","3676","1758","2018","SIHC0036","2","10:18:01","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 10:18:01","","","","1","","","","","","","35","2018-08-21 10:18:01","999","2018-08-21 10:18:01","999","SIHC0036-2018-10731RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1759/2018","3676","1759","2018","SIHE0005","2","10:19:04","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-07 10:19:04","","","","1","","","","","","","21","2018-08-07 10:19:04","999","2018-08-07 10:19:04","999","SIHE0005-2018-10657RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1760/2018","3676","1760","2018","SIHE0052","2","10:20:01","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 10:20:01","","","","1","","","","","","","16","2018-08-14 10:20:01","999","2018-08-14 10:20:01","999","SIHE0052-2018-10690RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1761/2018","3676","1761","2018","SIHE0073","2","10:21:27","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-02 10:21:27","","","","1","","","","","","","10","2018-08-02 10:21:27","999","2018-08-02 10:21:27","999","SIHE0073-2018-10634RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1762/2018","3676","1762","2018","SIHE0091","2","10:22:44","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-09 10:22:44","","","","1","","","","","","","39","2018-08-09 10:22:44","999","2018-08-09 10:22:44","999","SIHE0091-2018-10667RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1763/2018","3676","1763","2018","SIHE0092","2","10:23:40","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-13 10:23:40","","","","1","","","","","","","11","2018-08-13 10:23:40","999","2018-08-13 10:23:40","999","SIHE0092-2018-10683RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1764/2018","3676","1764","2018","SIHE0093","2","10:24:32","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-13 10:24:32","","","","1","","","","","","","11","2018-08-13 10:24:32","999","2018-08-13 10:24:32","999","SIHE0093-2018-10685RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1765/2018","3676","1765","2018","SIHE0094","2","10:25:48","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-13 10:25:48","","","","1","","","","","","","11","2018-08-13 10:25:48","999","2018-08-13 10:25:48","999","SIHE0094-2018-10684RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1766/2018","3676","1766","2018","SIHE0095","2","10:26:56","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-09 10:26:56","","","","1","","","","","","","39","2018-08-09 10:26:56","999","2018-08-09 10:26:56","999","SIHE0095-2018-10668RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1767/2018","3676","1767","2018","SIHE0096","2","10:31:10","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-09 10:31:10","","","","1","","","","","","","11","2018-08-09 10:31:10","999","2018-08-09 10:31:10","999","SIHE0096-2018-10669RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1768/2018","3676","1768","2018","SIHE0097","2","10:32:09","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-13 10:32:09","","","","1","","","","","","","11","2018-08-13 10:32:09","999","2018-08-13 10:32:09","999","SIHE0097-2018-10682RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1769/2018","3676","1769","2018","SIHE0103","2","10:32:58","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-09 10:32:58","","","","1","","","","","","","3","2018-08-09 10:32:58","999","2018-08-09 10:32:58","999","SIHE0103-2018-10670RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1770/2018","3676","1770","2018","SIHE0107","2","10:34:12","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 10:34:12","","","","1","","","","","","","16","2018-08-14 10:34:12","999","2018-08-14 10:34:12","999","SIHE0107-2018-10691RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1771/2018","3676","1771","2018","SIHE0111","2","10:35:03","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 10:35:03","","","","1","","","","","","","10","2018-08-17 10:35:03","999","2018-08-17 10:35:03","999","SIHE0111-2018-10715RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1772/2018","3676","1772","2018","SIHE0112","2","10:37:40","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-02 10:37:40","","","","1","","","","","","","10","2018-08-02 10:37:40","999","2018-08-02 10:37:40","999","SIHE0112-2018-10632RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1773/2018","3676","1773","2018","AIHE0203","2","11:51:51","1","3","","","40","","18662","0","0","0","0","0","1","1","5","1","50","","6","","","","","","2018-09-07 11:51:00","2018-09-07 16:09:00","","","1","0.00","","","<p>Est sendo conduzida na OS 1677/2018 por se tratar do mesmo problema e ainda estar em andamento.</p>","","","3","2018-09-07 11:51:51","40","2018-09-07 00:00:00","6","","6","","2018-09-07","2018-09-08","40","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1774/2018","3676","1774","2018","SIHE0120","2","13:44:19","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 13:44:19","","","","1","","","","","","","9","2018-08-29 13:44:19","999","2018-08-29 13:44:19","999","SIHE0120-2018-10765RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1775/2018","3676","1775","2018","SIMG0015","2","13:45:25","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-01 13:45:25","","","","1","","","","","","","22","2018-08-01 13:45:25","999","2018-08-01 13:45:25","999","SIMG0015-2018-10626RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1776/2018","3676","1776","2018","SIMG0017","2","13:46:40","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-01 13:46:40","","","","1","","","","","","","22","2018-08-01 13:46:40","999","2018-08-01 13:46:40","999","SIMG0017-2018-10625RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1777/2018","3676","1777","2018","SITB0013","2","13:47:39","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-03 13:47:39","","","","1","","","","","","","20","2018-08-03 13:47:39","999","2018-08-03 13:47:39","999","SITB0013-2018-10643RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1778/2018","3676","1778","2018","SITB0014","2","13:48:59","1","18","7","8","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 13:48:59","","","","1","","","","","","","18","2018-08-17 13:48:59","999","2018-08-17 13:48:59","999","SITB0014-2018-10714RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1779/2018","3676","1779","2018","SITB0015","2","13:49:56","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-02 13:49:56","","","","1","","","","","","","10","2018-08-02 13:49:56","999","2018-08-02 13:49:56","999","SITB0015-2018-10631RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1780/2018","3676","1780","2018","SITB0017","2","13:50:55","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-02 13:50:55","","","","1","","","","","","","10","2018-08-02 13:50:55","999","2018-08-02 13:50:55","999","SITB0017-2018-10635RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1781/2018","3676","1781","2018","SITB0019","2","13:51:54","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-02 13:51:54","","","","1","","","","","","","10","2018-08-02 13:51:54","999","2018-08-02 13:51:54","999","SITB0019-2018-10633RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1782/2018","3676","1782","2018","TICA0003","2","13:52:51","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-08 13:52:51","","","","1","","","","","","","46","2018-08-08 13:52:51","999","2018-08-08 13:52:51","999","TICA0003-2018-10661RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1783/2018","3676","1783","2018","TICHE0012","2","13:53:48","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-31 13:53:48","","","","1","","","","","","","9","2018-08-31 13:53:48","999","2018-08-31 13:53:48","999","TICHE0012-2018-10778RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1784/2018","3676","1784","2018","TIHC0007","2","13:55:07","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 13:55:07","","","","1","","","","","","","35","2018-08-21 13:55:07","999","2018-08-21 13:55:07","999","TIHC0007-2018-10730RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1785/2018","3676","1785","2018","TIHC0008","2","13:56:10","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-31 13:56:10","","","","1","","","","","","","1","2018-08-31 13:56:10","999","2018-08-31 13:56:10","999","TIHC0008-2018-10780RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1786/2018","3676","1786","2018","TIHC0012","2","13:57:08","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-31 13:57:08","","","","1","","","","","","","1","2018-08-31 13:57:08","999","2018-08-31 13:57:08","999","TIHC0012-2018-10782RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1787/2018","3676","1787","2018","TIHC0013","2","13:58:32","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 13:58:32","","","","1","","","","","","","1","2018-08-24 13:58:32","999","2018-08-24 13:58:32","999","TIHC0013-2018-10745RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1788/2018","3676","1788","2018","TIHC0015","2","13:59:47","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 13:59:47","","","","1","","","","","","","1","2018-08-21 13:59:47","999","2018-08-21 13:59:47","999","TIHC0015-2018-10729RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1789/2018","3676","1789","2018","TIHC0046","2","14:00:45","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 14:00:45","","","","1","","","","","","","1","2018-08-21 14:00:45","999","2018-08-21 14:00:45","999","TIHC0046-2018-10728RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1790/2018","3676","1790","2018","TIHC0047","2","14:01:39","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 14:01:39","","","","1","","","","","","","1","2018-08-21 14:01:39","999","2018-08-21 14:01:39","999","TIHC0047-2018-10727RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1791/2018","3676","1791","2018","TIHC0049","2","14:02:43","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-23 14:02:43","","","","1","","","","","","","1","2018-08-23 14:02:43","999","2018-08-23 14:02:43","999","TIHC0049-2018-10741RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1792/2018","3676","1792","2018","TIHC0105","2","14:06:49","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 14:06:49","","","","1","","","","","","","1","2018-08-24 14:06:49","999","2018-08-24 14:06:49","999","TIHC0105-2018-10746RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1793/2018","3676","1793","2018","TIHC0106","2","14:08:18","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 14:08:18","","","","1","","","","","","","1","2018-08-28 14:08:18","999","2018-08-28 14:08:18","999","TIHC0106-2018-10760RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1794/2018","3676","1794","2018","TIHE0023","2","14:10:32","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-03 14:10:32","","","","1","","","","","","","3","2018-08-03 14:10:32","999","2018-08-03 14:10:32","999","TIHE0023-2018-10639RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1795/2018","3676","1795","2018","TIHE0036","2","14:11:31","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-03 14:11:31","","","","1","","","","","","","3","2018-08-03 14:11:31","999","2018-08-03 14:11:31","999","TIHE0036-2018-10638RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1796/2018","3676","1796","2018","TIHE0100","2","14:14:01","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 14:14:01","","","","1","","","","","","","9","2018-08-14 14:14:01","999","2018-08-14 14:14:01","999","TIHE0100-2018-10696RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1797/2018","3676","1797","2018","TIHE0154","2","14:15:09","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-03 14:15:09","","","","1","","","","","","","11","2018-08-03 14:15:09","999","2018-08-03 14:15:09","999","TIHE0154-2018-10637RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1798/2018","3676","1798","2018","TIHE0159","2","14:16:10","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 14:16:10","","","","1","","","","","","","15","2018-08-29 14:16:10","999","2018-08-29 14:16:10","999","TIHE0159-2018-10768RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1799/2018","3676","1799","2018","TIHE0220","2","14:17:16","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-03 14:17:16","","","","1","","","","","","","11","2018-08-03 14:17:16","999","2018-08-03 14:17:16","999","TIHE0220-2018-10641RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1800/2018","3676","1800","2018","TIHE0232","2","14:18:12","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 14:18:12","","","","1","","","","","","","9","2018-08-14 14:18:12","999","2018-08-14 14:18:12","999","TIHE0232-2018-10695RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1801/2018","3676","1801","2018","TIHE0237","2","14:19:10","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-20 14:19:10","","","","1","","","","","","","16","2018-08-20 14:19:10","999","2018-08-20 14:19:10","999","TIHE0237-2018-10726RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1802/2018","3676","1802","2018","TIHE0238","2","14:19:58","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-20 14:19:58","","","","1","","","","","","","16","2018-08-20 14:19:58","999","2018-08-20 14:19:58","999","TIHE0238-2018-10725RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1803/2018","3676","1803","2018","TIHE0284","2","14:21:04","1","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-06 14:21:04","","","","1","","","","","","","25","2018-08-06 14:21:04","999","2018-08-06 14:21:04","999","TIHE0284-2018-10647RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1804/2018","3676","1804","2018","TIHE0296","2","14:21:55","1","8","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 14:21:55","","","","1","","","","","","","8","2018-08-24 14:21:55","999","2018-08-24 14:21:55","999","TIHE0296-2018-10750RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1805/2018","3676","1805","2018","TIHE0299","2","14:23:17","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 14:23:17","","","","1","","","","","","","11","2018-08-28 14:23:17","999","2018-08-28 14:23:17","999","TIHE0299-2018-10764RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1806/2018","3676","1806","2018","TIHE0300","2","14:24:21","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 14:24:21","","","","1","","","","","","","18","2018-08-17 14:24:21","999","2018-08-17 14:24:21","999","TIHE0300-2018-10716RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1807/2018","3676","1807","2018","TIHE0318","2","14:25:29","1","8","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-06 14:25:29","","","","1","","","","","","","8","2018-08-06 14:25:29","999","2018-08-06 14:25:29","999","TIHE0318-2018-10648RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1808/2018","3676","1808","2018","TIHE0367","2","14:26:29","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 14:26:29","","","","1","","","","","","","15","2018-08-29 14:26:29","999","2018-08-29 14:26:29","999","TIHE0367-2018-10770RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1809/2018","3676","1809","2018","TIHE0410","2","14:27:25","1","17","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-09 14:27:25","","","","1","","","","","","","17","2018-08-09 14:27:25","999","2018-08-09 14:27:25","999","TIHE0410-2018-10673RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1810/2018","3676","1810","2018","TIHE0437","2","14:28:17","1","41","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-10 14:28:17","","","","1","","","","","","","41","2018-08-10 14:28:17","999","2018-08-10 14:28:17","999","TIHE0437-2018-10676RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1811/2018","3676","1811","2018","TIHE0438","2","14:29:40","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-03 14:29:40","","","","1","","","","","","","16","2018-08-03 14:29:40","999","2018-08-03 14:29:40","999","TIHE0438-2018-10636RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1812/2018","3676","1812","2018","TIHE0444","2","14:30:41","1","8","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-06 14:30:41","","","","1","","","","","","","8","2018-08-06 14:30:41","999","2018-08-06 14:30:41","999","TIHE0444-2018-10649RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1813/2018","3676","1813","2018","AIHE0207","2","14:30:51","1","25","3","3","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-08 14:30:51","","","","1","","","","","","","25","2018-06-08 14:30:51","999","2018-06-08 14:30:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1814/2018","3676","1814","2018","TIHE0493","2","14:32:26","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-16 14:32:26","","","","1","","","","","","","38","2018-08-16 14:32:26","999","2018-08-16 14:32:26","999","TIHE0493-2018-10712RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1815/2018","3676","1815","2018","TIHE0518","2","14:33:20","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-16 14:33:20","","","","1","","","","","","","16","2018-08-16 14:33:20","999","2018-08-16 14:33:20","999","TIHE0518-2018-10713RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1816/2018","3676","1816","2018","TIHE0520","2","14:34:13","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-10 14:34:13","","","","1","","","","","","","16","2018-08-10 14:34:13","999","2018-08-10 14:34:13","999","TIHE0520-2018-10677RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1817/2018","3676","1817","2018","TIHE0529","2","14:35:05","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-09 14:35:05","","","","1","","","","","","","9","2018-08-09 14:35:05","999","2018-08-09 14:35:05","999","TIHE0529-2018-10674RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1818/2018","3676","1818","2018","TIHE0533","2","14:35:56","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-13 14:35:56","","","","1","","","","","","","10","2018-08-13 14:35:56","999","2018-08-13 14:35:56","999","TIHE0533-2018-10686RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1819/2018","3676","1819","2018","TIHE0535","2","14:36:53","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-13 14:36:53","","","","1","","","","","","","10","2018-08-13 14:36:53","999","2018-08-13 14:36:53","999","TIHE0535-2018-10687RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1820/2018","3676","1820","2018","TIHE0538","2","14:37:48","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-22 14:37:48","","","","1","","","","","","","38","2018-08-22 14:37:48","999","2018-08-22 14:37:48","999","TIHE0538-2018-10737RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1821/2018","3676","1821","2018","TIHE0539","2","14:38:47","1","33","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-10 14:38:47","","","","1","","","","","","","33","2018-08-10 14:38:47","999","2018-08-10 14:38:47","999","TIHE0539-2018-10681RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1822/2018","3676","1822","2018","TIHE0545","2","14:40:12","1","45","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-10 14:40:12","","","","1","","","","","","","45","2018-08-10 14:40:12","999","2018-08-10 14:40:12","999","TIHE0545-2018-10675RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1823/2018","3676","1823","2018","TIHE0559","2","14:41:06","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-16 14:41:06","","","","1","","","","","","","25","2018-08-16 14:41:06","999","2018-08-16 14:41:06","999","TIHE0559-2018-10708RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1824/2018","3676","1824","2018","TIHE0560","2","14:42:12","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-16 14:42:12","","","","1","","","","","","","25","2018-08-16 14:42:12","999","2018-08-16 14:42:12","999","TIHE0560-2018-10707RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1825/2018","3676","1825","2018","AIHE0207","2","14:45:19","1","25","3","3","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-08 14:45:19","","","","1","","","","","","","25","2018-06-08 14:45:19","999","2018-06-08 14:45:19","999","AIHE0207 - Datamed - Certificado de Calibracao 8327 - Software Sertin.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1826/2018","3676","1826","2018","TIHE0570","2","14:48:08","1","25","3","3","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-31 14:48:08","","","","1","","","","","","","25","2018-08-31 14:48:08","999","2018-08-31 14:48:08","999","TIHE0570-2018-10783RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1827/2018","3676","1827","2018","TIHE0571","2","14:49:02","1","25","3","3","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-31 14:49:02","","","","1","","","","","","","25","2018-08-31 14:49:02","999","2018-08-31 14:49:02","999","TIHE0571-2018-10784RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1828/2018","3676","1828","2018","TIHE0572","2","14:50:12","1","25","3","3","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-31 14:50:12","","","","1","","","","","","","25","2018-08-31 14:50:12","999","2018-08-31 14:50:12","999","TIHE0572-2018-10785RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1829/2018","3676","1829","2018","TIHE0573","2","14:53:29","1","25","3","3","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-31 14:53:29","","","","1","","","","","","","25","2018-08-31 14:53:29","999","2018-08-31 14:53:29","999","TIHE0573-2018-10786RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1830/2018","3676","1830","2018","TIHE0574","2","14:54:45","1","25","3","3","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-31 14:54:45","","","","1","","","","","","","25","2018-08-31 14:54:45","999","2018-08-31 14:54:45","999","TIHE0574-2018-10787RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1831/2018","3676","1831","2018","TIHE0575","2","14:55:54","1","9","9","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-22 14:55:54","","","","1","","","","","","","9","2018-08-22 14:55:54","999","2018-08-22 14:55:54","999","TIHE0575-2018-10736RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1832/2018","3676","1832","2018","TIMG0044","2","14:56:53","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-01 14:56:53","","","","1","","","","","","","22","2018-08-01 14:56:53","999","2018-08-01 14:56:53","999","TIMG0044-2018-10627RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1833/2018","3676","1833","2018","TIMG0049","2","14:57:50","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-01 14:57:50","","","","1","","","","","","","22","2018-08-01 14:57:50","999","2018-08-01 14:57:50","999","TIMG0049-2018-10623RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1834/2018","3676","1834","2018","TIPI0024","2","14:58:51","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 14:58:51","","","","1","","","","","","","15","2018-08-29 14:58:51","999","2018-08-29 14:58:51","999","TIPI0024-2018-10771RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1835/2018","3676","1835","2018","TIPU0005","2","14:59:47","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-03 14:59:47","","","","1","","","","","","","3","2018-08-03 14:59:47","999","2018-08-03 14:59:47","999","TIPU0005-2018-10640RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1836/2018","3676","1836","2018","WI0005","2","15:00:41","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-03 15:00:41","","","","1","","","","","","","10","2018-08-03 15:00:41","999","2018-08-03 15:00:41","999","WI0005-2018-10642RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1837/2018","3676","1837","2018","WI0007","2","15:01:29","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 15:01:29","","","","1","","","","","","","15","2018-08-28 15:01:29","999","2018-08-28 15:01:29","999","WI0007-2018-10761RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1838/2018","3676","1838","2018","WIHC0001","2","15:02:42","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-22 15:02:42","","","","1","","","","","","","1","2018-08-22 15:02:42","999","2018-08-22 15:02:42","999","WIHC0001-2018-10734RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1839/2018","3676","1839","2018","WIHC0003","2","15:03:39","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-06 15:03:39","","","","1","","","","","","","1","2018-08-06 15:03:39","999","2018-08-06 15:03:39","999","WIHC0003-2018-10646RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1840/2018","3676","1840","2018","WIHE0002","2","15:07:00","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 15:07:00","","","","1","","","","","","","9","2018-08-14 15:07:00","999","2018-08-14 15:07:00","999","WIHE0002-2018-10697RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1841/2018","3676","1841","2018","QIHE1037","2","15:07:22","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-17 15:07:22","","","","1","","","","","","","9","2018-04-17 15:07:22","999","2018-04-17 15:07:22","999","QIHE1037 - 04 -  2018 - Unicamp-4CPT0900.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1842/2018","3676","1842","2018","WIHE0009","2","15:08:04","1","13","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 15:08:04","","","","1","","","","","","","13","2018-08-21 15:08:04","999","2018-08-21 15:08:04","999","WIHE0009-2018-10733RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1843/2018","3676","1843","2018","QIHE1037","2","15:08:34","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-20 15:08:34","","","","1","","","","","","","9","2018-06-20 15:08:34","999","2018-06-20 15:08:34","999","QIHE1037 - Fresenius - 29920.18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1844/2018","3676","1844","2018","WIHE0042","2","15:09:44","1","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-22 15:09:44","","","","1","","","","","","","37","2018-08-22 15:09:44","999","2018-08-22 15:09:44","999","WIHE0042-2018-10738RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1845/2018","3676","1845","2018","QIHE1040","2","15:10:21","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-17 15:10:21","","","","1","","","","","","","9","2018-04-17 15:10:21","999","2018-04-17 15:10:21","999","QIHE1040 - 04 -  2018 Unicamp-0CPT0091.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1846/2018","3676","1846","2018","WIHE0064","2","15:11:10","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 15:11:10","","","","1","","","","","","","38","2018-08-14 15:11:10","999","2018-08-14 15:11:10","999","WIHE0064-2018-10694RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1847/2018","3676","1847","2018","WIHE0082","2","15:12:24","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 15:12:24","","","","1","","","","","","","42","2018-08-14 15:12:24","999","2018-08-14 15:12:24","999","WIHE0082-2018-10693RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1848/2018","3676","1848","2018","WIPI0004","2","15:13:35","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 15:13:35","","","","1","","","","","","","15","2018-08-29 15:13:35","999","2018-08-29 15:13:35","999","WIPI0004-2018-10769RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1849/2018","3676","1849","2018","QIHE1040","2","15:16:31","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-20 15:16:31","","","","1","","","","","","","9","2018-06-20 15:16:31","999","2018-06-20 15:16:31","999","QIHE1040 - Fresenius - 29915.18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1850/2018","3676","1850","2018","WIPU0002","2","15:17:48","1","23","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-10 15:17:48","","","","1","","","","","","","23","2018-08-10 15:17:48","999","2018-08-10 15:17:48","999","WIPU0002-2018-10678RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1851/2018","3676","1851","2018","WIPU0006","2","15:19:12","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-02 15:19:12","","","","1","","","","","","","22","2018-08-02 15:19:12","999","2018-08-02 15:19:12","999","WIPU0006-2018-10629RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1852/2018","3676","1852","2018","WISU0002","2","15:20:54","1","44","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-23 15:20:54","","","","1","","","","","","","44","2018-08-23 15:20:54","999","2018-08-23 15:20:54","999","WISU0002-2018-10739RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1853/2018","3676","1853","2018","WITB0013","2","15:21:59","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-07 15:21:59","","","","1","","","","","","","10","2018-08-07 15:21:59","999","2018-08-07 15:21:59","999","WITB0013-2018-10650RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1854/2018","3676","1854","2018","QIHE1036","2","15:25:48","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-17 15:25:48","","","","1","","","","","","","9","2018-04-17 15:25:48","999","2018-04-17 15:25:48","999","QIHE1036 - 04 -  2018 Unicamp-4CPT0838.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1855/2018","3676","1855","2018","QIHE1036","2","15:26:54","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-20 15:26:54","","","","1","","","","","","","9","2018-06-20 15:26:54","999","2018-06-20 15:26:54","999","QIHE1036 - Fresenius - 29914.18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1856/2018","3676","1856","2018","QIHE1052","2","15:31:26","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-17 15:31:26","","","","1","","","","","","","9","2018-04-17 15:31:26","999","2018-04-17 15:31:26","999","QIHE1052 - 04 -  2018  -  Unicamp-2CPT0554.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1857/2018","3676","1857","2018","QIHE1052","2","15:32:54","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-20 15:32:54","","","","1","","","","","","","9","2018-06-20 15:32:54","999","2018-06-20 15:32:54","999","QIHE1052 - Fresenius  - 29913.18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1858/2018","3676","1858","2018","CXHC/PI06","2","15:46:19","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 15:46:19","","","","1","","","","","","","15","2018-08-29 15:46:19","999","2018-08-29 15:46:19","999","CXHC_PI06-2018-10773RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1859/2018","3676","1859","2018","QIHE0591","2","15:47:32","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-27 15:47:32","","","","1","","","","","","","16","2018-08-27 15:47:32","999","2018-08-27 15:47:32","999","QIHE0591-2018-10759RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1860/2018","3676","1860","2018","QIHE0594","2","15:48:51","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-27 15:48:51","","","","1","","","","","","","16","2018-08-27 15:48:51","999","2018-08-27 15:48:51","999","QIHE0594-2018-10758RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1861/2018","3676","1861","2018","QIHE0610","2","15:49:46","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-27 15:49:46","","","","1","","","","","","","16","2018-08-27 15:49:46","999","2018-08-27 15:49:46","999","QIHE0610-2018-10757RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1862/2018","3676","1862","2018","QIHE0946","2","15:50:36","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-27 15:50:36","","","","1","","","","","","","16","2018-08-27 15:50:36","999","2018-08-27 15:50:36","999","QIHE0946-2018-10752RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1863/2018","3676","1863","2018","QIHE0947","2","15:51:27","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-27 15:51:27","","","","1","","","","","","","16","2018-08-27 15:51:27","999","2018-08-27 15:51:27","999","QIHE0947-2018-10755RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1864/2018","3676","1864","2018","QIHE1000","2","15:52:40","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-27 15:52:40","","","","1","","","","","","","16","2018-08-27 15:52:40","999","2018-08-27 15:52:40","999","QIHE1000-2018-10751RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1865/2018","3676","1865","2018","QIHE1105","2","15:53:39","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-27 15:53:39","","","","1","","","","","","","16","2018-08-27 15:53:39","999","2018-08-27 15:53:39","999","QIHE1105-2018-10753RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1866/2018","3676","1866","2018","QIHE1106","2","15:54:48","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-27 15:54:48","","","","1","","","","","","","16","2018-08-27 15:54:48","999","2018-08-27 15:54:48","999","QIHE1106-2018-10756RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1867/2018","3676","1867","2018","QIHE1143","2","15:55:52","1","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 15:55:52","","","","1","","","","","","","42","2018-08-24 15:55:52","999","2018-08-24 15:55:52","999","QIHE1143-2018-10748RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1868/2018","3676","1868","2018","QIHE1151","2","15:56:51","1","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 15:56:51","","","","1","","","","","","","42","2018-08-24 15:56:51","999","2018-08-24 15:56:51","999","QIHE1151-2018-10749RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1869/2018","3676","1869","2018","QIHE1166","2","15:57:50","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 15:57:50","","","","1","","","","","","","42","2018-08-24 15:57:50","999","2018-08-24 15:57:50","999","QIHE1166-2018-10747RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1870/2018","3676","1870","2018","SIMG0010","2","15:58:44","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 15:58:44","","","","1","","","","","","","22","2018-08-28 15:58:44","999","2018-08-28 15:58:44","999","SIMG0010-2018-10762RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1871/2018","3676","1871","2018","SIMG0016","2","15:59:56","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 15:59:56","","","","1","","","","","","","22","2018-08-29 15:59:56","999","2018-08-29 15:59:56","999","SIMG0016-2018-10767RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1872/2018","3676","1872","2018","SITB0020","2","16:01:00","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 16:01:00","","","","1","","","","","","","9","2018-08-29 16:01:00","999","2018-08-29 16:01:00","999","SITB0020-2018-10766RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1873/2018","3676","1873","2018","CXST/MG03PRO","2","16:05:52","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-30 16:05:52","","","","1","","","","","","","22","2018-08-30 16:05:52","999","2018-08-30 16:05:52","999","CXST_MG03PRO-2018-10774RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1874/2018","3676","1874","2018","CXST/PI12PRO","2","16:07:13","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 16:07:13","","","","1","","","","","","","15","2018-08-29 16:07:13","999","2018-08-29 16:07:13","999","CXST_PI12PRO-2018-10772RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1875/2018","3676","1875","2018","QIHE0995","2","16:08:20","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-27 16:08:20","","","","1","","","","","","","16","2018-08-27 16:08:20","999","2018-08-27 16:08:20","999","QIHE0995-2018-10754RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1876/2018","3676","1876","2018","TIHC0103","2","16:13:47","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-03-23 16:13:47","","","","1","","","","","","","1","2018-03-23 16:13:47","999","2018-03-23 16:13:47","999","TIHC0103-2018-10740RD NAO CONFORME.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1877/2018","3676","1877","2018","AIHE0193","2","07:40:53","1","21","","","30","Termmetro ","18648","0","0","0","0","0","0","1","1","1","30","","7","","","","0","","2018-09-10 07:40:00","2018-09-10 16:56:00","","","1","0.00","","","<p>Troca da Bateria</p>","","","21","2018-09-10 07:40:53","30","2018-09-10 00:00:00","7","","6","","2018-09-10","2018-09-10","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1878/2018","3676","1878","2018","SIHE0058","2","09:51:58","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","0","1","1","1","48","","7","","","","","","2018-09-10 09:51:00","2018-09-10 12:06:00","","","1","0.00","","","<p>Calibrao no est em atraso. O prazo para calibrao  at o dia 30/09/2018, e o mesmo j est no cronograma. Orientado ao usurio que no h necessidade de abrir OS para este caso.</p>","","","38","2018-09-10 09:51:58","148","2018-09-10 00:00:00","7","","6","","2018-09-10","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1879/2018","3676","1879","2018","AIHE0094","2","10:13:30","1","25","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 10:13:30","","","","1","","","","","","","25","2018-09-06 10:13:30","999","2018-09-06 10:13:30","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1880/2018","3676","1880","2018","SIHE0117","2","10:47:28","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 10:47:28","","","","1","","","","","","","10","2018-08-21 10:47:28","999","2018-08-21 10:47:28","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1881/2018","3676","1881","2018","SIHE0064","2","10:48:04","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 10:48:04","","","","1","","","","","","","11","2018-08-21 10:48:04","999","2018-08-21 10:48:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1882/2018","3676","1882","2018","SIHC0034","2","10:50:24","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 10:50:24","","","","1","","","","","","","14","2018-07-10 10:50:24","999","2018-07-10 10:50:24","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1883/2018","3676","1883","2018","SIHC0033","2","10:50:58","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 10:50:58","","","","1","","","","","","","14","2018-08-21 10:50:58","999","2018-08-21 10:50:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1884/2018","3676","1884","2018","QIPI0013","2","10:51:27","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 10:51:27","","","","1","","","","","","","15","2018-08-28 10:51:27","999","2018-08-28 10:51:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1885/2018","3676","1885","2018","QIPI0012","2","10:52:04","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 10:52:04","","","","1","","","","","","","15","2018-08-28 10:52:04","999","2018-08-28 10:52:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1886/2018","3676","1886","2018","QIPI0011","2","10:52:34","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 10:52:34","","","","1","","","","","","","15","2018-08-28 10:52:34","999","2018-08-28 10:52:34","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1887/2018","3676","1887","2018","QIPI0010","2","10:53:05","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 10:53:05","","","","1","","","","","","","15","2018-08-28 10:53:05","999","2018-08-28 10:53:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1888/2018","3676","1888","2018","QIHE1112","2","10:53:48","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 10:53:48","","","","1","","","","","","","11","2018-08-28 10:53:48","999","2018-08-28 10:53:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1889/2018","3676","1889","2018","QIHE1111","2","10:54:16","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 10:54:16","","","","1","","","","","","","11","2018-08-28 10:54:16","999","2018-08-28 10:54:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1890/2018","3676","1890","2018","QIHC0028","2","10:55:08","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 10:55:08","","","","1","","","","","","","35","2018-08-21 10:55:08","999","2018-08-21 10:55:08","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1891/2018","3676","1891","2018","QICA0009","2","10:55:54","1","46","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 10:55:54","","","","1","","","","","","","46","2018-08-21 10:55:54","999","2018-08-21 10:55:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1892/2018","3676","1892","2018","QICA0008","2","10:56:26","1","46","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 10:56:26","","","","1","","","","","","","46","2018-08-21 10:56:26","999","2018-08-21 10:56:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("95/2018","1535","95","2018","EQ 050 SEARC","2","11:00:14","1","13","","","189","","47789","0","0","0","0","0","1","1","1","1","62","","189","","189","","0","","2018-09-10 11:00:00","2019-06-04 14:21:00","","","1","0.00","","","<ol>\n<li>Verificado equipamento com resistncia queimada.</li>\n<li>Valor da resistncia excede 50% do valor total do equipamento.</li>\n<li>Invivel reparo do equipamento.</li>\n</ol>","","","13","2018-09-10 11:00:14","189","2020-03-02 00:00:00","101","","6","","2020-03-02","2018-06-20","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1893/2018","3676","1893","2018","CXST/CE05PRO","2","11:51:54","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-04 11:51:54","","","","1","","","","","","","38","2018-04-04 11:51:54","999","2018-04-04 11:51:54","999","CXST_CE05PRO-2018-10052RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1894/2018","3676","1894","2018","KIHE0048","2","13:28:13","1","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-02-09 13:28:13","","","","1","","","","","","","25","2018-02-09 13:28:13","999","2018-02-09 13:28:13","999","KIHE0048-2018-10124KG.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1895/2018","3676","1895","2018","SIHE0118","2","13:30:07","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2018-09-07 13:30:07","2019-09-19 10:50:51","","","1","","","","","","","9","2018-09-07 13:30:07","999","2019-09-20 00:00:00","6","SIHE0118-2018-10819RD.pdf","6","","2019-09-19","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1896/2018","3676","1896","2018","WITB0015","2","13:32:02","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-07 13:32:02","","","","1","","","","","","","10","2018-05-07 13:32:02","999","2018-05-07 13:32:02","999","WITB0015-2018-10249RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1897/2018","3676","1897","2018","TIHE0106","2","13:35:38","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 13:35:38","","","","1","","","","","","","16","2018-08-28 13:35:38","999","2018-08-28 13:35:38","999","TIHE0106-2018-10763RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1898/2018","3676","1898","2018","QIHE1116.IMU-E","2","13:58:22","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2016-08-16 13:58:22","","","","1","","","","","","","39","2016-08-16 13:58:22","999","2016-08-16 13:58:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1899/2018","3676","1899","2018","QIHE1117.IMU-E","2","14:03:07","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2016-08-16 14:03:07","","","","1","","","","","","","39","2016-08-16 14:03:07","999","2016-08-16 14:03:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1900/2018","3676","1900","2018","AIHE0029","2","14:35:05","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-10 14:35:05","","","","1","","","","","","","39","2018-09-10 14:35:05","999","2018-09-10 14:35:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("96/2018","1535","96","2018","EQ 024 TUBER","2","14:41:29","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-09 14:41:29","","","","1","","","","","","","24","2018-08-09 14:41:29","999","2018-08-09 14:41:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("97/2018","1535","97","2018","EQ 024 TUBER","2","16:50:12","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-09 16:50:12","","","","1","","","","","","","24","2018-08-09 16:50:12","999","2018-08-09 16:50:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("98/2018","1535","98","2018","EQ 061 VIROL","2","17:02:57","1","11","","","1","","","0","0","0","0","0","1","1","1","1","44","","189","","","","","","2018-09-10 17:02:00","2018-09-10 17:12:00","","","1","0.00","","","","","","11","2018-09-10 17:02:57","1","2018-09-10 00:00:00","189","","6","","2018-09-10","2018-09-11","96","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("99/2018","1535","99","2018","EQ 061 VIROL","2","17:03:47","1","11","","","189","","","0","0","0","0","0","1","1","1","1","52","","189","","189","","0","","2018-09-10 17:03:00","2018-09-11 10:29:00","","","1","0.00","","","<p>Troca de compressor, reoperao com gs R508B, testes. OK para uso.</p>","","","11","2018-09-10 17:03:47","189","2018-10-04 00:00:00","101","","6","","2018-10-04","2018-09-26","82","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1901/2018","3676","1901","2018","AIHE0119","2","09:09:11","1","25","3","3","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-18 09:09:11","","","","1","","","","","","","25","2018-05-18 09:09:11","999","2018-05-18 09:09:11","999","AIHE0119 - Ramtech - 05 -2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1902/2018","3676","1902","2018","TIHE0349","2","09:47:31","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-12 09:47:31","","","","1","","","","","","","9","2018-07-12 09:47:31","999","2018-07-12 09:47:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1903/2018","3676","1903","2018","TIHE0433","2","10:05:08","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-12 10:05:08","","","","1","","","","","","","9","2018-07-12 10:05:08","999","2018-07-12 10:05:08","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1904/2018","3676","1904","2018","WI0006","2","10:22:09","1","22","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-05 10:22:09","","","","1","","","","","","","22","2018-07-05 10:22:09","999","2018-07-05 10:22:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1905/2018","3676","1905","2018","TICHE0031","2","10:59:06","1","4","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-10 10:59:06","","","","1","","","","","","","4","2018-08-10 10:59:06","999","2018-08-10 10:59:06","999","TICHE0031 RE 2018-0044-Q RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1906/2018","3676","1906","2018","QIHE1036","2","11:10:34","1","9","0","0","32","sala de produo","18712","0","0","0","0","0","1","1","5","1","28","","7","","","37675","1","5","2018-09-11 11:10:00","2018-09-11 11:26:00","","","1","0.00","","","<p>Verificado um mau contato no conector do motor. Utilizado limpa contato para solucionar o problema, onde foi feito teste de loop 50 e no houve qualquer falha na porta e no equipamento. Obs: Pea solicitada para o estoque no foi utilizada e ser devolvida.</p>","","","9","2018-09-11 11:10:34","32","2018-09-12 00:00:00","7","","6","","2018-09-12","2018-09-12","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1907/2018","3676","1907","2018","TIHE0575","2","11:16:15","1","9","9","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-23 11:16:15","","","","1","","","","","","","9","2018-08-23 11:16:15","999","2018-08-23 11:16:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1908/2018","3676","1908","2018","AIHE0147","2","13:10:12","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-03 13:10:12","","","","1","","","","","","","21","2018-09-03 13:10:12","999","2018-09-03 13:10:12","999","Hemocentro-Unicamp FL 17978 Setembro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1909/2018","3676","1909","2018","AIHE0147","2","13:11:17","1","21","0","0","31","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-03 13:11:17","","","","1","","","","","","","21","2018-09-03 13:11:17","999","2018-09-03 13:11:17","999","2 - Hemocentro-Unicamp FL 17978 Setembro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1910/2018","3676","1910","2018","WIPI0010","2","14:06:41","1","15","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 14:06:41","","","","1","","","","","","","15","2018-09-06 14:06:41","999","2018-09-06 14:06:41","999","WIPI0010 - 06-09-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("100/2018","1535","100","2018","EQ 034 IMUNO","2","14:07:41","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-02 14:07:41","","","","1","","","","","","","19","2018-07-02 14:07:41","999","2018-07-02 14:07:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1911/2018","3676","1911","2018","PIHE0075","2","14:11:13","1","49","","","54","","18692","0","0","0","0","0","1","1","1","1","46","","8","","","18.5453","","3","2018-09-11 14:11:00","2018-09-11 17:16:00","","","1","0.00","","","<p>Ajuste no ponteiro</p>","","","49","2018-09-11 14:11:13","54","2018-09-28 00:00:00","7","","6","","2018-09-28","2018-09-27","54","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("101/2018","1535","101","2018","EQ 088 IMUNO","2","14:54:12","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-02 14:54:12","","","","1","","","","","","","19","2018-07-02 14:54:12","999","2018-07-02 14:54:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1912/2018","3676","1912","2018","AIHE0206","2","15:12:40","1","16","0","0","10","","18728","0","0","0","0","0","1","1","5","1","50","","7","","","","1","","2018-09-11 15:12:00","2018-09-11 15:26:00","","","1","0.00","","","<p>O procedimento de verificao dirio no conseguiu ser realizado, entrei em contato via tel com sup tcnico. <br />O tcnico Marcelo, pediu para eu verificar temp da sala, a qual estava em torno de (21,6), ento foi realizado a calibrao bead por bead. <br />O aparelho no conseguiu realizar esse comando. <br />Aps foi realizado um comando de limpeza geral do aparelho, e ento a pedido do tcnico foram realizados os comandos de calibrao e verificao. <br />Obtive xito nesses comandos, e dei continuidade a minha rotina diria.</p>","","","16","2018-09-11 15:12:40","10","2018-09-12 00:00:00","7","","6","","2018-09-12","2018-09-12","196","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("102/2018","1535","102","2018","EQ 088 IMUNO","2","16:17:40","1","19","","","94","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-06 16:17:00","","","","7","","","","","","","19","2018-07-06 16:17:40","999","2018-07-06 16:17:40","999","","4","","","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("103/2018","1535","103","2018","EQ 089 IMUNO","2","16:30:49","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-02 16:30:49","","","","1","","","","","","","19","2018-07-02 16:30:49","999","2018-07-02 16:30:49","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("104/2018","1535","104","2018","EQ 089 IMUNO","2","16:31:16","1","19","0","0","94","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-06 16:31:16","","","","7","","","","","","","19","2018-07-06 16:31:16","999","2018-07-06 16:31:16","999","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("105/2018","1535","105","2018","EQ 089 IMUNO","2","16:31:56","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-06 16:31:56","","","","1","","","","","","","19","2018-07-06 16:31:56","999","2018-07-06 16:31:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("106/2018","1535","106","2018","EQ 043 IMUNO","2","16:36:35","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-02 16:36:35","","","","1","","","","","","","19","2018-07-02 16:36:35","999","2018-07-02 16:36:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("107/2018","1535","107","2018","EQ 073 MICRA","2","16:58:22","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-27 16:58:22","","","","1","","","","","","","8","2018-06-27 16:58:22","999","2018-06-27 16:58:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("108/2018","1535","108","2018","EQ 126 MICRA","2","17:22:25","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-27 17:22:25","","","","1","","","","","","","8","2018-06-27 17:22:25","999","2018-06-27 17:22:25","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("109/2018","1535","109","2018","EQ 007 MICRA","2","17:32:01","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-27 17:32:01","","","","1","","","","","","","8","2018-06-27 17:32:01","999","2018-06-27 17:32:01","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("110/2018","1535","110","2018","EQ 006 MICRA","2","08:42:36","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-02 08:42:36","","","","1","","","","","","","8","2018-07-02 08:42:36","999","2018-07-02 08:42:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("111/2018","1535","111","2018","EQ 006 MICRA","2","08:45:11","1","8","","","88","","","0","0","0","0","0","","6","","7","","","1","","","","0","0","2018-08-03 08:45:00","2019-02-19 09:57:00","","","1","0.00","","","","","","8","2018-08-03 08:45:11","999","2019-02-19 00:00:00","101","","6","","2019-02-19","2019-02-19","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("112/2018","1535","112","2018","EQ 006 MICRA","2","08:46:15","1","8","","","88","","","0","0","0","0","0","","7","","7","","","1","","","","0","0","2018-08-03 08:46:00","2019-02-19 10:22:00","","","1","0.00","","","","","","8","2018-08-03 08:46:15","999","2019-03-08 00:00:00","101","","6","","2019-02-19","2019-03-08","101","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("113/2018","1535","113","2018","EQ 062 MICRA","2","08:54:44","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-02 08:54:44","","","","1","","","","","","","8","2018-07-02 08:54:44","999","2018-07-02 08:54:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("114/2018","1535","114","2018","EQ 062 MICRA","2","09:17:01","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-01 09:17:01","","","","7","","","","","","","8","2018-08-01 09:17:01","999","2018-08-01 09:17:01","999","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("115/2018","1535","115","2018","EQ 062 MICRA","2","09:17:48","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-01 09:17:48","","","","1","","","","","","","8","2018-08-01 09:17:48","999","2018-08-01 09:17:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("116/2018","1535","116","2018","EQ 062 MICRA","2","09:19:13","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-01 09:19:13","","","","7","","","","","","","8","2018-08-01 09:19:13","999","2018-08-01 09:19:13","999","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("117/2018","1535","117","2018","EQ 073 MICRA","2","09:28:34","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-03 09:28:34","","","","7","","","","","","","8","2018-07-03 09:28:34","999","2018-07-03 09:28:34","999","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("118/2018","1535","118","2018","EQ 073 MICRA","2","09:28:58","1","8","0","0","0","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2018-07-03 09:28:00","2018-10-10 09:20:45","","","1","0.00","","","","","","8","2018-07-03 09:28:58","999","2018-10-10 00:00:00","1535","","6","","2018-10-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("119/2018","1535","119","2018","EQ 126 MICRA","2","09:37:51","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-03 09:37:51","","","","7","","","","","","","8","2018-07-03 09:37:51","999","2018-07-03 09:37:51","999","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("120/2018","1535","120","2018","EQ 126 MICRA","2","09:38:15","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 09:38:15","","","","1","","","","","","","8","2018-07-03 09:38:15","999","2018-07-03 09:38:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1913/2018","3676","1913","2018","QIHE1048.CRIO","2","09:39:22","1","13","","","103","","16749","0","0","0","0","0","0","1","1","1","65","","7","","","","","","2018-09-12 09:39:00","2018-09-12 16:25:00","","","1","0.00","","","<p>Colocado como no controlado.</p>","","","13","2018-09-12 09:39:22","103","2018-09-14 00:00:00","7","","6","","2018-09-14","2018-09-14","103","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1914/2018","3676","1914","2018","QIHE1047.CRIO","2","09:40:16","1","13","","","103","","16749","0","0","0","0","0","1","1","1","1","65","","7","","","","","","2018-09-12 09:40:00","2018-09-12 16:27:00","","","1","0.00","","","<p>Colocado como no controlado</p>","","","13","2018-09-12 09:40:16","103","2018-09-14 00:00:00","7","","6","","2018-09-14","2018-09-14","103","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("121/2018","1535","121","2018","EQ 007 MICRA","2","09:40:55","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-03 09:40:55","","","","7","","","","","","","8","2018-08-03 09:40:55","999","2018-08-03 09:40:55","999","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("122/2018","1535","122","2018","EQ 007 MICRA","2","09:41:22","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-03 09:41:22","","","","1","","","","","","","8","2018-08-03 09:41:22","999","2018-08-03 09:41:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("123/2018","1535","123","2018","EQ 103 MICRA","2","09:56:41","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-05 09:56:41","","","","7","","","","","","","8","2018-07-05 09:56:41","999","2018-07-05 09:56:41","999","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("124/2018","1535","124","2018","EQ 103 MICRA","2","09:57:21","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-05 09:57:21","","","","1","","","","","","","8","2018-07-05 09:57:21","999","2018-07-05 09:57:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("125/2018","1535","125","2018","EQ 005 MICRA","2","10:06:54","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-04 10:06:54","","","","1","","","","","","","8","2018-07-04 10:06:54","999","2018-07-04 10:06:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("126/2018","1535","126","2018","EQ 005 MICRA","2","10:07:41","1","8","","","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-04 10:07:00","2019-04-11 16:01:00","","","1","","","","","","","8","2018-07-04 10:07:41","999","2019-04-11 00:00:00","101","","6","","2019-04-11","2019-04-11","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("127/2018","1535","127","2018","EQ 011 BACTO","2","10:33:04","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-28 10:33:04","","","","1","","","","","","","10","2018-06-28 10:33:04","999","2018-06-28 10:33:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("128/2018","1535","128","2018","EQ 011 BACTO","2","10:33:25","1","10","0","0","81","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-11 10:33:25","","","","7","","","","","","","10","2018-07-11 10:33:25","999","2018-07-11 10:33:25","999","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("129/2018","1535","129","2018","EQ 011 BACTO","2","10:33:46","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 10:33:46","","","","1","","","","","","","10","2018-07-11 10:33:46","999","2018-07-11 10:33:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("130/2018","1535","130","2018","EQ 049 BACTO","2","10:53:09","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-28 10:53:09","","","","1","","","","","","","10","2018-06-28 10:53:09","999","2018-06-28 10:53:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("131/2018","1535","131","2018","EQ 049 BACTO","2","10:53:50","1","10","0","0","81","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-10 10:53:50","","","","7","","","","","","","10","2018-07-10 10:53:50","999","2018-07-10 10:53:50","999","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("132/2018","1535","132","2018","EQ 049 BACTO","2","10:54:09","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 10:54:09","","","","1","","","","","","","10","2018-07-10 10:54:09","999","2018-07-10 10:54:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("133/2018","1535","133","2018","EQ 050 BACTO","2","11:00:18","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-28 11:00:18","","","","1","","","","","","","10","2018-06-28 11:00:18","999","2018-06-28 11:00:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("134/2018","1535","134","2018","EQ 050 BACTO","2","11:00:49","1","10","0","0","81","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-10 11:00:49","","","","7","","","","","","","10","2018-07-10 11:00:49","999","2018-07-10 11:00:49","999","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("135/2018","1535","135","2018","EQ 050 BACTO","2","11:01:11","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 11:01:11","","","","1","","","","","","","10","2018-07-10 11:01:11","999","2018-07-10 11:01:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("136/2018","1535","136","2018","EQ 048 BACTO","2","11:13:48","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-27 11:13:48","","","","1","","","","","","","10","2018-06-27 11:13:48","999","2018-06-27 11:13:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("137/2018","1535","137","2018","EQ 014 BACTO","2","11:22:10","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-28 11:22:10","","","","1","","","","","","","10","2018-06-28 11:22:10","999","2018-06-28 11:22:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("138/2018","1535","138","2018","EQ 014 BACTO","2","11:22:30","1","10","0","0","81","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-10 11:22:30","","","","7","","","","","","","10","2018-07-10 11:22:30","999","2018-07-10 11:22:30","999","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("139/2018","1535","139","2018","EQ 014 BACTO","2","11:22:48","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 11:22:48","","","","1","","","","","","","10","2018-07-10 11:22:48","999","2018-07-10 11:22:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("140/2018","1535","140","2018","EQ 012 BACTO","2","13:57:36","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-28 13:57:36","","","","1","","","","","","","10","2018-06-28 13:57:36","999","2018-06-28 13:57:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("141/2018","1535","141","2018","EQ 012 BACTO","2","13:58:13","1","10","0","0","81","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-11 13:58:13","2020-03-09 09:15:01","","","0","","","","","","","10","2018-07-11 13:58:13","999","2020-03-09 00:00:00","101","","5","","2020-03-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("142/2018","1535","142","2018","EQ 012 BACTO","2","13:58:56","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 13:58:56","","","","1","","","","","","","10","2018-07-11 13:58:56","999","2018-07-11 13:58:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("143/2018","1535","143","2018","EQ 013 BACTO","2","14:04:12","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-27 14:04:12","","","","1","","","","","","","10","2018-06-27 14:04:12","999","2018-06-27 14:04:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("144/2018","1535","144","2018","EQ 013 BACTO","2","14:05:12","1","10","0","0","81","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-10 14:05:12","2020-03-09 09:12:08","","","0","","","","","","","10","2018-07-10 14:05:12","999","2020-03-09 00:00:00","101","","5","","2020-03-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("145/2018","1535","145","2018","EQ 013 BACTO","2","14:05:34","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-10 14:05:34","","","","1","","","","","","","10","2018-07-10 14:05:34","999","2018-07-10 14:05:34","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("146/2018","1535","146","2018","EQ 076 IMUNO","2","14:31:36","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-02 14:31:36","","","","1","","","","","","","19","2018-07-02 14:31:36","999","2018-07-02 14:31:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1915/2018","3676","1915","2018","AIHE0153","2","16:37:32","1","3","","","38","","18662","0","0","0","0","0","1","1","5","1","7","","7","","","","","","2018-09-12 16:37:00","2018-10-18 11:30:00","","","1","0.00","","","<p>Limpeza do fotmetro. Testes ok.</p>","","","3","2018-09-12 16:37:32","38","2018-10-23 00:00:00","7","","6","","2018-10-23","","39","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1916/2018","3676","1916","2018","32/04054","2","09:58:49","1","22","0","0","8","","18607","0","0","0","0","0","1","1","1","1","43","","8","","","","","","2018-09-13 09:58:00","2018-10-08 08:54:00","","","1","0.00","","","<p>Troca do parafuso quebrado.</p>","","","22","2018-09-13 09:58:49","8","2018-10-16 00:00:00","7","","6","","2018-10-16","2018-09-14","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1917/2018","3676","1917","2018","TIPI0013","2","10:19:24","1","15","","","62","Eugenia ","34338992","0","0","0","0","0","1","1","","1","49","","111","","","","0","","2018-09-13 10:19:00","2018-09-19 16:58:00","","","1","0.00","","","<p>OS CANCELADA. Tratada na OS 1702/2018.</p>","","","15","2018-09-13 10:19:24","62","2018-09-19 00:00:00","7","","6","","2018-09-19","","237","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1918/2018","3676","1918","2018","CXST/SU01PRO","2","10:27:51","1","44","0","0","181","","3883-8909","0","0","0","0","0","0","1","","1","31","","111","","","","","","2018-09-13 10:27:00","2018-09-13 17:12:00","","","1","0.00","","","<p>No foram encontrados defeitos no equipamento.</p>","","","44","2018-09-13 10:27:51","181","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-09-13","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1919/2018","3676","1919","2018","CXST/SU01PRO","2","10:31:30","1","44","0","0","181","Termmetro esta dando erro LLL.","3883-8909","0","0","0","0","0","0","1","","1","48","","111","","","","","","2018-09-13 10:31:00","2018-09-13 17:26:00","","","1","0.00","","","<p>OS tratada na OS N1918/2018</p>","","","44","2018-09-13 10:31:30","181","2019-01-26 00:00:00","7","","6","","2019-01-26","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1920/2018","3676","1920","2018","QIHE1037","2","10:50:22","1","9","0","0","32","sala produo","18712","0","0","0","0","0","1","1","5","1","43","","7","","","38168","","5","2018-09-13 10:50:00","2018-09-17 16:43:00","","","1","0.00","","","<p>Feito a substituio das borrachas da prensa superior, inferior e da porta. Prensas foram calibradas e esto funcionando corretamente. Intrumento utilizado: DNM-0010.</p>\n<p></p>","","","9","2018-09-13 10:50:22","32","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-09-19","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1921/2018","3676","1921","2018","QIHE1052","2","10:51:48","1","9","0","0","32","sala produo","18712","0","0","0","0","0","1","1","5","1","43","","7","","","38169","1","5","2018-09-13 10:51:00","2018-09-17 16:40:00","","","1","0.00","","","<p>Feito a substituio das borrachas da prensa superior, inferior<br />e da porta. Prensas foram calibradas e esto funcionando<br />corretamente.</p>","","","9","2018-09-13 10:51:48","32","2018-12-20 00:00:00","7","","6","","2018-12-20","2018-12-17","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1922/2018","3676","1922","2018","TIHE0490","2","14:14:37","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","","1","21","","111","","","","","","2018-09-13 14:14:00","2018-09-13 17:23:00","","","1","0.00","","","<p>No encontrado defeito. Testes ok.</p>","","","38","2018-09-13 14:14:37","148","2018-09-19 00:00:00","7","","6","","2018-09-19","2018-09-14","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1923/2018","3676","1923","2018","WIHE0081","2","14:18:58","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","48","","7","","","","0","","2018-09-13 14:18:00","2018-10-18 11:39:00","","","1","0.00","","","<p>OS CANCELADA TRATADA NA OS 1990/2018.</p>","","","38","2018-09-13 14:18:58","148","2018-10-18 00:00:00","7","","6","","2018-10-18","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1924/2018","3676","1924","2018","QIHE1174","2","15:17:06","1","11","","","19","","18649","0","0","0","0","0","1","1","5","1","47","","7","","","","1","6","2018-09-13 15:17:00","2018-09-17 11:32:00","","","1","0.00","","","<p>Pipeta foi<br />verificada e apresentava em seu visor a mensagem<br />ERRO e no iniciava o ciclo de funcionamento, foi<br />feita a desmontagem da pipeta, lubrificao do<br />motor de passo que estava travado e testes de<br />funcionamento a Pipeta est pronta para uso.</p>","","","11","2018-09-13 15:17:06","19","2018-12-05 00:00:00","7","","6","","2018-12-05","2018-11-12","16","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1925/2018","3676","1925","2018","AIHE0152","2","16:52:31","1","7","0","0","46","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-11 16:52:31","","","","1","","","","","","","7","2018-09-11 16:52:31","999","2018-09-11 16:52:31","999","AIHE0152 - Siemes - 09-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1926/2018","3676","1926","2018","TIHE0072","2","17:05:29","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-10 17:05:29","","","","1","","","","","","","22","2018-09-10 17:05:29","999","2018-09-10 17:05:29","999","TIHE0072-2018-10824RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1927/2018","3676","1927","2018","CXST/SU03PRO","2","17:07:38","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-12 17:07:38","","","","1","","","","","","","44","2018-09-12 17:07:38","999","2018-09-12 17:07:38","999","CXST_SU03PRO-2018-10833RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1928/2018","3676","1928","2018","WIHE0052","2","11:34:47","1","23","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-14 11:34:47","","","","1","","","","","","","23","2018-09-14 11:34:47","999","2018-09-14 11:34:47","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1929/2018","3676","1929","2018","32/08137","2","11:44:26","1","27","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-14 11:44:26","","","","1","","","","","","","27","2018-09-14 11:44:26","999","2018-09-14 11:44:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1930/2018","3676","1930","2018","AIHE0133","2","14:59:58","1","39","0","0","7","","18674","0","0","0","0","0","1","1","3","1","7","","7","","","18.5505","","8","2018-09-14 14:59:00","2018-09-14 15:07:00","","","1","0.00","","","<p>Substitudo manmetro. Testes ok.</p>","","","39","2018-09-14 14:59:58","7","2018-12-26 00:00:00","7","","6","","2018-12-26","2018-11-29","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1931/2018","3676","1931","2018","TIHE0516","2","15:17:37","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-13 15:17:37","","","","1","","","","","","","11","2018-09-13 15:17:37","999","2018-09-13 15:17:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1932/2018","3676","1932","2018","TIHE0360","2","15:18:41","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-13 15:18:41","","","","1","","","","","","","11","2018-09-13 15:18:41","999","2018-09-13 15:18:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1933/2018","3676","1933","2018","TIHE0012","2","15:19:31","1","30","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-13 15:19:31","","","","1","","","","","","","30","2018-09-13 15:19:31","999","2018-09-13 15:19:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1934/2018","3676","1934","2018","TIPI0005","2","15:20:28","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-13 15:20:28","","","","1","","","","","","","9","2018-09-13 15:20:28","999","2018-09-13 15:20:28","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1935/2018","3676","1935","2018","AIHE0203","2","16:06:32","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-12 16:06:32","","","","1","","","","","","","3","2018-09-12 16:06:32","999","2018-09-12 16:06:32","999","AIHE0203 - 09-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1936/2018","3676","1936","2018","32/09566","2","16:06:58","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-13 16:06:58","","","","1","","","","","","","9","2018-09-13 16:06:58","999","2018-09-13 16:06:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1937/2018","3676","1937","2018","TIHE0474","2","16:10:04","1","18","0","0","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-13 16:10:04","","","","1","","","","","","","18","2018-09-13 16:10:04","999","2018-09-13 16:10:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1938/2018","3676","1938","2018","AIHE0146","2","16:18:14","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-11 16:18:14","","","","1","","","","","","","3","2018-09-11 16:18:14","999","2018-09-11 16:18:14","999","AIHE0146 - 09-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1939/2018","3676","1939","2018","AIHE0151","2","16:19:13","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-11 16:19:13","","","","1","","","","","","","3","2018-09-11 16:19:13","999","2018-09-11 16:19:13","999","AIHE0151 - 09-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1940/2018","3676","1940","2018","TIHE0229","2","16:21:26","1","18","0","0","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-13 16:21:26","","","","1","","","","","","","18","2018-09-13 16:21:26","999","2018-09-13 16:21:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1941/2018","3676","1941","2018","TITB0013","2","16:22:09","1","18","","","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-13 16:22:09","","","","1","","","","","","","18","2018-09-13 16:22:09","999","2018-09-13 16:22:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1942/2018","3676","1942","2018","32/09965","2","16:23:14","1","24","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-13 16:23:14","","","","1","","","","","","","24","2018-09-13 16:23:14","999","2018-09-13 16:23:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1943/2018","3676","1943","2018","TIPU0053","2","16:24:27","1","40","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-13 16:24:27","","","","1","","","","","","","40","2018-09-13 16:24:27","999","2018-09-13 16:24:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1944/2018","3676","1944","2018","32/10368","2","16:25:55","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-13 16:25:55","","","","1","","","","","","","4","2018-09-13 16:25:55","999","2018-09-13 16:25:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1945/2018","3676","1945","2018","AIHE0200","2","16:26:20","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-16 16:26:20","","","","1","","","","","","","3","2018-05-16 16:26:20","999","2018-05-16 16:26:20","999","AIHE0200 - 05-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1946/2018","3676","1946","2018","AIHE0176","2","16:34:28","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-11 16:34:28","","","","1","","","","","","","3","2018-09-11 16:34:28","999","2018-09-11 16:34:28","999","AIHE0176 - 09-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1947/2018","3676","1947","2018","PIBO0001","2","07:29:32","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","3","1","50","","7","","","18.6148","1","3","2018-09-17 07:29:00","2018-10-19 11:20:00","","","1","0.00","","","<p>Equipamento desativado conforme PTD 4304.</p>","","","38","2018-09-17 07:29:32","148","2018-11-07 00:00:00","7","","6","","2018-11-07","2018-10-19","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1948/2018","3676","1948","2018","CXST/PI05PRO","2","09:14:20","1","15","0","0","62","fracionamento/Eugenia","34338992","0","0","0","0","0","0","1","","1","21","","111","","","","","","2018-09-17 09:14:00","2018-09-19 09:20:00","","","1","0.00","","","<p>Fixao do fio do termmetro e troca de velcro</p>","","","15","2018-09-17 09:14:20","62","2018-09-19 00:00:00","7","","6","","2018-09-19","2018-09-19","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1949/2018","3676","1949","2018","CXHC/PI02","2","09:17:04","1","15","","","62","Fracionamneto/Eugenia","34338992","0","0","0","0","0","0","1","1","1","30","","111","","","","","","2018-09-17 09:17:00","2018-09-19 09:23:00","","","1","0.00","","","<p>Troca de velcro</p>","","","15","2018-09-17 09:17:04","62","2018-09-19 00:00:00","7","","6","","2018-09-19","2018-09-19","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1950/2018","3676","1950","2018","CXST/PI10PRO","2","09:19:11","1","15","0","0","62","fracionamento/Eugenia","34338992","0","0","0","0","0","0","1","1","1","43","","111","","","","","","2018-09-17 09:19:00","2018-09-19 09:25:00","","","1","0.00","","","<p>Etiqueta fixada</p>","","","15","2018-09-17 09:19:11","62","2018-09-19 00:00:00","7","","6","","2018-09-19","2018-09-19","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("147/2018","1535","147","2018","EQ 001 AGUAM","2","11:19:30","1","6","","","189","","","0","0","0","0","0","1","1","1","1","44","","189","","","","1","","2018-09-17 11:19:00","2019-04-02 17:19:00","","","1","0.00","","","","","","6","2018-09-17 11:19:30","189","2019-04-02 00:00:00","101","","6","","2019-04-02","2019-04-03","89","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1951/2018","3676","1951","2018","AIHE0180","2","12:06:01","1","7","0","0","46","","18655","0","0","0","0","0","1","1","5","1","6","","7","","","","","","2018-09-17 12:06:00","2018-11-07 09:16:00","","","1","0.00","","","<p>Problema solucionado por telefone(Tcnico Siemens).</p>","","","7","2018-09-17 12:06:01","46","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-11-27","140","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("148/2018","1535","148","2018","EQ 110 BIMOL","2","16:12:06","1","4","","","189","","","0","0","0","0","0","1","1","1","1","52","","189","","189","","0","","2018-09-17 16:12:00","2018-11-09 15:04:00","","","1","0.00","","","","","","4","2018-09-17 16:12:06","189","2020-03-02 00:00:00","101","","6","","2020-03-02","2018-09-26","77","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("149/2018","1535","149","2018","EQ 110 BIMOL","2","09:33:21","1","4","0","0","77","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-30 09:33:21","","","","7","","","","","","","4","2018-07-30 09:33:21","999","2018-07-30 09:33:21","999","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("150/2018","1535","150","2018","EQ 110 BIMOL","2","09:33:52","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-30 09:33:52","","","","1","","","","","","","4","2018-07-30 09:33:52","999","2018-07-30 09:33:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1952/2018","3676","1952","2018","TIHE0231","2","11:00:06","1","16","0","0","10","","18728","0","0","0","0","0","1","1","1","1","46","","7","","","","","","2018-09-18 11:00:00","2018-10-17 17:06:00","","","1","0.00","","","<p>Gaveta estava desalinhada/desnivelada. Alinhamento da gaveta, testes ok.</p>","","","16","2018-09-18 11:00:06","10","2018-11-01 00:00:00","7","","6","","2018-11-01","2018-10-24","194","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1953/2018","3676","1953","2018","CXST/SU01PRO","2","12:32:50","1","44","0","0","181","","3883-8909","0","0","0","0","0","0","1","1","1","21","","111","","","","","","2018-09-18 12:32:00","2018-09-19 14:12:00","","","1","0.00","","","<p>Ajuste nos botes do termmetro</p>","","","44","2018-09-18 12:32:50","181","2018-09-19 00:00:00","7","","6","","2018-09-19","2018-09-19","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1954/2018","3676","1954","2018","CXST/SU03PRO","2","12:34:33","1","44","","","181","","3883-8909","0","0","0","0","0","0","1","","1","30","","111","","","","","","2018-09-18 12:34:00","2018-09-19 14:15:00","","","1","0.00","","","<p>Ajuste no sensor do termmetro</p>","","","44","2018-09-18 12:34:33","181","2018-09-19 00:00:00","7","","6","","2018-09-19","2018-09-19","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1955/2018","3676","1955","2018","QIHE1036","2","14:49:46","1","9","0","0","32","sala de produo","18712","0","0","0","0","0","1","1","5","1","45","","7","","","","1","5","2018-09-18 14:49:00","2018-11-07 09:42:00","","","1","0.00","","","<p>Foi desligado o equipamento, e ligado novamente conforme orientao. Equipamento voltou a funcionar normalmente.</p>","","","9","2018-09-18 14:49:46","32","2018-12-05 00:00:00","7","","6","","2018-12-05","2018-09-18","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","2239","1","2018","CWB-FRE0089","4","15:29:14","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-23 19:03:00","","","1","","","","","","","1","2018-09-18 15:29:14","235","2019-09-23 00:00:00","1","","6","","2019-09-23","2019-09-23","1","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1956/2018","3676","1956","2018","QIHE0216","2","09:55:09","1","21","0","0","30","","18648","0","0","0","0","0","0","1","1","1","1","","7","","","","","","2018-09-19 09:55:00","2018-11-07 10:13:00","","","1","0.00","","","<p>Realizado testes de funcionamento . Equipamentoconforme.</p>","","","21","2018-09-19 09:55:09","30","2018-11-07 00:00:00","7","","6","","2018-11-07","2018-09-19","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1957/2018","3676","1957","2018","TIPI0013","2","10:16:56","1","15","","","62","fracionamneto/Eugenia","34338992","0","0","0","0","0","1","1","1","1","48","","7","","","","0","","2018-09-19 10:16:00","2018-11-09 13:56:00","","","1","0.00","","","<p>OS Cancelada tratada na OS 1702/2018</p>","","","15","2018-09-19 10:16:56","62","2018-11-09 00:00:00","7","","6","","2018-11-09","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","2239","2","2018","CWB-CMR0093","4","15:05:56","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-23 17:26:00","","","1","","","","","","","2","2018-09-19 15:05:56","234","2019-09-23 00:00:00","1","","6","","2019-09-23","2019-09-23","1","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1958/2018","3676","1958","2018","TIPI0013","2","15:10:40","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-05 15:10:40","","","","1","","","","","","","15","2018-07-05 15:10:40","999","2018-07-05 15:10:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1959/2018","3676","1959","2018","TIPI0005","2","15:46:33","1","9","","","7","","18712","0","0","0","0","0","1","1","3","1","49","","7","","","","0","","2018-09-19 15:46:00","2018-10-18 17:09:00","","","1","0.00","","","<p>Substituido sensor de indicao de temperatura. Aguardando reposio via CEB.Calibrar.</p>","","","9","2018-09-19 15:46:33","7","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-08-12","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1960/2018","3676","1960","2018","TICHE0031","2","16:11:27","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-19 16:11:27","","","","1","","","","","","","4","2018-09-19 16:11:27","999","2018-09-19 16:11:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1961/2018","3676","1961","2018","TIHE0101","2","16:22:03","1","9","0","0","32","Cmara Hemoderivados (Fator)","18712","0","0","0","0","0","1","1","4","1","43","","6","","","","2","8","2018-09-19 16:22:00","2018-10-23 16:05:00","","","1","0.00","","","<p>Substituio do pressostato de alta por outro mecnico. No houve elevao de temperatura acima de 8C.</p>","","","9","2018-09-19 16:22:03","32","2018-10-23 00:00:00","6","","6","","2018-10-23","2018-09-20","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1962/2018","3676","1962","2018","TITB0056","2","17:09:04","1","22","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-14 17:09:04","","","","1","","","","","","","22","2018-09-14 17:09:04","999","2018-09-14 17:09:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1963/2018","3676","1963","2018","32/06108","2","17:09:47","1","22","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-14 17:09:47","","","","1","","","","","","","22","2018-09-14 17:09:47","999","2018-09-14 17:09:47","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1964/2018","3676","1964","2018","SIMG0006","2","17:10:38","1","22","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-14 17:10:38","","","","1","","","","","","","22","2018-09-14 17:10:38","999","2018-09-14 17:10:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1965/2018","3676","1965","2018","SIMG0015","2","17:11:16","1","22","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-14 17:11:16","","","","1","","","","","","","22","2018-09-14 17:11:16","999","2018-09-14 17:11:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1966/2018","3676","1966","2018","TIMG0044","2","17:12:02","1","22","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-14 17:12:02","","","","1","","","","","","","22","2018-09-14 17:12:02","999","2018-09-14 17:12:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1967/2018","3676","1967","2018","TITB0055","2","17:12:58","1","22","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-14 17:12:58","","","","1","","","","","","","22","2018-09-14 17:12:58","999","2018-09-14 17:12:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1968/2018","3676","1968","2018","TIMG0045","2","17:13:49","1","22","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-14 17:13:49","","","","1","","","","","","","22","2018-09-14 17:13:49","999","2018-09-14 17:13:49","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1969/2018","3676","1969","2018","WITB0014","2","17:14:14","1","22","1","1","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-14 17:14:14","","","","1","","","","","","","22","2018-09-14 17:14:14","999","2018-09-14 17:14:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1970/2018","3676","1970","2018","TIHE0438","2","10:45:11","1","16","","","150","","18677","0","0","0","0","0","1","1","","1","42","","111","","","","","","2018-09-20 10:45:00","2018-10-16 11:42:00","","","1","0.00","","","<p>Equipamento esteve em observao, erros no voltaram a ocorrer. Equipamento liberado.</p>","","","16","2018-09-20 10:45:11","150","2018-10-16 00:00:00","7","","6","","2018-10-16","2018-10-16","152","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","2239","3","2018","CWB-FRE0028","4","10:55:56","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-09-20 10:55:56","235","2018-09-20 10:55:56","235","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("151/2018","1535","151","2018","EQ 024 TUBER","2","10:59:19","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 10:59:19","","","","1","","","","","","","24","2018-09-20 10:59:19","999","2018-09-20 10:59:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1971/2018","3676","1971","2018","AIHE0029","2","11:07:06","1","39","0","0","41","","18674","0","0","0","0","0","1","1","3","1","24","","6","","","","","3","2018-09-20 11:07:00","2018-09-20 11:23:00","","","1","0.00","","","<p><span style=\"display: inline !important; float: none; background-color: transparent; color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;\">Reset no diagnostico.</span></p>","","","39","2018-09-20 11:07:06","41","2018-10-24 00:00:00","6","","6","","2018-10-24","2018-09-20","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("152/2018","1535","152","2018","EQ 053 SEADI","2","15:33:07","1","17","0","0","96","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 15:33:07","","","","1","","","","","","","17","2018-09-20 15:33:07","999","2018-09-20 15:33:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("153/2018","1535","153","2018","EQ 054 SEADI","2","15:36:09","1","17","0","0","96","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 15:36:09","","","","1","","","","","","","17","2018-09-20 15:36:09","999","2018-09-20 15:36:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1972/2018","3676","1972","2018","SIMG0017","2","10:12:53","1","22","","","74","","37725757","0","0","0","0","0","1","1","1","1","47","","111","","","","","","2018-09-21 10:12:00","2018-09-24 16:53:00","","","1","0.00","","","<p>Reset na mensagem de erro que constatava novisor</p>","","","22","2018-09-21 10:12:53","74","2018-09-28 00:00:00","7","","6","","2018-09-28","2018-09-24","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("154/2018","1535","154","2018","IL 016 FQMED","2","10:17:51","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-06 10:17:51","","","","1","","","","","","","9","2018-08-06 10:17:51","999","2018-08-06 10:17:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("155/2018","1535","155","2018","IL 049 FQMED","2","10:24:33","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-06 10:24:33","","","","1","","","","","","","9","2018-08-06 10:24:33","999","2018-08-06 10:24:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("156/2018","1535","156","2018","IL 054 FQMED","2","10:28:23","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-07 10:28:23","","","","1","","","","","","","9","2018-08-07 10:28:23","999","2018-08-07 10:28:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("157/2018","1535","157","2018","IL 028 FQMED","2","10:31:56","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-07 10:31:56","","","","1","","","","","","","9","2018-08-07 10:31:56","999","2018-08-07 10:31:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("158/2018","1535","158","2018","IL 047 FQMED","2","10:35:41","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-06 10:35:41","","","","1","","","","","","","9","2018-08-06 10:35:41","999","2018-08-06 10:35:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1973/2018","3676","1973","2018","AIHE0153","2","11:02:11","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-12 11:02:11","","","","1","","","","","","","3","2018-09-12 11:02:11","999","2018-09-12 11:02:11","999","AIHE0153 - 09-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("159/2018","1535","159","2018","IL 052 FQMED","2","11:05:00","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-07 11:05:00","","","","1","","","","","","","9","2018-08-07 11:05:00","999","2018-08-07 11:05:00","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("160/2018","1535","160","2018","IL 053 FQMED","2","11:10:13","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-07 11:10:13","","","","1","","","","","","","9","2018-08-07 11:10:13","999","2018-08-07 11:10:13","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("161/2018","1535","161","2018","EQ 022 SEADI","2","11:16:38","1","17","0","0","96","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 11:16:38","","","","1","","","","","","","17","2018-08-08 11:16:38","999","2018-08-08 11:16:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("162/2018","1535","162","2018","EQ 022 SEADI","2","11:18:10","1","17","0","0","96","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-08 11:18:10","","","","7","","","","","","","17","2018-08-08 11:18:10","999","2018-08-08 11:18:10","999","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("163/2018","1535","163","2018","EQ 022 SEADI","2","11:18:34","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-08 11:18:34","","","","1","","","","","","","17","2018-08-08 11:18:34","999","2018-08-08 11:18:34","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1974/2018","3676","1974","2018","CXST/PI09PRO","2","11:33:08","1","15","","","62","fracionamneto/Eugenia","34338992","0","0","0","0","0","0","1","1","1","43","","111","","","","","","2018-09-21 11:33:00","2018-09-24 16:51:00","","","1","0.00","","","<p>Troca de etiqueta, velcro e ajuste no sensor.</p>","","","15","2018-09-21 11:33:08","62","2018-09-28 00:00:00","7","","6","","2018-09-28","2018-09-24","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1975/2018","3676","1975","2018","WIHE0048","2","13:02:33","1","38","","","148","Coleta Interna","18706","0","0","0","0","0","1","1","3","1","50","","7","","","18.5776","1","3","2018-09-21 13:02:00","2018-09-26 11:55:00","","","1","0.00","","","<p>Ajuste na bandeja. Equipamento conforme.</p>","","","38","2018-09-21 13:02:33","148","2018-12-26 00:00:00","7","","6","","2018-12-26","2018-10-09","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1976/2018","3676","1976","2018","AIHE0203","2","09:38:32","1","3","","","24","","18662","0","0","0","0","0","0","1","5","1","10","","6","","","","1","4","2018-09-22 09:38:00","2018-09-24 11:38:00","","","1","0.00","","","<p>Ver relatrio em anexo.</p>","","","3","2018-09-22 09:38:32","24","2019-08-27 00:00:00","6","","6","","2019-08-27","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1977/2018","3676","1977","2018","TIHE0293","2","16:13:34","1","9","0","0","32","Antecmara","18712","0","0","0","0","0","1","1","4","1","14","","6","","","","2","8","2018-09-22 16:13:00","2018-10-23 16:13:00","","","1","0.00","","","<p>Substitudo fusvel,</p>\n<p>trocado pressostato;</p>\n<p>Identificado vazamento no capilar. Sanado vazamento.</p>\n<p>Equipamento ok.</p>","","","9","2018-09-22 16:13:34","32","2018-10-23 00:00:00","6","","6","","2018-10-23","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2018","2239","4","2018","LDB-FRE0018","4","09:06:09","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-31 15:42:00","","","1","","","","","","","5","2018-09-24 09:06:09","235","2019-07-31 00:00:00","387","","6","","2019-07-31","2019-07-31","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2018","2239","5","2018","LDB-FRE0016","4","10:22:26","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-25 13:03:03","","","1","","","","","","","5","2018-09-24 10:22:26","235","2019-09-25 00:00:00","387","","6","","2019-09-25","2019-07-31","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2018","2239","6","2018","LDB-CMR005","4","10:48:55","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-11-21 15:27:00","","","1","","","","","","","5","2018-09-24 10:48:55","234","2018-11-21 00:00:00","295","","6","","2018-11-21","2018-11-21","295","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1978/2018","3676","1978","2018","WIHE0050","2","11:48:59","1","22","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 11:48:59","","","","1","","","","","","","22","2018-09-20 11:48:59","999","2018-09-20 11:48:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1979/2018","3676","1979","2018","WIHE0065","2","11:50:13","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 11:50:13","","","","1","","","","","","","38","2018-09-20 11:50:13","999","2018-09-20 11:50:13","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1980/2018","3676","1980","2018","SICA0007","2","11:51:31","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-19 11:51:31","","","","1","","","","","","","46","2018-09-19 11:51:31","999","2018-09-19 11:51:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1981/2018","3676","1981","2018","SICA0010","2","11:53:24","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-19 11:53:24","","","","1","","","","","","","46","2018-09-19 11:53:24","999","2018-09-19 11:53:24","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1982/2018","3676","1982","2018","TICA0014","2","11:54:52","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-19 11:54:52","","","","1","","","","","","","46","2018-09-19 11:54:52","999","2018-09-19 11:54:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1983/2018","3676","1983","2018","TIHE0101","2","13:49:15","1","9","0","0","32","cmara fator","18712","0","0","0","0","0","1","1","4","1","43","","6","","","","","","2018-09-24 13:49:00","2018-10-19 17:02:00","","","1","0.00","","","<p>Substituio de pressostato.</p>","","","9","2018-09-24 13:49:15","32","2018-10-23 00:00:00","6","","6","","2018-10-23","2018-10-23","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2018","2239","7","2018","CPM-FRE0016","4","14:33:09","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-31 15:30:41","","","0","","","","","","","6","2018-09-24 14:33:09","235","2019-07-31 00:00:00","387","","5","","2019-07-31","2018-11-21","295","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1984/2018","3676","1984","2018","CXST/SU02PRO","2","08:11:41","1","44","0","0","181","","3883-8909","0","0","0","0","0","0","1","1","1","30","","111","","","","","","2018-09-25 08:11:00","2018-09-27 13:16:00","","","1","0.00","","","<p>Fixao do termmetro</p>","","","44","2018-09-25 08:11:41","181","2018-09-28 00:00:00","7","","6","","2018-09-28","2018-09-27","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("164/2018","1535","164","2018","EQ 061 VIROL","2","11:07:59","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-25 11:07:59","","","","1","","","","","","","11","2018-09-25 11:07:59","999","2018-09-25 11:07:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("165/2018","1535","165","2018","EQ 061 VIROL","2","11:08:40","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-25 11:08:40","","","","1","","","","","","","11","2018-09-25 11:08:40","999","2018-09-25 11:08:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1985/2018","3676","1985","2018","CXHC/PRO06","2","14:49:34","1","9","0","0","32","","18712","0","0","0","0","0","0","1","1","1","22","","111","","","","","","2018-09-25 14:49:00","2018-09-27 13:18:00","","","1","0.00","","","<p>Fixao da identificao da caixa</p>","","","9","2018-09-25 14:49:34","32","2018-09-28 00:00:00","7","","6","","2018-09-28","2018-09-27","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1986/2018","3676","1986","2018","CXHC/PRO09","2","14:51:16","1","9","0","0","32","","18712","0","0","0","0","0","1","1","","1","30","","111","","","","","","2018-09-25 14:51:00","2018-09-27 13:21:00","","","1","0.00","","","<p>Troca da identificao e termmetro fixado.</p>","","","9","2018-09-25 14:51:16","32","2018-09-28 00:00:00","7","","6","","2018-09-28","2018-09-27","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1987/2018","3676","1987","2018","CXHC/PRO15","2","14:52:27","1","9","0","0","32","","18712","0","0","0","0","0","0","1","1","1","30","","111","","","","","","2018-09-25 14:52:00","2018-09-27 13:25:00","","","1","0.00","","","<p>Fixao do termmetro</p>","","","9","2018-09-25 14:52:27","32","2018-09-28 00:00:00","7","","6","","2018-09-28","2018-09-27","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1988/2018","3676","1988","2018","CXHC/PRO32","2","14:53:27","1","9","0","0","32","","18712","0","0","0","0","0","0","1","1","1","30","","111","","","","","","2018-09-25 14:53:00","2018-09-27 13:35:00","","","1","0.00","","","<p>Ajuste no termmetro</p>","","","9","2018-09-25 14:53:27","32","2018-09-28 00:00:00","7","","6","","2018-09-28","2018-09-27","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1989/2018","3676","1989","2018","CXHC/PRO02","2","14:54:26","1","9","","","32","","18712","0","0","0","0","0","0","1","1","1","30","","111","","","","","","2018-09-25 14:54:00","2018-09-27 13:30:00","","","1","0.00","","","<p>Ajuste no termmetro</p>","","","9","2018-09-25 14:54:26","32","2018-09-28 00:00:00","7","","6","","2018-09-28","2018-09-27","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2018","2239","8","2018","CPM-CAM0017","4","15:04:43","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-11-21 15:52:00","","","1","","","","","","","6","2018-09-25 15:04:43","235","2018-11-21 00:00:00","295","","6","","2018-11-21","2018-11-21","295","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1990/2018","3676","1990","2018","WIHE0081","2","15:41:55","1","38","0","0","111","","","0","0","0","0","0","0","1","3","1","46","","111","","","18.5726","2","3","2018-09-25 15:41:00","2018-09-26 11:50:00","","","1","0.00","","","<p>Foi feita alinhamento da balana.</p>","","","38","2018-09-25 15:41:55","111","2018-12-20 00:00:00","7","","6","","2018-12-20","2018-12-20","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1991/2018","3676","1991","2018","WIHE0081","2","15:42:23","1","38","0","0","111","","","0","0","0","0","0","0","1","1","1","48","","111","","","","","","2018-09-25 15:42:00","2018-10-18 11:41:00","","","1","0.00","","","<p>OS CANCELADA TRATADA NA OS 1990/2018.</p>","","","38","2018-09-25 15:42:23","111","2018-10-18 00:00:00","7","","6","","2018-10-18","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("166/2018","1535","166","2018","EQ 143 MICRA","2","09:45:12","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-27 09:45:12","","","","1","","","","","","","8","2018-06-27 09:45:12","999","2018-06-27 09:45:12","999","CT 2018-10001 FF  eq143micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1992/2018","3676","1992","2018","AIHE0197","2","10:27:28","1","39","0","0","41","","18674","0","0","0","0","0","1","1","5","1","5","","7","","","39045","1","","2018-09-26 10:27:00","2018-09-27 17:09:00","","","1","0.00","","","<p>Realizada a troca do sensor de home da seringa da lavadora. Verificado que alguns controles de pooled estavam invalidando, realizado ento a troca da agulha de reagentes.</p>","","","39","2018-09-26 10:27:28","41","2018-09-27 00:00:00","7","","6","","2018-09-27","2018-09-28","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("167/2018","1535","167","2018","EQ 030 FIQAL","2","11:21:02","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 11:21:02","","","","1","","","","","","","2","2018-07-03 11:21:02","999","2018-07-03 11:21:02","999","CT 2018-10144 WY   eq030fiqal.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1993/2018","3676","1993","2018","WIHE0058","2","11:43:41","1","38","0","0","111","COLETA","","0","0","0","0","0","0","1","","1","26","","111","","","","0","","2018-09-26 11:43:00","2018-10-03 16:19:00","","","1","0.00","","","<p>Troca de baterias.</p>","","","38","2018-09-26 11:43:41","111","2018-11-07 00:00:00","7","","6","","2018-11-07","2018-10-03","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("168/2018","1535","168","2018","EQ 030 FIQAL","2","11:49:11","1","2","","","91","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-03 11:49:00","2019-04-11 14:57:00","","","0","","","","","","","2","2018-07-03 11:49:11","999","2019-04-11 00:00:00","101","","6","","2019-04-11","2019-04-11","101","<p>def cliente</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1994/2018","3676","1994","2018","WIHE0046","2","11:55:48","1","19","0","0","6","","","0","0","0","0","0","1","5","","5","50","","6","","","18.5443","2","3","2018-09-26 11:55:00","2018-09-26 12:06:00","","","1","0.00","","","<p>26/09/2018 - Equipamento desativado conforme PTD 4269.</p>","","","19","2018-09-26 11:55:48","6","2018-09-27 00:00:00","7","","6","","2018-09-27","2018-09-26","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2054/2018","3676","2054","2018","CXHC/PRO02","2","11:12:32","1","9","","","23","","18712","0","0","0","0","0","0","1","","1","22","","111","","","","","","2018-10-04 11:12:00","2018-10-09 14:01:00","","","1","0.00","","","<p>Troca de identificao da caixa.</p>","","","9","2018-10-04 11:12:32","23","2018-10-10 00:00:00","6","","6","","2018-10-10","2018-10-09","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1995/2018","3676","1995","2018","TIHE0032","2","14:47:58","1","17","0","0","240","","","0","0","0","0","0","1","1","1","1","26","","7","","","","","","2018-09-26 14:47:00","2018-09-26 14:50:00","","","1","0.00","","","<p>Troca da pilha</p>","","","17","2018-09-26 14:47:58","240","2018-09-26 00:00:00","7","","6","","2018-09-26","2018-09-26","115","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1996/2018","3676","1996","2018","32/05841","2","16:29:21","1","21","0","0","31","","18648","0","0","0","0","0","1","1","3","1","42","","8","","","18.6818 -   4364 PTD","","3","2018-09-26 16:29:00","2018-11-23 10:42:00","","","1","0.00","","","<p>Trilhos danificados, equipamento descontinuado, sem peas para reposio, sem possibilidade de adaptao de peas similares. Desativado conforme PTD 4364 CEB.</p>","","","21","2018-09-26 16:29:21","31","2018-12-18 00:00:00","7","","6","","2018-12-18","2018-12-17","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1997/2018","3676","1997","2018","AIHC0019","2","17:00:54","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-25 17:00:54","","","","1","","","","","","","14","2018-09-25 17:00:54","999","2018-09-25 17:00:54","999","AIHC0019 - Fresenius - 25-09-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1998/2018","3676","1998","2018","CXST/CE19PRO","2","13:16:34","1","38","","","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","30","","111","","","","","","2018-09-27 13:16:00","2018-09-27 16:53:00","","","1","0.00","","","<p>Colagem do velcro da caixa</p>","","","38","2018-09-27 13:16:34","148","2018-10-05 00:00:00","7","","6","","2018-10-05","2018-09-28","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1999/2018","3676","1999","2018","CXST/CE17PRO","2","13:17:13","1","38","0","0","148","Coleta Externa","18706","0","0","0","0","0","0","1","1","1","26","","111","","","","","","2018-09-27 13:17:00","2018-09-27 16:56:00","","","1","0.00","","","<p>Troca de pilha do termmetro</p>","","","38","2018-09-27 13:17:13","148","2018-10-05 00:00:00","7","","6","","2018-10-05","2018-10-01","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2000/2018","3676","2000","2018","CXST/CE22PRO","2","13:17:45","1","38","0","0","148","Coleta Externa","18706","0","0","0","0","0","0","1","1","1","22","","111","","","","","","2018-09-27 13:17:00","2018-10-09 16:24:00","","","1","0.00","","","<p>Troca da identificao da caixa.</p>","","","38","2018-09-27 13:17:45","148","2018-11-07 00:00:00","7","","6","","2018-11-07","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("169/2018","1535","169","2018","EQ 073 MICRA","2","13:54:14","1","8","0","0","0","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2018-07-03 13:54:00","2018-10-09 12:04:48","","","1","0.00","","","","","","8","2018-07-03 13:54:14","999","2018-10-09 00:00:00","1535","CT 2018-10025 EB   eq073micra.pdf","6","","2018-10-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("170/2018","1535","170","2018","EQ 126 MICRA","2","13:58:50","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 13:58:50","","","","1","","","","","","","8","2018-07-03 13:58:50","999","2018-07-03 13:58:50","999","CT 2018-10026 EB   eq126micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("171/2018","1535","171","2018","EQ 013 FIQAL","2","14:07:37","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-03 14:07:37","","","","1","","","","","","","2","2018-07-03 14:07:37","999","2018-07-03 14:07:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("172/2018","1535","172","2018","EQ 013 FIQAL","2","14:08:24","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 14:08:24","","","","1","","","","","","","2","2018-07-03 14:08:24","999","2018-07-03 14:08:24","999","CT 2018-10143 WY  eq013fiqal.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2001/2018","3676","2001","2018","AIHE0204","2","15:25:23","1","29","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-03 15:25:23","","","","1","","","","","","","29","2018-09-03 15:25:23","999","2018-09-03 15:25:23","999","Hemocentro-Unicamp FL 361.17 Setembro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2002/2018","3676","2002","2018","AIHE0204","2","15:27:17","1","29","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-03 15:27:17","","","","1","","","","","","","29","2018-09-03 15:27:17","999","2018-09-03 15:27:17","999","Hemocentro-Unicamp FL 361.17 Setembro 2018 - Qualificacao.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2003/2018","3676","2003","2018","32/11526","2","15:28:30","1","29","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-03 15:28:30","","","","1","","","","","","","29","2018-09-03 15:28:30","999","2018-09-03 15:28:30","999","Hemocentro-Unicamp FL 684.16 Setembro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2004/2018","3676","2004","2018","32/11526","2","15:30:37","1","29","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-03 15:30:37","","","","1","","","","","","","29","2018-09-03 15:30:37","999","2018-09-03 15:30:37","999","Hemocentro-Unicamp FL 684.16 Setembro 2018 - Qualificacao.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2005/2018","3676","2005","2018","32/11604","2","15:32:45","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-03 15:32:45","","","","1","","","","","","","4","2018-09-03 15:32:45","999","2018-09-03 15:32:45","999","Hemocentro-Unicamp FL 420.16 Setembro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2006/2018","3676","2006","2018","32/11604","2","15:34:18","1","4","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-03 15:34:18","","","","1","","","","","","","4","2018-09-03 15:34:18","999","2018-09-03 15:34:18","999","Hemocentro-Unicamp FL 420.16 Setembro 2018 - Qualificacao.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2007/2018","3676","2007","2018","AIHE0107","2","15:40:24","1","40","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-03 15:40:24","","","","1","","","","","","","40","2018-09-03 15:40:24","999","2018-09-03 15:40:24","999","Hemocentro-Unicamp FL 14888 Setembro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2008/2018","3676","2008","2018","AIHE0107","2","15:43:04","1","40","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-03 15:43:04","","","","1","","","","","","","40","2018-09-03 15:43:04","999","2018-09-03 15:43:04","999","Hemocentro-Unicamp FL 14888 Setembro 2018 - Qualificacao.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2009/2018","3676","2009","2018","AIHE0197","2","16:23:57","1","39","0","0","41","","18674","0","0","0","0","0","1","1","5","1","49","","7","","","","1","5","2018-09-27 16:23:00","2018-10-26 14:50:00","","","1","0.00","","","<p>Realizado a fixao do sensor ptico de racks.</p>","","","39","2018-09-27 16:23:57","41","2018-10-26 00:00:00","7","","6","","2018-10-26","2018-10-26","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("173/2018","1535","173","2018","EQ 116 IMUNO","2","17:02:43","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-27 17:02:43","","","","1","","","","","","","11","2018-09-27 17:02:43","999","2018-09-27 17:02:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("174/2018","1535","174","2018","EQ 082 IMUNO","2","11:12:26","1","19","","","202","","","0","0","0","0","0","1","1","1","1","59","","202","","202","","0","","2018-09-28 11:12:00","2019-05-30 10:47:00","","","1","0.00","","","<p>Constatao de componente eletrnico queimado.Substitudo CI LM 723, responsvel pelo controle da fonte dos motores. Realizada desobstruo de mangueiras de alimentao de gua destilada. Recomendada a substituio das mesmas. Realizada manuteno preventiva.</p>","","","19","2018-09-28 11:12:26","202","2020-03-02 00:00:00","101","","6","","2020-03-02","2018-10-02","94","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2010/2018","3676","2010","2018","TIHE0237","2","11:39:22","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 11:39:22","","","","1","","","","","","","16","2018-09-20 11:39:22","999","2018-09-20 11:39:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2011/2018","3676","2011","2018","TIHE0434","2","11:39:57","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-25 11:39:57","","","","1","","","","","","","16","2018-09-25 11:39:57","999","2018-09-25 11:39:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2012/2018","3676","2012","2018","TIHE0178","2","11:40:29","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-25 11:40:29","","","","1","","","","","","","16","2018-09-25 11:40:29","999","2018-09-25 11:40:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2013/2018","3676","2013","2018","TIHE0238","2","11:40:56","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-25 11:40:56","","","","1","","","","","","","16","2018-09-25 11:40:56","999","2018-09-25 11:40:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2014/2018","3676","2014","2018","TICA0008","2","11:41:43","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 11:41:43","","","","1","","","","","","","46","2018-09-20 11:41:43","999","2018-09-20 11:41:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2015/2018","3676","2015","2018","TIHE0203","2","11:42:14","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 11:42:14","","","","1","","","","","","","16","2018-09-20 11:42:14","999","2018-09-20 11:42:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2016/2018","3676","2016","2018","TIHC0046","2","11:42:52","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 11:42:52","","","","1","","","","","","","1","2018-09-20 11:42:52","999","2018-09-20 11:42:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2018","2239","9","2018","IGU-REF003
\n","4","11:43:28","5","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2018-09-28 11:43:28","235","2018-09-28 11:43:28","235","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2017/2018","3676","2017","2018","TIHC0067","2","11:43:30","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 11:43:30","","","","1","","","","","","","1","2018-09-20 11:43:30","999","2018-09-20 11:43:30","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2018/2018","3676","2018","2018","TIHE0177","2","11:43:56","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 11:43:56","","","","1","","","","","","","14","2018-09-20 11:43:56","999","2018-09-20 11:43:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2019/2018","3676","2019","2018","TIHE0230","2","11:46:21","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 11:46:21","","","","1","","","","","","","16","2018-09-20 11:46:21","999","2018-09-20 11:46:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2020/2018","3676","2020","2018","TIHC0082","2","11:46:44","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 11:46:44","","","","1","","","","","","","14","2018-09-20 11:46:44","999","2018-09-20 11:46:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2021/2018","3676","2021","2018","TIHC0002","2","11:48:07","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 11:48:07","","","","1","","","","","","","14","2018-09-20 11:48:07","999","2018-09-20 11:48:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2022/2018","3676","2022","2018","TIHC0024","2","11:48:53","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 11:48:53","","","","1","","","","","","","14","2018-09-20 11:48:53","999","2018-09-20 11:48:53","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2023/2018","3676","2023","2018","TIHE0158","2","11:49:13","1","13","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 11:49:13","","","","1","","","","","","","13","2018-09-20 11:49:13","999","2018-09-20 11:49:13","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2018","2239","10","2018","PTG-FRE009","4","13:54:36","6","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-11-21 15:19:00","","","1","","","","","","","8","2018-09-28 13:54:36","234","2018-11-21 00:00:00","295","","6","","2018-11-21","2018-11-21","295","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2018","2239","11","2018","GPB-FRE0028","4","15:02:21","7","9","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-11-21 15:53:00","","","1","","","","","","","9","2018-09-28 15:02:21","234","2018-11-21 00:00:00","295","","6","","2018-11-21","2019-09-23","1","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2018","2239","12","2018","GPB-CMR006","4","15:09:08","7","9","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 12:06:00","","","1","","","","","","","9","2018-09-28 15:09:08","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2018","2239","13","2018","FRB-FRE003","4","15:23:28","8","10","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 15:29:00","","","1","","","","","","","10","2018-09-28 15:23:28","235","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2024/2018","3676","2024","2018","02/02746","2","15:24:05","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-28 15:24:05","","","","1","","","","","","","3","2018-09-28 15:24:05","999","2018-09-28 15:24:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2025/2018","3676","2025","2018","AIHE0133","2","15:26:37","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-28 15:26:37","","","","1","","","","","","","39","2018-09-28 15:26:37","999","2018-09-28 15:26:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2018","2239","14","2018","CWB-CMR0025","4","15:38:50","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-11-21 15:14:00","","","1","","","","","","","11","2018-09-28 15:38:50","234","2018-11-21 00:00:00","295","","6","","2018-11-21","2018-11-21","295","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2026/2018","3676","2026","2018","TIHE0195","2","15:41:02","1","16","0","0","7","","18607","0","0","0","0","0","1","1","3","5","43","","7","","","18.5812","2","8","2018-09-28 15:41:00","2018-09-28 15:48:00","","","1","0.00","","","<p>Equipamento desativado pelo CEB conforme PTD 4290</p>","","","16","2018-09-28 15:41:02","7","2018-11-01 00:00:00","7","","6","","2018-11-01","","194","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2027/2018","3676","2027","2018","QIHE1040","2","10:17:42","1","9","0","0","23","","18712","0","0","0","0","0","1","1","5","1","24","","7","","","39365","1","5","2018-09-30 10:17:00","2018-10-01 09:50:00","","","1","0.00","","","<p>Foi encontrado h sensibilidade da cabea baixa , fora do range, aps esta avaliao foi substitudo o mesmo ok.</p>","","","9","2018-09-30 10:17:42","23","2018-10-05 00:00:00","7","","6","","2018-10-05","2018-10-05","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2028/2018","3676","2028","2018","32/08445","2","08:06:08","1","14","0","0","203","Seladora","17246","0","0","0","0","0","1","1","1","1","48","","7","","","","","","2018-10-01 08:06:00","2018-10-01 09:55:00","","","1","0.00","","","<p>OS CANCELADA, ABERTA POR ENGANO</p>","","","14","2018-10-01 08:06:08","203","2018-10-01 00:00:00","7","","6","","2018-10-01","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2029/2018","3676","2029","2018","PIHE0109","2","09:49:19","1","49","0","0","187","","18692","0","0","0","0","0","0","1","1","1","43","","111","","","","","","2018-10-01 09:49:00","2018-10-02 15:14:00","","","1","0.00","","","<p>Troca da braadeira</p>","","","49","2018-10-01 09:49:19","187","2018-10-05 00:00:00","7","","6","","2018-10-05","2018-10-02","55","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2018","2239","15","2018","CWB-CMR0027","4","10:50:59","2","12","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 11:47:00","","","1","","","","","","","12","2018-10-01 10:50:59","235","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2030/2018","3676","2030","2018","TIHE0335","2","10:55:54","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","0","1","1","1","26","","111","","","","","","2018-10-01 10:55:00","2018-10-01 14:42:00","","","1","0.00","","","<p>Troca de pilha do termmetro</p>","","","38","2018-10-01 10:55:54","148","2018-10-16 00:00:00","7","","6","","2018-10-16","2018-10-09","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2031/2018","3676","2031","2018","SIHE0101","2","10:57:41","1","38","0","0","148","Coleta Interna","18706","0","0","0","0","0","1","1","1","1","1","","111","","","","","","2018-10-01 10:57:00","2018-10-01 13:29:00","","","1","0.00","","","<p>Idioma alterado para ingls</p>","","","38","2018-10-01 10:57:41","148","2018-10-05 00:00:00","7","","6","","2018-10-05","2018-10-01","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2018","2239","16","2018","CAC-CMR0016","4","11:09:22","9","13","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-25 14:29:00","","","1","","","","","","","13","2018-10-01 11:09:22","235","2019-09-25 00:00:00","387","","6","","2019-09-25","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2018","2239","17","2018","CAC-CMR0036","4","11:32:45","9","13","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 14:38:00","","","1","","","","","","","13","2018-10-01 11:32:45","235","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2018","2239","18","2018","CAC-CMR0024","4","11:43:37","9","13","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 14:44:00","","","1","","","","","","","13","2018-10-01 11:43:37","235","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2018","2239","19","2018","CAC-CMR0038","4","11:53:52","9","13","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-11-21 15:43:00","","","1","","","","","","","13","2018-10-01 11:53:52","235","2018-11-21 00:00:00","295","","6","","2018-11-21","2018-11-21","295","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2018","2239","20","2018","CWB-CAM002","4","13:44:39","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 14:34:00","","","1","","","","","","","11","2018-10-01 13:44:39","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2018","2239","21","2018","CAC-FRE0034","4","14:01:41","9","13","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 15:33:00","","","1","","","","","","","13","2018-10-01 14:01:41","235","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2018","2239","22","2018","CAC-CMR0010","4","14:17:35","9","13","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 11:58:00","","","1","","","","","","","13","2018-10-01 14:17:35","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2018","2239","23","2018","CAC-CRM002","4","14:33:26","9","13","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","13","2018-10-01 14:33:26","234","2018-10-01 14:33:26","234","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2018","2239","24","2018","TOD-CMR008","4","15:00:05","10","14","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 11:51:00","","","1","","","","","","","14","2018-10-01 15:00:05","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2032/2018","3676","2032","2018","ERC/11260","2","16:13:07","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-28 16:13:07","","","","1","","","","","","","16","2018-09-28 16:13:07","999","2018-09-28 16:13:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2033/2018","3676","2033","2018","ERC/11229","2","16:14:07","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-28 16:14:07","","","","1","","","","","","","16","2018-09-28 16:14:07","999","2018-09-28 16:14:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2034/2018","3676","2034","2018","PRUC-0010","2","16:15:12","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-28 16:15:12","","","","1","","","","","","","1","2018-09-28 16:15:12","999","2018-09-28 16:15:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2035/2018","3676","2035","2018","PRUC-0012","2","16:16:09","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-28 16:16:09","","","","1","","","","","","","1","2018-09-28 16:16:09","999","2018-09-28 16:16:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2036/2018","3676","2036","2018","TIHC0025","2","16:18:51","1","25","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-28 16:18:51","","","","1","","","","","","","25","2018-09-28 16:18:51","999","2018-09-28 16:18:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2037/2018","3676","2037","2018","AIHE0203","2","16:43:11","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-27 16:43:11","","","","1","","","","","","","3","2018-09-27 16:43:11","999","2018-09-27 16:43:11","999","AIHE0203 - Abbott - 27-09-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2038/2018","3676","2038","2018","AIHE0151","2","16:44:11","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-28 16:44:11","","","","1","","","","","","","3","2018-09-28 16:44:11","999","2018-09-28 16:44:11","999","AIHE0151 - Abbott - 28-09-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2039/2018","3676","2039","2018","32/04206","2","17:23:55","1","7","0","0","46","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-28 17:23:55","","","","1","","","","","","","7","2018-09-28 17:23:55","999","2018-09-28 17:23:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2040/2018","3676","2040","2018","32/04077","2","17:24:19","1","7","0","0","46","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-28 17:24:19","","","","1","","","","","","","7","2018-09-28 17:24:19","999","2018-09-28 17:24:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("175/2018","1535","175","2018","EQ 126 MICRA","2","08:16:58","1","8","0","0","221","","47741","0","0","0","0","0","1","1","1","1","64","","202","","202","","0","","2018-10-02 08:16:00","2019-05-30 10:48:00","","","1","0.00","","","<p>Defeito aleatrio. Verificado mau contato na placa de controle. Realizada limpeza nos contatos dos CIs da placa e submetido o equipamento a testes.</p>","","","8","2018-10-02 08:16:58","221","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("176/2018","1535","176","2018","EQ 073 MICRA","2","08:18:02","1","8","0","0","221","","47741","0","0","0","0","0","1","1","1","1","64","","202","","202","","0","","2018-10-02 08:18:00","2018-10-16 13:33:00","","","1","0.00","","","<p>Equipamento funcionando dentro da temperatura programada. Alarme de temperatura estava acionado no equipamento ao lado.</p>","","","8","2018-10-02 08:18:02","221","2018-10-23 00:00:00","101","","6","","2018-10-23","2018-10-03","221","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2041/2018","3676","2041","2018","AIHE0174","2","09:12:49","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 09:12:49","","","","1","","","","","","","3","2018-09-20 09:12:49","999","2018-09-20 09:12:49","999","AIHE0174 - VEOLIA - 20-09-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2042/2018","3676","2042","2018","TIHE0232","2","09:13:59","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-27 09:13:59","","","","1","","","","","","","9","2018-09-27 09:13:59","999","2018-09-27 09:13:59","999","TIHE0232 - CEMEQ - 27-09-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2043/2018","3676","2043","2018","TIHE0293","2","09:16:19","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-27 09:16:19","","","","1","","","","","","","9","2018-09-27 09:16:19","999","2018-09-27 09:16:19","999","TIHE0293 - CEMEQ - 27-09-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2044/2018","3676","2044","2018","TIHE0101","2","09:17:58","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-27 09:17:58","","","","1","","","","","","","9","2018-09-27 09:17:58","999","2018-09-27 09:17:58","999","TIHE0101 - CEMEQ - 27-09-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2045/2018","3676","2045","2018","TIHE0100","2","09:19:16","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-27 09:19:16","","","","1","","","","","","","9","2018-09-27 09:19:16","999","2018-09-27 09:19:16","999","TIHE0100 - CEMEQ - 27-09-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2046/2018","3676","2046","2018","32/05939","2","09:20:58","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-27 09:20:58","","","","1","","","","","","","4","2018-09-27 09:20:58","999","2018-09-27 09:20:58","999","32-05939 - CEMEQ -  27-09-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2047/2018","3676","2047","2018","TIHE0034","2","09:22:45","1","17","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-27 09:22:45","","","","1","","","","","","","17","2018-09-27 09:22:45","999","2018-09-27 09:22:45","999","TIHE0034 - CEMEQ  -  27-09-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2018","2239","25","2018","FRB-FRE008","4","09:29:55","8","15","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 14:30:00","","","1","","","","","","","15","2018-10-02 09:29:55","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2018","2239","26","2018","CAC-CMR0018","4","09:53:42","9","13","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 11:54:00","","","1","","","","","","","13","2018-10-02 09:53:42","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2048/2018","3676","2048","2018","32/11009","2","09:56:40","1","19","","","177","Equipamento NOVO- para instalao","18755","0","0","0","0","0","0","3","","3","48","","7","","","","0","","2018-10-02 09:56:00","2018-10-02 10:31:00","","","1","0.00","","","<p>OS CANCELADA, ABERTA POR ENGANO.</p>","","","19","2018-10-02 09:56:40","177","2018-10-02 00:00:00","7","","6","","2018-10-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2049/2018","3676","2049","2018","CXST/PI03PRO","2","11:43:26","1","15","","","61","termmetro","3433-8992","0","0","0","0","0","0","1","1","1","33","","111","","","","","","2018-10-02 11:43:00","2018-10-03 16:36:00","","","1","0.00","","","<p>Ajuste na placa do termmetro</p>","","","15","2018-10-02 11:43:26","61","2018-10-05 00:00:00","7","","6","","2018-10-05","2018-10-03","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2018","2239","27","2018","CPM-CMR0022","4","13:38:11","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 15:17:00","","","1","","","","","","","6","2018-10-02 13:38:11","235","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2018","2239","28","2018","CPM-CMR0021","4","13:52:48","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 15:24:00","","","1","","","","","","","6","2018-10-02 13:52:48","235","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2018","2239","29","2018","CPM-CMR0020","4","14:00:20","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 15:20:00","","","1","","","","","","","6","2018-10-02 14:00:20","235","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("177/2018","1535","177","2018","EQ 030 AGUAM","2","14:04:40","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-01 14:04:40","","","","1","","","","","","","6","2018-10-01 14:04:40","999","2018-10-01 14:04:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2018","2239","30","2018","CPM-CMR0019","4","14:09:22","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 15:11:00","","","1","","","","","","","6","2018-10-02 14:09:22","235","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2018","2239","31","2018","CPM-CMR0018","4","14:18:44","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 15:14:00","","","1","","","","","","","6","2018-10-02 14:18:44","235","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2018","2239","32","2018","CPM-FRE009","4","14:31:44","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 15:02:00","","","1","","","","","","","6","2018-10-02 14:31:44","235","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2018","2239","33","2018","CPM-FRE007","4","14:43:21","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 14:59:00","","","1","","","","","","","6","2018-10-02 14:43:21","235","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2050/2018","3676","2050","2018","AIHE0140","2","14:46:49","1","33","","","122","","","0","0","0","0","0","1","1","5","1","50","","7","","","40029","1","5","2018-10-02 14:46:00","2018-10-02 15:43:00","","","1","0.00","","","<p>Ao analisar foi detectado muita sujeira de sangue no compartimento da bomba 3 . Foi verificado que o mesmo esta com varias trincas no compartimento . pos limpeza foi feitos testes e o mesmo no apresentou problema deixado equipamento em observao.</p>","","","33","2018-10-02 14:46:49","122","2018-10-05 00:00:00","7","","6","","2018-10-05","2018-10-05","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2018","2239","34","2018","CPM-FRE0014","4","15:04:46","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 15:42:00","","","1","","","","","","","6","2018-10-02 15:04:46","235","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2018","2239","35","2018","CPM-CMR009","4","15:18:11","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 13:02:00","","","1","","","","","","","6","2018-10-02 15:18:11","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2018","2239","36","2018","CPM-CMR0011","4","15:32:29","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 14:11:00","","","1","","","","","","","6","2018-10-02 15:32:29","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2018","2239","37","2018","CPM-FRE004","4","15:49:59","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 12:44:00","","","1","","","","","","","6","2018-10-02 15:49:59","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2018","2239","38","2018","LDB-CMR006","4","15:59:20","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 12:40:00","","","1","","","","","","","5","2018-10-02 15:59:20","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2018","2239","39","2018","CPM-CMR0010","4","16:07:22","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 12:47:00","","","1","","","","","","","6","2018-10-02 16:07:22","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2018","2239","40","2018","CPM-CMR0023","4","16:30:38","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 12:57:00","","","1","","","","","","","6","2018-10-02 16:30:38","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2018","2239","41","2018","CPM-CAM0012","4","16:40:44","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 14:14:00","","","1","","","","","","","6","2018-10-02 16:40:44","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2018","2239","42","2018","CPM-BLF002","4","16:50:25","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 15:36:00","","","1","","","","","","","6","2018-10-02 16:50:25","235","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2018","2239","43","2018","CPM-FRE0011","4","16:55:42","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 15:07:00","","","1","","","","","","","6","2018-10-02 16:55:42","235","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2018","2239","44","2018","LDB-FRE0015","4","08:42:17","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 12:09:00","","","1","","","","","","","5","2018-10-03 08:42:17","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","299","1","2018","001.533","4","09:00:03","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-03 09:00:03","242","2018-10-03 09:00:03","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("178/2018","1535","178","2018","EQ 014 AGUAM","2","09:19:19","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-01 09:19:19","","","","1","","","","","","","6","2018-10-01 09:19:19","999","2018-10-01 09:19:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2018","2239","45","2018","LDB-FRE0019","4","09:26:44","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 12:35:00","","","1","","","","","","","5","2018-10-03 09:26:44","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","299","2","2018","001.537","4","10:18:08","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-03 10:18:08","242","2018-10-03 10:18:08","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2051/2018","3676","2051","2018","SIHE0084","2","10:28:19","1","25","0","0","102","","18617","0","0","0","0","0","1","1","3","1","50","","7","","","18.5949","","3","2018-10-03 10:28:00","2018-10-04 16:55:00","","","1","0.00","","","<p>TROCA DA VALVULA DE EXPANSO, FILTRO E CARGA DE GS.</p>","","","25","2018-10-03 10:28:19","102","2019-05-03 00:00:00","7","","6","","2019-05-03","2019-01-29","175","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2018","2239","46","2018","LDB-CMR0013","4","10:53:20","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 14:52:00","","","1","","","","","","","5","2018-10-03 10:53:20","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2052/2018","3676","2052","2018","KIHE0042","2","11:15:19","1","26","0","0","213","","18619","0","0","0","0","0","0","1","","1","37","","111","","","","","","2018-10-03 11:15:00","2018-10-09 13:56:00","","","1","0.00","","","<p>Troca do boto de liga/desliga do equipamento</p>","","","26","2018-10-03 11:15:19","213","2018-10-16 00:00:00","7","","6","","2018-10-16","2018-10-09","57","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2018","2239","47","2018","LDB-CMR0021","4","11:22:23","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 12:21:00","","","1","","","","","","","5","2018-10-03 11:22:23","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("179/2018","1535","179","2018","EQ 031 AGUAM","2","11:45:06","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-01 11:45:06","","","","1","","","","","","","6","2018-10-01 11:45:06","999","2018-10-01 11:45:06","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("180/2018","1535","180","2018","EQ 013 AGUAM","2","11:55:17","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-01 11:55:17","","","","1","","","","","","","6","2018-10-01 11:55:17","999","2018-10-01 11:55:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2018","2239","48","2018","LDB-CMR0011","4","13:13:51","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 14:56:00","","","1","","","","","","","5","2018-10-03 13:13:51","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2018","2239","49","2018","LDB-CMR0019","4","13:21:12","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 12:13:00","","","1","","","","","","","5","2018-10-03 13:21:12","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("181/2018","1535","181","2018","EQ 028 IMUNO","2","13:39:31","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-01 13:39:31","","","","1","","","","","","","19","2018-10-01 13:39:31","999","2018-10-01 13:39:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2018","2239","50","2018","LDB-CMR0020","4","13:45:43","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 12:18:00","","","1","","","","","","","5","2018-10-03 13:45:43","234","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("182/2018","1535","182","2018","EQ 029 IMUNO","2","13:48:58","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-01 13:48:58","","","","1","","","","","","","19","2018-10-01 13:48:58","999","2018-10-01 13:48:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("183/2018","1535","183","2018","EQ 060 SEARC","2","13:51:26","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-01 13:51:26","","","","1","","","","","","","13","2018-10-01 13:51:26","999","2018-10-01 13:51:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("184/2018","1535","184","2018","EQ 061 SEARC","2","13:55:33","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-01 13:55:33","","","","1","","","","","","","13","2018-10-01 13:55:33","999","2018-10-01 13:55:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("51/2018","2239","51","2018","LDB-CMR0022","4","13:58:33","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 12:08:00","","","1","","","","","","","5","2018-10-03 13:58:33","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("52/2018","2239","52","2018","LDB-FRE0012","4","14:08:44","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 10:06:00","","","1","","","","","","","5","2018-10-03 14:08:44","234","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("185/2018","1535","185","2018","EQ 066 SEARC","2","14:08:51","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-01 14:08:51","","","","1","","","","","","","13","2018-10-01 14:08:51","999","2018-10-01 14:08:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("53/2018","2239","53","2018","LDB-FRE0020","4","14:17:01","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 15:16:00","","","1","","","","","","","5","2018-10-03 14:17:01","234","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("54/2018","2239","54","2018","LDB-CMR0023","4","14:26:21","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 09:58:00","","","1","","","","","","","5","2018-10-03 14:26:21","234","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("55/2018","2239","55","2018","LDB-CMR0015","4","14:33:14","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 11:59:00","","","1","","","","","","","5","2018-10-03 14:33:14","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("56/2018","2239","56","2018","245.683","4","14:40:17","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 12:03:00","","","1","","","","","","","5","2018-10-03 14:40:17","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","299","3","2018","001.558","4","14:46:16","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-03 14:46:16","242","2018-10-03 14:46:16","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("57/2018","2239","57","2018","LDB-CMR0024","4","14:48:09","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 15:04:00","","","1","","","","","","","5","2018-10-03 14:48:09","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("186/2018","1535","186","2018","EQ 119 AGUAM","2","15:48:45","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-01 15:48:45","","","","1","","","","","","","6","2018-10-01 15:48:45","999","2018-10-01 15:48:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("187/2018","1535","187","2018","EQ 120 AGUAM","2","15:54:32","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-01 15:54:32","","","","1","","","","","","","6","2018-10-01 15:54:32","999","2018-10-01 15:54:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("188/2018","1535","188","2018","EQ 122 AGUAM","2","15:59:36","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-01 15:59:36","","","","1","","","","","","","6","2018-10-01 15:59:36","999","2018-10-01 15:59:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("58/2018","2239","58","2018","LDB-FRE0017","4","16:02:29","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 15:11:00","","","1","","","","","","","5","2018-10-03 16:02:29","235","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("59/2018","2239","59","2018","LDB-CMR004","4","16:17:56","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 12:23:00","","","1","","","","","","","5","2018-10-03 16:17:56","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("60/2018","2239","60","2018","LDB-CMR003","4","16:29:02","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 12:13:00","","","1","","","","","","","5","2018-10-03 16:29:02","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("61/2018","2239","61","2018","LDB-CAM0016","4","16:42:59","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 15:22:00","","","1","","","","","","","5","2018-10-03 16:42:59","235","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("62/2018","2239","62","2018","LDB-CAM0014","4","16:55:43","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 15:25:00","","","1","","","","","","","5","2018-10-03 16:55:43","235","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("189/2018","1535","189","2018","EQ 011 FIQAL","2","17:16:55","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 17:16:55","","","","1","","","","","","","2","2018-10-02 17:16:55","999","2018-10-02 17:16:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("63/2018","2239","63","2018","PTG-FRE003","4","17:18:17","6","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 11:55:00","","","1","","","","","","","8","2018-10-03 17:18:17","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("190/2018","1535","190","2018","EQ 016 FIQAL","2","17:41:24","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 17:41:24","","","","1","","","","","","","2","2018-10-02 17:41:24","999","2018-10-02 17:41:24","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("191/2018","1535","191","2018","EQ 069 FIQAL","2","08:20:48","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 08:20:48","","","","1","","","","","","","2","2018-10-02 08:20:48","999","2018-10-02 08:20:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("192/2018","1535","192","2018","EQ 089 FIQAL","2","08:30:10","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 08:30:10","","","","1","","","","","","","2","2018-10-02 08:30:10","999","2018-10-02 08:30:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("193/2018","1535","193","2018","EQ 049 FIQAL","2","08:32:09","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 08:32:09","","","","1","","","","","","","2","2018-10-02 08:32:09","999","2018-10-02 08:32:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("194/2018","1535","194","2018","EQ 068 FIQAL","2","08:34:19","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 08:34:19","","","","1","","","","","","","2","2018-10-02 08:34:19","999","2018-10-02 08:34:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("195/2018","1535","195","2018","EQ 067 FIQAL","2","08:36:18","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 08:36:18","","","","1","","","","","","","2","2018-10-02 08:36:18","999","2018-10-02 08:36:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("196/2018","1535","196","2018","EQ 087 FIQAL","2","08:39:16","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 08:39:16","","","","1","","","","","","","2","2018-10-02 08:39:16","999","2018-10-02 08:39:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("197/2018","1535","197","2018","EQ 087 FIQAL","2","08:40:09","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 08:40:09","","","","1","","","","","","","2","2018-10-02 08:40:09","999","2018-10-02 08:40:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("198/2018","1535","198","2018","EQ 088 FIQAL","2","08:46:39","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 08:46:39","","","","1","","","","","","","2","2018-10-02 08:46:39","999","2018-10-02 08:46:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("199/2018","1535","199","2018","EQ 048 FIQAL","2","08:49:24","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 08:49:24","","","","1","","","","","","","2","2018-10-02 08:49:24","999","2018-10-02 08:49:24","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("200/2018","1535","200","2018","EQ 043 FIQAL","2","09:14:47","1","2","0","0","189","","","0","0","0","0","0","1","1","1","1","59","","189","","189","","0","","2018-10-04 09:14:00","2019-06-04 14:26:00","","","1","0.00","","","<p>Troca de bateria 9V e soquete de bateria.</p>","","","2","2018-10-04 09:14:47","189","2020-03-02 00:00:00","101","","6","","2020-03-02","2018-10-05","91","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2018","299","4","2018","001.718","4","09:49:53","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-04 09:49:53","242","2018-10-04 09:49:53","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2053/2018","3676","2053","2018","AIHC0020","2","09:59:20","1","1","0","0","156","","17003","0","0","0","0","0","1","1","5","1","42","","6","","","","","","2018-10-04 09:59:00","2018-10-23 10:34:00","","","1","0.00","","","<p>Executado servio conforme relatrio anexo.</p>","","","1","2018-10-04 09:59:20","156","2018-11-05 00:00:00","6","","6","","2018-11-05","2018-10-25","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2018","299","5","2018","001.566","4","10:05:43","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-04 10:05:43","242","2018-10-04 10:05:43","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2055/2018","3676","2055","2018","CXHC/PRO14","2","11:13:44","1","9","0","0","23","","18712","0","0","0","0","0","0","1","","1","22","","111","","","","","","2018-10-04 11:13:00","2018-10-08 17:11:00","","","1","0.00","","","<p>Troca da identificao da caixa</p>","","","9","2018-10-04 11:13:44","23","2018-10-16 00:00:00","7","","6","","2018-10-16","2018-10-09","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2018","299","6","2018","001.566","4","13:20:08","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-04 13:20:08","242","2018-10-04 13:20:08","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("64/2018","2239","64","2018","LDB-FRE0021","4","13:31:45","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 10:16:00","","","1","","","","","","","5","2018-10-04 13:31:45","234","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2018","299","7","2018","002.366","4","13:42:04","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-04 13:42:04","242","2018-10-04 13:42:04","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("65/2018","2239","65","2018","CPM-CMR0014","4","14:08:21","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 12:38:00","","","1","","","","","","","6","2018-10-04 14:08:21","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2056/2018","3676","2056","2018","TIHC0047","2","14:11:15","1","1","0","0","156","Alocada na Maternidade de Campinas","17003","0","0","0","0","0","1","1","1","1","7","","8","","","","","","2018-10-04 14:11:00","2018-10-10 16:12:00","","","1","0.00","","","<p>O equipamento no esta mais vazando liquido.</p>","","","1","2018-10-04 14:11:15","156","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-06-28","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("66/2018","2239","66","2018","LDB-FRE0022","4","14:20:08","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 12:32:00","","","1","","","","","","","5","2018-10-04 14:20:08","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2057/2018","3676","2057","2018","32/10423","2","14:26:46","1","1","0","0","156","","17003","0","0","0","0","0","1","3","3","3","16","","8","","","","","","2018-10-04 14:26:00","2019-01-04 08:30:00","","","1","0.00","","","<p>FIXAO DO MOTO VENTILADOR EVAPORADOR. Mesmo aps conserto e ajustes do CEB equipamento no consegue manter temperatura adequada para uso.</p>","","","1","2018-10-04 14:26:46","156","2019-03-25 00:00:00","7","","6","","2019-03-25","2019-01-24","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2018","299","8","2018","000.553","4","14:28:38","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-04 14:28:38","242","2018-10-04 14:28:38","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("67/2018","2239","67","2018","LDB-FRE005","4","14:41:45","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 12:28:00","","","1","","","","","","","5","2018-10-04 14:41:45","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("68/2018","2239","68","2018","LDB-FRE0013","4","14:58:47","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 15:07:00","","","1","","","","","","","5","2018-10-04 14:58:47","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("69/2018","2239","69","2018","CWB-FRE0038","4","15:26:21","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 15:00:00","","","1","","","","","","","4","2018-10-04 15:26:21","235","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2018","299","9","2018","000.872","4","15:51:21","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-04 15:51:21","242","2018-10-04 15:51:21","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2018","299","10","2018","000.563","4","16:20:12","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-04 16:20:12","241","2018-10-04 16:20:12","241","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("201/2018","1535","201","2018","EQ 024 TUBER","2","16:21:37","1","24","0","0","210","","47735","0","0","0","0","0","1","1","1","1","64","","189","","189","","0","","2018-10-04 16:21:00","2019-06-04 14:26:00","","","1","0.00","","","<p>Feito ajuste do set point de controle da estufa para atender material localizado no lado esquerdo da estufa.</p>","","","24","2018-10-04 16:21:37","210","2020-03-02 00:00:00","101","","6","","2020-03-02","","80","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("70/2018","2239","70","2018","UMR-CMR0013","4","16:50:03","11","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 09:37:00","","","1","","","","","","","16","2018-10-04 16:50:03","235","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("71/2018","2239","71","2018","UMR-FRE008","4","17:09:36","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 14:16:00","","","1","","","","","","","17","2018-10-04 17:09:36","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("72/2018","2239","72","2018","UMR-FRE0010","4","17:18:16","11","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 09:16:00","","","1","","","","","","","16","2018-10-04 17:18:16","235","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("73/2018","2239","73","2018","UMR-FRE009","4","17:25:12","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 10:13:00","","","1","","","","","","","17","2018-10-04 17:25:12","234","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("74/2018","2239","74","2018","UMR-CAM0030","4","17:32:23","11","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 09:12:00","","","1","","","","","","","16","2018-10-04 17:32:23","235","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("75/2018","2239","75","2018","UMR-CMR0029","4","17:39:40","11","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 15:33:00","","","1","","","","","","","16","2018-10-04 17:39:40","235","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("202/2018","1535","202","2018","EQ 089 MEIOS","2","07:48:53","1","7","","","85","Falar com Pedro ou Walmor","47748","0","0","0","0","0","1","1","1","1","","","189","","217","","0","","2018-10-05 07:48:00","2019-06-04 14:32:46","","","1","0.00","","","<p>Feito ajustes na porta, voltou a fechar corretamente.</p>","","","7","2018-10-05 07:48:53","85","2019-06-04 00:00:00","101","","4","","2019-06-04","2018-10-05","85","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2018","299","11","2018","002.400","4","08:28:35","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-05 08:28:35","241","2018-10-05 08:28:35","241","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2018","299","12","2018","002.401","4","08:46:28","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-05 08:46:28","241","2018-10-05 08:46:28","241","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2058/2018","3676","2058","2018","CXST/SU01PRO","2","08:53:25","1","44","0","0","181","","3883-8909","0","0","0","0","0","0","1","1","1","20","","8","","","","","","2018-10-05 08:53:00","2018-10-08 11:27:00","","","1","0.00","","","<p>Troca do sensor. Calibrado ok.</p>","","","44","2018-10-05 08:53:25","181","2018-10-16 00:00:00","7","","6","","2018-10-16","2018-10-08","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2018","299","13","2018","002.402","4","09:06:20","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-05 09:06:20","241","2018-10-05 09:06:20","241","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("76/2018","2239","76","2018","CAC-BLF001","4","09:11:29","9","13","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 10:20:00","","","1","","","","","","","13","2018-10-05 09:11:29","234","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("77/2018","2239","77","2018","UMR-CMR0028","4","09:17:42","11","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 15:37:00","","","1","","","","","","","16","2018-10-05 09:17:42","235","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2018","299","14","2018","000.723","4","09:23:36","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-05 09:23:36","241","2018-10-05 09:23:36","241","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("78/2018","2239","78","2018","UMR-CMR0026","4","09:28:07","11","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 15:41:00","","","1","","","","","","","16","2018-10-05 09:28:07","235","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("79/2018","2239","79","2018","UMR-CMR0025","4","09:41:14","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 14:20:00","","","1","","","","","","","17","2018-10-05 09:41:14","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("80/2018","2239","80","2018","UMR-FRE0013","4","09:50:01","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 14:42:00","","","1","","","","","","","17","2018-10-05 09:50:01","234","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2018","299","15","2018","002.399","4","09:53:50","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-05 09:53:50","241","2018-10-05 09:53:50","241","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("81/2018","2239","81","2018","UMR-CMR0024","4","09:56:06","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 14:23:00","","","1","","","","","","","17","2018-10-05 09:56:06","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("82/2018","2239","82","2018","UMR-CMR0023","4","10:08:36","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 10:09:00","","","1","","","","","","","17","2018-10-05 10:08:36","234","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("203/2018","1535","203","2018","EQ 004 LACJO","2","10:10:47","1","28","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 10:10:47","","","","1","","","","","","","28","2018-09-06 10:10:47","999","2018-09-06 10:10:47","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("204/2018","1535","204","2018","EQ 004 LACJO","2","10:12:42","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-12 10:12:42","","","","1","","","","","","","28","2018-09-12 10:12:42","999","2018-09-12 10:12:42","999","CT-R 2018-0715 GQ   eq004lacjo.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2018","299","16","2018","002.410","4","10:17:39","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-05 10:17:39","241","2018-10-05 10:17:39","241","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("83/2018","2239","83","2018","UMR-CMR0020","4","10:18:13","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 12:45:00","","","1","","","","","","","17","2018-10-05 10:18:13","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("84/2018","2239","84","2018","UMR-CMR0018","4","10:27:56","11","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 15:30:00","","","1","","","","","","","16","2018-10-05 10:27:56","235","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("205/2018","1535","205","2018","EQ 073 LACJO","2","10:30:51","1","28","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 10:30:51","","","","1","","","","","","","28","2018-09-06 10:30:51","999","2018-09-06 10:30:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("206/2018","1535","206","2018","EQ 073 LACJO","2","10:31:30","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 10:31:30","","","","1","","","","","","","28","2018-09-13 10:31:30","999","2018-09-13 10:31:30","999","CT-R 2018-0717 GQ   eq073lacjo.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("85/2018","2239","85","2018","UMR-CAM0031","4","10:58:36","11","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 15:47:00","","","1","","","","","","","16","2018-10-05 10:58:36","235","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2018","299","17","2018","000.920","4","11:20:23","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-05 11:20:23","242","2018-10-05 11:20:23","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2059/2018","3676","2059","2018","32/04289","2","11:21:52","1","4","0","0","6","Biologia Molecular","18734","0","0","0","0","0","1","1","3","1","50","","6","","","","","","2018-10-05 11:21:00","2018-10-05 11:26:00","","","1","0.00","","","<p>Substituio de motor de exausto e componentes diversos.</p>\n<p>Realizado Qualificao ok.</p>","","","4","2018-10-05 11:21:52","6","2019-08-24 00:00:00","6","","6","","2019-08-24","2019-06-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2018","299","18","2018","001.633","4","11:49:06","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-05 11:49:06","241","2018-10-05 11:49:06","241","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2018","299","19","2018","000.874","4","13:26:06","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-05 13:26:06","241","2018-10-05 13:26:06","241","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("102/2018","2239","102","2018","UMR-CMR0033","4","11:30:25","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 15:23:00","","","1","","","","","","","17","2018-10-08 11:30:25","234","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2018","299","20","2018","002.368","4","13:53:35","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-05 13:53:35","241","2018-10-05 13:53:35","241","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2060/2018","3676","2060","2018","AIHE0146","2","14:28:51","1","3","0","0","7","","18662","0","0","0","0","0","1","1","5","1","47","","7","","","0210210C1344969","1","4","2018-10-05 14:28:00","2018-10-05 14:40:00","","","1","0.00","","","<p>Efetuadotrocadas1/2roldanasdocarrosseldedispero Efetuado troca do motor do carrossel outer Testes ok Calibraodasprobesok Manutenodiariaok EfetuadovalidaocomcontroledeAnti-HBcII e Anti-HCV</p>","","","3","2018-10-05 14:28:51","7","2018-10-05 00:00:00","7","","6","","2018-10-05","2018-10-05","40","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2018","299","21","2018","002.610","4","14:51:18","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-05 14:51:18","242","2018-10-05 14:51:18","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("86/2018","2239","86","2018","UMR-BLF0011","4","16:06:56","11","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 10:27:00","","","1","","","","","","","16","2018-10-05 16:06:56","235","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("87/2018","2239","87","2018","UMR-CMR0014","4","16:11:22","11","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 09:41:00","","","1","","","","","","","16","2018-10-05 16:11:22","235","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2061/2018","3676","2061","2018","AIPU0001","2","10:29:36","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-03 10:29:36","","","","1","","","","","","","9","2018-09-03 10:29:36","999","2018-09-03 10:29:36","999","Hemocentro - Unicamp FL3434 Setembro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2062/2018","3676","2062","2018","AIPU0001","2","10:31:25","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-03 10:31:25","","","","1","","","","","","","9","2018-09-03 10:31:25","999","2018-09-03 10:31:25","999","Hemocentro - Unicamp FL3434 Setembro 2018 - Qualificacao.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2063/2018","3676","2063","2018","AIHE0120","2","10:47:53","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-28 10:47:53","","","","1","","","","","","","41","2018-09-28 10:47:53","999","2018-09-28 10:47:53","999","AIHE0120 - PerkinElmer - 28-09-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2064/2018","3676","2064","2018","AIHE0124","2","10:54:55","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-28 10:54:55","","","","1","","","","","","","41","2018-09-28 10:54:55","999","2018-09-28 10:54:55","999","AIHE0124 - PerkinElmer - 28-09-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2065/2018","3676","2065","2018","AIHE0124","2","13:02:10","1","41","0","0","183","","18637","0","0","0","0","0","1","1","5","1","2","","6","","","","1","9","2018-10-06 13:02:00","2018-10-19 15:34:00","","","1","0.00","","","<p>Substituio da vlvula, troca da seringa.</p>\n<p>Realizado seis procedimento de flush</p>\n<p>No apareceram bolhas nos testes realizados, portanto, o equipamento encontra-se liberado para operao.</p>","","","41","2018-10-06 13:02:10","183","2018-10-19 00:00:00","6","","6","","2018-10-19","2018-10-07","43","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2066/2018","3676","2066","2018","AIHE0126","2","15:54:35","1","41","0","0","183","","18637","0","0","0","0","0","1","1","5","1","45","","6","","","","","","2018-10-06 15:54:00","2018-10-19 12:05:00","","","1","0.00","","","<p>Realizado verificao geral do equipamento, com teste de temperatura atravs do software de servio.</p>\n<p>Equipamento funcionando normalmente solicitado ao cliente realizar corrida controle.</p>\n<p>Equipamento liberado para uso.</p>","","","41","2018-10-06 15:54:35","183","2018-10-19 00:00:00","6","","6","","2018-10-19","2018-10-19","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2018","299","22","2018","002.411","4","08:07:01","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-08 08:07:01","242","2018-10-08 08:07:01","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2018","299","23","2018","002.411","4","08:23:39","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-08 08:23:39","242","2018-10-08 08:23:39","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("88/2018","2239","88","2018","UMR-CMR0015","4","08:26:35","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 14:33:00","","","1","","","","","","","17","2018-10-08 08:26:35","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("89/2018","2239","89","2018","UMR-CAM0017","4","08:34:02","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 14:56:00","","","1","","","","","","","17","2018-10-08 08:34:02","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("90/2018","2239","90","2018","UMR-CAM0016","4","08:43:28","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 14:53:00","","","1","","","","","","","17","2018-10-08 08:43:28","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("91/2018","2239","91","2018","UMR-FRE0015","4","08:51:40","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 14:44:00","","","1","","","","","","","17","2018-10-08 08:51:40","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("92/2018","2239","92","2018","UMR-CMR0032","4","08:58:21","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 14:29:00","","","1","","","","","","","17","2018-10-08 08:58:21","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2018","299","24","2018","002.369","4","09:02:33","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-08 09:02:33","241","2018-10-08 09:02:33","241","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("93/2018","2239","93","2018","UMR-FRE0014","4","09:05:31","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 14:47:00","","","1","","","","","","","17","2018-10-08 09:05:31","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("94/2018","2239","94","2018","UMR-FRE0012","4","09:19:24","11","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 10:23:00","","","1","","","","","","","16","2018-10-08 09:19:24","235","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2018","299","25","2018","001.636","4","09:23:22","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-08 09:23:22","242","2018-10-08 09:23:22","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2018","299","26","2018","001.636","4","09:24:19","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-08 09:24:19","242","2018-10-08 09:24:19","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("95/2018","2239","95","2018","UMR-CMR0019","4","09:25:54","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 14:37:00","","","1","","","","","","","17","2018-10-08 09:25:54","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2018","299","27","2018","001.634","4","09:39:25","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-08 09:39:25","242","2018-10-08 09:39:25","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("96/2018","2239","96","2018","UMR-CMR0027","4","09:48:24","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-02 14:40:00","","","1","","","","","","","17","2018-10-08 09:48:24","234","2019-08-02 00:00:00","387","","6","","2019-08-02","2019-08-02","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2018","299","28","2018","001.638","4","09:52:55","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-08 09:52:55","241","2018-10-08 09:52:55","241","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("207/2018","1535","207","2018","EQ 016 MICOL","2","10:13:33","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-17 10:13:33","","","","1","","","","","","","3","2018-09-17 10:13:33","999","2018-09-17 10:13:33","999","CT-R 2018-0725 GQ   eq016micol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("208/2018","1535","208","2018","EQ 016 MICOL","2","10:13:52","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 10:13:52","","","","1","","","","","","","3","2018-09-06 10:13:52","999","2018-09-06 10:13:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("209/2018","1535","209","2018","EQ 021 BIMOL","2","10:21:06","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 10:21:06","","","","1","","","","","","","4","2018-09-06 10:21:06","999","2018-09-06 10:21:06","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2018","299","29","2018","001.637","4","10:23:00","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-08 10:23:00","241","2018-10-08 10:23:00","241","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("210/2018","1535","210","2018","EQ 021 BIMOL","2","10:32:06","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 10:32:06","","","","1","","","","","","","4","2018-09-06 10:32:06","999","2018-09-06 10:32:06","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("211/2018","1535","211","2018","EQ 021 BIMOL","2","10:32:57","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 10:32:57","","","","1","","","","","","","4","2018-09-19 10:32:57","999","2018-09-19 10:32:57","999","CT-R 2018-0729 GQ   eq021bimol    sig.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("212/2018","1535","212","2018","EQ 027 BIMOL","2","10:35:04","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 10:35:04","","","","1","","","","","","","4","2018-09-06 10:35:04","999","2018-09-06 10:35:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("213/2018","1535","213","2018","EQ 027 BIMOL","2","10:36:45","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 10:36:45","","","","1","","","","","","","4","2018-09-19 10:36:45","999","2018-09-19 10:36:45","999","CT-R 2018-0727 GQ   eq027bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("214/2018","1535","214","2018","EQ 041 MICOL","2","10:38:28","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 10:38:28","","","","1","","","","","","","3","2018-09-06 10:38:28","999","2018-09-06 10:38:28","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("215/2018","1535","215","2018","EQ 041 MICOL","2","10:39:41","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-17 10:39:41","","","","1","","","","","","","3","2018-09-17 10:39:41","999","2018-09-17 10:39:41","999","CT-R 2018-0726 GQ   eq041micol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("97/2018","2239","97","2018","CNT-CMR008","4","10:45:46","12","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 09:54:00","","","1","","","","","","","18","2018-10-08 10:45:46","235","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("98/2018","2239","98","2018","CNT-CMR0012","4","10:53:55","12","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 10:02:00","","","1","","","","","","","18","2018-10-08 10:53:55","235","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2018","299","30","2018","002.281","4","10:56:38","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-08 10:56:38","243","2018-10-08 10:56:38","243","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("216/2018","1535","216","2018","EQ 053 MICOL","2","10:56:42","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 10:56:42","","","","1","","","","","","","3","2018-09-06 10:56:42","999","2018-09-06 10:56:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("217/2018","1535","217","2018","EQ 053 MICOL","2","10:57:28","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 10:57:28","","","","1","","","","","","","3","2018-09-20 10:57:28","999","2018-09-20 10:57:28","999","CT-R 2018-0732 GQ   eq053micol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("218/2018","1535","218","2018","EQ 054 BIMOL","2","11:02:42","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 11:02:42","","","","1","","","","","","","4","2018-09-06 11:02:42","999","2018-09-06 11:02:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("219/2018","1535","219","2018","EQ 054 BIMOL","2","11:03:44","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 11:03:44","","","","1","","","","","","","4","2018-09-20 11:03:44","999","2018-09-20 11:03:44","999","CT-R 2018-0734 GQ   eq054bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("99/2018","2239","99","2018","CNT-CMR0011","4","11:04:44","12","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 09:46:00","","","1","","","","","","","18","2018-10-08 11:04:44","235","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("220/2018","1535","220","2018","EQ 056 BIMOL","2","11:10:11","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 11:10:11","","","","1","","","","","","","4","2018-09-06 11:10:11","999","2018-09-06 11:10:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("221/2018","1535","221","2018","EQ 056 BIMOL","2","11:10:48","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 11:10:48","","","","1","","","","","","","4","2018-09-19 11:10:48","999","2018-09-19 11:10:48","999","CT-R 2018-0730 GQ   eq056bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("100/2018","2239","100","2018","CNT-CMR0010","4","11:14:43","12","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 09:50:00","","","1","","","","","","","18","2018-10-08 11:14:43","235","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("101/2018","2239","101","2018","CNT-FRE003","4","11:22:32","12","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 15:26:00","","","1","","","","","","","18","2018-10-08 11:22:32","234","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2018","299","31","2018","002.585","4","11:42:27","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-08 11:42:27","242","2018-10-08 11:42:27","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("103/2018","2239","103","2018","CNT-FRE004","4","11:43:31","12","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-19 14:35:00","","","1","","","","","","","18","2018-10-08 11:43:31","235","2019-08-19 00:00:00","387","","6","","2019-08-19","2019-08-19","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("104/2018","2239","104","2018","UMR-CMR0034","4","11:50:33","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 15:30:00","","","1","","","","","","","17","2018-10-08 11:50:33","234","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("222/2018","1535","222","2018","EQ 062 SEARC","2","11:52:33","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 11:52:33","","","","1","","","","","","","13","2018-09-06 11:52:33","999","2018-09-06 11:52:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("223/2018","1535","223","2018","EQ 062 SEARC","2","11:53:09","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 11:53:09","","","","1","","","","","","","13","2018-09-19 11:53:09","999","2018-09-19 11:53:09","999","CT-R 2018-0728 GQ   eq062searc.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("224/2018","1535","224","2018","EQ 063 SEARC","2","11:55:30","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 11:55:30","","","","1","","","","","","","13","2018-09-06 11:55:30","999","2018-09-06 11:55:30","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("225/2018","1535","225","2018","EQ 063 SEARC","2","11:56:14","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 11:56:14","","","","1","","","","","","","13","2018-09-13 11:56:14","999","2018-09-13 11:56:14","999","CT-R 2018-0720 GQ   eq063searc.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("226/2018","1535","226","2018","EQ 064 SEARC","2","11:58:53","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-17 11:58:53","","","","1","","","","","","","13","2018-09-17 11:58:53","999","2018-09-17 11:58:53","999","CT-R 2018-0723 GQ   eq064searc.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("227/2018","1535","227","2018","EQ 064 SEARC","2","11:59:07","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 11:59:07","","","","1","","","","","","","13","2018-09-06 11:59:07","999","2018-09-06 11:59:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("228/2018","1535","228","2018","EQ 065 SEARC","2","12:01:29","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 12:01:29","","","","1","","","","","","","13","2018-09-06 12:01:29","999","2018-09-06 12:01:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("229/2018","1535","229","2018","EQ 065 SEARC","2","12:02:00","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 12:02:00","","","","1","","","","","","","13","2018-09-19 12:02:00","999","2018-09-19 12:02:00","999","CT-R 2018-0731 GQ   eq065searc.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("230/2018","1535","230","2018","EQ 073 MICOL","2","12:04:16","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 12:04:16","","","","1","","","","","","","3","2018-09-06 12:04:16","999","2018-09-06 12:04:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("231/2018","1535","231","2018","EQ 073 MICOL","2","12:04:53","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-17 12:04:53","","","","1","","","","","","","3","2018-09-17 12:04:53","999","2018-09-17 12:04:53","999","CT-R 2018-0724 GQ   eq073micol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("232/2018","1535","232","2018","EQ 074 LACJO","2","12:09:06","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-14 12:09:06","","","","1","","","","","","","28","2018-09-14 12:09:06","999","2018-09-14 12:09:06","999","CT-R 2018-0722 GQ   eq074lacjo.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("233/2018","1535","233","2018","EQ 078 LACJO","2","12:12:55","1","28","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 12:12:55","","","","1","","","","","","","28","2018-09-06 12:12:55","999","2018-09-06 12:12:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("234/2018","1535","234","2018","EQ 078 LACJO","2","12:13:43","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 12:13:43","","","","1","","","","","","","28","2018-09-13 12:13:43","999","2018-09-13 12:13:43","999","CT-R 2018-0718 GQ   eq078lacjo.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("235/2018","1535","235","2018","EQ 078 SEARC","2","12:18:25","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 12:18:25","","","","1","","","","","","","13","2018-09-06 12:18:25","999","2018-09-06 12:18:25","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("236/2018","1535","236","2018","EQ 078 SEARC","2","12:18:56","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 12:18:56","","","","1","","","","","","","13","2018-09-13 12:18:56","999","2018-09-13 12:18:56","999","CT-R 2018-0719 GQ   eq078searc.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("105/2018","2239","105","2018","IVA-CMR006","4","13:19:08","13","19","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 15:44:00","","","1","","","","","","","19","2018-10-08 13:19:08","235","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("237/2018","1535","237","2018","EQ 081 LACJO","2","13:24:13","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-14 13:24:13","","","","1","","","","","","","28","2018-09-14 13:24:13","999","2018-09-14 13:24:13","999","CT-R 2018-0721 GQ   eq081lacjo.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("238/2018","1535","238","2018","EQ 081 LACJO","2","13:24:29","1","28","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 13:24:29","","","","1","","","","","","","28","2018-09-06 13:24:29","999","2018-09-06 13:24:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2018","299","32","2018","002.403","4","13:25:30","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-08 13:25:30","242","2018-10-08 13:25:30","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("239/2018","1535","239","2018","EQ 103 AGUAM","2","13:28:17","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 13:28:17","","","","1","","","","","","","6","2018-09-06 13:28:17","999","2018-09-06 13:28:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("240/2018","1535","240","2018","EQ 103 AGUAM","2","13:28:50","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 13:28:50","","","","1","","","","","","","6","2018-09-13 13:28:50","999","2018-09-13 13:28:50","999","CT-R 2018-0716 GQ   eq103aguam.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("241/2018","1535","241","2018","EQ 103 BIMOL","2","13:31:15","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-06 13:31:15","","","","1","","","","","","","4","2018-09-06 13:31:15","999","2018-09-06 13:31:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("242/2018","1535","242","2018","EQ 103 BIMOL","2","13:31:57","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 13:31:57","","","","1","","","","","","","4","2018-09-20 13:31:57","999","2018-09-20 13:31:57","999","CT-R 2018-0733 GQ   eq103bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("106/2018","2239","106","2018","IVA-CMR007","4","13:37:13","13","19","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 10:26:00","","","1","","","","","","","19","2018-10-08 13:37:13","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("243/2018","1535","243","2018","EQ 087 VIROL","2","13:44:34","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-24 13:44:34","","","","1","","","","","","","11","2018-07-24 13:44:34","999","2018-07-24 13:44:34","999","CT 2018-10001 MA   eq087virol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("244/2018","1535","244","2018","EQ 001 BIMOL","2","13:47:27","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-10 13:47:27","","","","1","","","","","","","4","2018-07-10 13:47:27","999","2018-07-10 13:47:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("245/2018","1535","245","2018","EQ 001 BIMOL","2","13:48:35","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-24 13:48:35","","","","1","","","","","","","4","2018-07-24 13:48:35","999","2018-07-24 13:48:35","999","CT-R 2018-0620 GQ   eq001bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2018","299","33","2018","001.610","4","13:54:10","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-08 13:54:10","243","2018-10-08 13:54:10","243","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("107/2018","2239","107","2018","IVA-FRE001","4","13:55:25","13","19","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 10:22:00","","","1","","","","","","","19","2018-10-08 13:55:25","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("246/2018","1535","246","2018","EQ 003 BIMOL","2","14:03:25","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-10 14:03:25","","","","1","","","","","","","4","2018-08-10 14:03:25","999","2018-08-10 14:03:25","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("247/2018","1535","247","2018","EQ 003 BIMOL","2","14:03:53","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 14:03:53","","","","1","","","","","","","4","2018-08-24 14:03:53","999","2018-08-24 14:03:53","999","CT-R 2018-0618 GQ   eq003bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("248/2018","1535","248","2018","EQ 004 IMUNO","2","14:06:55","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-10 14:06:55","","","","1","","","","","","","19","2018-08-10 14:06:55","999","2018-08-10 14:06:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("108/2018","2239","108","2018","IVA-CMR003","4","14:07:13","13","19","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 15:41:00","","","1","","","","","","","19","2018-10-08 14:07:13","235","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("249/2018","1535","249","2018","EQ 004 IMUNO","2","14:09:01","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 14:09:01","","","","1","","","","","","","19","2018-08-28 14:09:01","999","2018-08-28 14:09:01","999","CT-R 2018-0628 GQ   eq004imuno.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("250/2018","1535","250","2018","EQ 004 IMUNO","2","14:09:17","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-10 14:09:17","","","","1","","","","","","","19","2018-08-10 14:09:17","999","2018-08-10 14:09:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("251/2018","1535","251","2018","EQ 007 COMEC","2","14:13:50","1","22","0","0","86","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 14:13:50","","","","1","","","","","","","22","2018-08-14 14:13:50","999","2018-08-14 14:13:50","999","CT 2018-10031 EB   eq007comec.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("109/2018","2239","109","2018","IVA-FRE004","4","14:16:07","13","19","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 10:19:00","","","1","","","","","","","19","2018-10-08 14:16:07","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("252/2018","1535","252","2018","EQ 009 IMUNO","2","14:23:05","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-27 14:23:05","","","","1","","","","","","","19","2018-08-27 14:23:05","999","2018-08-27 14:23:05","999","CT-R 2018-0624 GQ   eq009imuno.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("253/2018","1535","253","2018","EQ 009 IMUNO","2","14:23:21","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-10 14:23:21","","","","1","","","","","","","19","2018-08-10 14:23:21","999","2018-08-10 14:23:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("110/2018","2239","110","2018","IVA-CMR002","4","14:26:47","13","19","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 15:47:00","","","1","","","","","","","19","2018-10-08 14:26:47","235","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("254/2018","1535","254","2018","EQ 010 COMEC","2","14:27:35","1","22","0","0","86","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-27 14:27:35","","","","1","","","","","","","22","2018-08-27 14:27:35","999","2018-08-27 14:27:35","999","CT-R 2018 0622 GQ   eq010comec.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2018","299","34","2018","000.563","4","14:27:50","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-08 14:27:50","241","2018-10-08 14:27:50","241","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("255/2018","1535","255","2018","EQ 010 COMEC","2","14:27:55","1","22","0","0","86","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-10 14:27:55","","","","1","","","","","","","22","2018-08-10 14:27:55","999","2018-08-10 14:27:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("111/2018","2239","111","2018","IVA-FRE002","4","14:33:54","13","19","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 15:37:00","","","1","","","","","","","19","2018-10-08 14:33:54","235","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("256/2018","1535","256","2018","EQ 010 FIQAL","2","14:34:26","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-05 14:34:26","","","","1","","","","","","","2","2018-07-05 14:34:26","999","2018-07-05 14:34:26","999","CT 2018-10149 WY   eq010fiqal.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2018","299","35","2018","001.717","4","14:49:57","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-08 14:49:57","242","2018-10-08 14:49:57","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("257/2018","1535","257","2018","EQ 010 IMUNO","2","14:57:10","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-27 14:57:10","","","","1","","","","","","","19","2018-08-27 14:57:10","999","2018-08-27 14:57:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("258/2018","1535","258","2018","EQ 010 IMUNO","2","14:57:39","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-27 14:57:39","","","","1","","","","","","","19","2018-08-27 14:57:39","999","2018-08-27 14:57:39","999","CT-R 2018-0621 GQ   eq010imuno.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("259/2018","1535","259","2018","EQ 010 IMUNO","2","14:57:53","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-10 14:57:53","","","","1","","","","","","","19","2018-08-10 14:57:53","999","2018-08-10 14:57:53","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2018","299","36","2018","000.864","4","15:04:32","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-08 15:04:32","242","2018-10-08 15:04:32","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("260/2018","1535","260","2018","EQ 011 BIMOL","2","15:06:06","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-10 15:06:06","","","","1","","","","","","","4","2018-08-10 15:06:06","999","2018-08-10 15:06:06","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("261/2018","1535","261","2018","EQ 011 BIMOL","2","15:06:29","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 15:06:29","","","","1","","","","","","","4","2018-08-24 15:06:29","999","2018-08-24 15:06:29","999","CT-R 2018-0619 GQ   eq011bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("262/2018","1535","262","2018","EQ 011 FAGUA","2","15:20:47","1","14","0","0","90","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-04 15:20:47","","","","1","","","","","","","14","2018-07-04 15:20:47","999","2018-07-04 15:20:47","999","CT 2018-10147 WY   eq011fagua.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("263/2018","1535","263","2018","EQ 015 VIROL","2","15:30:39","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 15:30:39","","","","1","","","","","","","11","2018-08-14 15:30:39","999","2018-08-14 15:30:39","999","CT 2018-10033 EB   eq015virol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("264/2018","1535","264","2018","EQ 016 COMEC","2","15:32:59","1","22","0","0","86","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 15:32:59","","","","1","","","","","","","22","2018-08-14 15:32:59","999","2018-08-14 15:32:59","999","CT 2018-10032 EB   eq016comec.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("265/2018","1535","265","2018","EQ 021 COMEC","2","15:37:27","1","22","0","0","86","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-23 15:37:27","","","","1","","","","","","","22","2018-08-23 15:37:27","999","2018-08-23 15:37:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("266/2018","1535","266","2018","EQ 021 COMEC","2","15:38:07","1","22","0","0","86","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-30 15:38:07","","","","1","","","","","","","22","2018-08-30 15:38:07","999","2018-08-30 15:38:07","999","CT-R 2018-0637 GQ   eq021comec.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("267/2018","1535","267","2018","EQ 021 VIROL","2","15:40:01","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 15:40:01","","","","1","","","","","","","11","2018-08-14 15:40:01","999","2018-08-14 15:40:01","999","CT 2018-10034 EB   eq021virol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("268/2018","1535","268","2018","EQ 023 IMUNO","2","15:43:18","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-16 15:43:18","","","","1","","","","","","","19","2018-08-16 15:43:18","999","2018-08-16 15:43:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("269/2018","1535","269","2018","EQ 023 IMUNO","2","15:43:47","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-26 15:43:47","","","","1","","","","","","","19","2018-08-26 15:43:47","999","2018-08-26 15:43:47","999","CT-R 2018-0630 GQ   eq023imuno.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2067/2018","3676","2067","2018","TIHE0551","2","17:23:18","1","19","","","169","SISTEMA PARA FOTODOCUMENTACAO DE GEIS E TRANSILUMINADOR; Marca LOCCUS; Modelo LTB 20X20 HE","18755","0","0","0","0","0","1","1","1","1","48","","7","","","","","","2018-10-08 17:23:00","2018-10-09 13:22:00","","","1","0.00","","","<p>OS CANCELADA. Aberta por engano.</p>","","","19","2018-10-08 17:23:18","169","2018-10-09 00:00:00","7","","6","","2018-10-09","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2018","299","37","2018","000.919","4","08:04:28","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-09 08:04:28","242","2018-10-09 08:04:28","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("270/2018","1535","270","2018","EQ 117 MICRA","4","08:26:01","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2018-10-09 08:26:01","189","2018-10-09 08:26:01","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("271/2018","1535","271","2018","EQ 094 VIROL","4","08:35:38","1","11","","","","","","0","0","0","0","0","","6","","6","","","189","","","","","","","2018-11-30 11:29:00","","","0","","","","Qualificao Trmica","","","11","2018-10-09 08:35:38","189","2018-11-30 00:00:00","101","","6","","2018-11-30","2018-11-30","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2018","299","38","2018","002.363","4","08:49:29","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-09 08:49:29","243","2018-10-09 08:49:29","243","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("272/2018","1535","272","2018","EQ 124 MICRA","4","08:50:47","1","8","","","","","","0","0","0","0","0","","6","","6","","","189","","","","","","","2019-02-26 14:36:00","","","1","","","","Qualificao Trmica","","","8","2018-10-09 08:50:47","189","2019-02-26 00:00:00","101","","6","","2019-02-26","2018-10-17","1","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("273/2018","1535","273","2018","EQ 001 SECOR","4","09:02:58","3","35","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 11:29:37","","","1","","","","","","","35","2018-10-09 09:02:58","189","2020-02-13 00:00:00","101","","6","","2020-02-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2018","299","39","2018","000.863","4","09:07:24","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-09 09:07:24","242","2018-10-09 09:07:24","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("274/2018","1535","274","2018","EQ 006 MICRA","4","09:24:55","1","8","","","","","","0","0","0","0","0","","6","","6","","","189","","","","","","","2018-08-03 00:00:00","","","1","","","","Qualificao Trmica","","","8","2018-10-09 09:24:55","189","2018-10-17 12:36:16","1002","","6","","2018-08-03","2018-10-17","1","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("275/2018","1535","275","2018","EQ 015 SEREA","4","09:56:45","3","36","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","36","2018-10-09 09:56:45","189","2018-10-09 09:56:45","189","","4","","","2019-10-01","99","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2018","299","40","2018","002.611","4","10:09:26","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-09 10:09:26","242","2018-10-09 10:09:26","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("276/2018","1535","276","2018","EQ 058 MEIOS","4","10:10:07","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-06-25 11:11:31","","","1","","","","","","","7","2018-10-09 10:10:07","189","2019-06-25 00:00:00","101","","6","","2019-06-25","2018-11-21","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("277/2018","1535","277","2018","EQ 004 LESEM","4","10:21:18","3","37","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","37","2018-10-09 10:21:18","189","2018-10-09 10:21:18","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("278/2018","1535","278","2018","EQ 077 AGUAM","4","10:27:38","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-12-10 13:30:00","","","1","","","","","","","6","2018-10-09 10:27:38","189","2018-12-10 00:00:00","101","","6","","2018-12-10","2018-12-10","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2018","299","41","2018","001.534","4","10:43:53","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-09 10:43:53","243","2018-10-09 10:43:53","243","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("279/2018","1535","279","2018","EQ 150 MICRA","4","11:05:57","3","38","","","","","","0","0","0","0","0","","6","","6","","","234","","","","","","","2018-12-10 15:18:00","","","1","","","","Qualificao Trmica","","","38","2018-10-09 11:05:57","234","2018-12-10 00:00:00","101","CT-R 2018-0087 WY.pdf","6","","2018-12-10","2018-10-17","1","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("280/2018","1535","280","2018","EQ 043 IMUNO","2","11:09:02","1","19","0","0","94","","47727","0","0","0","0","0","1","1","1","1","52","","189","","94","","0","","2018-10-09 11:09:00","2018-11-09 08:58:00","","","1","0.00","","","<p>Verificado equipamento, temperatura mxima atingida de -8,4C.</p>\n<p>Feito alguns ajustes de configuraes dos parmetros de degelo. A temperatura permaneceu a mesma.</p>","","","19","2018-10-09 11:09:02","94","2018-11-09 00:00:00","189","","4","","","","94","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("281/2018","1535","281","2018","EQ 084 IMUNO","2","11:11:26","1","19","","","94","","47727","0","0","0","0","0","1","1","1","1","","","189","","189","","0","","2018-10-09 11:11:00","2018-10-10 09:30:00","","","1","0.00","","","<p>Troca dos pr-filtros.</p>","","","19","2018-10-09 11:11:26","94","2018-10-10 00:00:00","1535","","4","","2018-10-09","","94","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("283/2018","1535","283","2018","EQ 089 IMUNO","2","11:15:02","1","19","0","0","94","","47727","0","0","0","0","0","0","1","","1","","","0","","","","","","2018-10-09 11:15:00","2018-10-10 09:52:00","","","1","0.00","","","","","","19","2018-10-09 11:15:02","94","2018-10-10 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("284/2018","1535","284","2018","EQ 082 IMUNO","2","11:18:09","1","19","0","0","94","","47727","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2018-10-09 11:18:00","2019-05-30 11:11:00","","","1","0.00","","","<p>Servio realizado conforme OS 174/2018</p>","","","19","2018-10-09 11:18:09","94","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("285/2018","1535","285","2018","EQ 003 COMEC","4","11:19:13","1","22","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-12-10 11:57:00","","","1","","","","","","","22","2018-10-09 11:19:13","234","2018-12-10 00:00:00","101","","6","","2018-12-10","2018-12-10","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("286/2018","1535","286","2018","EQ 006 AGUAM","4","11:23:48","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2018-10-09 11:23:48","234","2018-10-09 11:23:48","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("287/2018","1535","287","2018","EQ 007 AGUAM","4","11:26:52","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2018-10-09 11:26:52","234","2018-10-09 11:26:52","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("288/2018","1535","288","2018","EQ 015 COMEC","4","11:31:50","3","39","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-12-10 13:23:00","","","1","","","","","","","39","2018-10-09 11:31:50","234","2018-12-10 00:00:00","101","","6","","2018-12-10","2018-12-10","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2018","299","42","2018","001.457","4","11:33:38","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-09 11:33:38","242","2018-10-09 11:33:38","242","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("289/2018","1535","289","2018","EQ 007 MICRA","4","11:40:59","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2018-10-09 11:40:59","234","2018-10-09 11:40:59","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("290/2018","1535","290","2018","EQ 062 MICRA","4","11:49:17","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2018-10-09 11:49:17","189","2018-10-09 11:49:17","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("291/2018","1535","291","2018","EQ 075 AGUAM","4","11:54:37","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2018-10-09 11:54:37","234","2018-10-09 11:54:37","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("292/2018","1535","292","2018","EQ 110 BIMOL","4","11:58:40","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-10-09 11:58:40","234","2018-10-09 11:58:40","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2018","299","43","2018","000.860","4","13:36:33","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-09 13:36:33","243","2018-10-09 13:36:33","243","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2068/2018","3676","2068","2018","WIHE0051","2","13:50:28","1","22","","","8","Mario Gatti","18607","0","0","0","0","0","1","1","3","1","43","","8","","","18.6221","2","3","2018-10-09 13:50:00","2018-10-19 10:51:00","","","1","0.00","","","<p>Ajuste na clula de carga.</p>","","","22","2018-10-09 13:50:28","8","2019-01-26 00:00:00","7","","6","","2019-01-26","2018-10-19","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2069/2018","3676","2069","2018","SIHE0127","2","14:17:43","1","42","0","0","6","Sangue Raro","","0","0","0","0","0","1","1","3","1","25","","111","","","18.6086","2","","2018-10-09 14:17:00","2018-12-19 10:35:00","","","0","0.00","","","<p>Servio realizado pelo C.E.B :TROCA DO ANEL DE VEDAO DA TAMPA DO ROTOR.</p>","","","42","2018-10-09 14:17:43","6","2019-12-19 00:00:00","338","","5","","2019-12-19","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("293/2018","1535","293","2018","EQ 011 BACTO","4","15:15:33","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2018-10-09 15:15:33","234","2018-10-09 15:15:33","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("294/2018","1535","294","2018","EQ 012 BACTO","4","15:20:42","1","10","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-12-10 14:56:00","","","1","","","","","","","10","2018-10-09 15:20:42","234","2018-12-10 00:00:00","101","","6","","2018-12-10","2018-12-10","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("295/2018","1535","295","2018","EQ 013 BACTO","4","15:24:27","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2018-10-09 15:24:27","234","2018-10-09 15:24:27","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("296/2018","1535","296","2018","EQ 014 BACTO","4","15:37:30","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2018-10-09 15:37:30","234","2018-10-09 15:37:30","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("297/2018","1535","297","2018","EQ 030 FIQAL","4","15:44:55","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-12-10 15:02:00","","","1","","","","","","","2","2018-10-09 15:44:55","234","2018-12-10 00:00:00","101","","6","","2018-12-10","2018-12-10","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("298/2018","1535","298","2018","EQ 089 IMUNO","4","15:52:52","1","19","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","19","2018-10-09 15:52:52","234","2018-10-09 15:52:52","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("299/2018","1535","299","2018","EQ 126 MICRA","4","16:02:16","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2018-10-09 16:02:16","234","2018-10-09 16:02:16","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("300/2018","1535","300","2018","EQ 049 BACTO","4","16:04:36","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2018-10-09 16:04:36","234","2018-10-09 16:04:36","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("301/2018","1535","301","2018","EQ 050 BACTO","4","16:10:44","1","10","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-12-10 14:50:00","","","1","","","","","","","10","2018-10-09 16:10:44","234","2018-12-10 00:00:00","101","","6","","2018-12-10","2018-12-10","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("302/2018","1535","302","2018","EQ 073 MICRA","4","16:16:18","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2018-10-09 16:16:18","234","2018-10-09 16:16:18","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("303/2018","1535","303","2018","EQ 088 IMUNO","4","16:24:38","1","19","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","19","2018-10-09 16:24:38","234","2018-10-09 16:24:38","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("304/2018","1535","304","2018","EQ 087 VIROL","2","08:22:45","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-09 08:22:45","","","","1","","","","","","","11","2018-10-09 08:22:45","999","2018-10-09 08:22:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("305/2018","1535","305","2018","EQ 029 VIROL","2","08:58:04","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-09 08:58:04","","","","1","","","","","","","11","2018-10-09 08:58:04","999","2018-10-09 08:58:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("306/2018","1535","306","2018","EQ 029 VIROL","2","08:58:29","1","11","0","0","82","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-23 08:58:29","","","","7","","","","","","","11","2018-07-23 08:58:29","999","2018-07-23 08:58:29","999","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("307/2018","1535","307","2018","EQ 029 VIROL","2","08:58:57","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-23 08:58:57","","","","1","","","","","","","11","2018-07-23 08:58:57","999","2018-07-23 08:58:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("308/2018","1535","308","2018","EQ 005 DTROP","2","09:25:08","1","12","","","202","","","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2018-10-10 09:25:00","2019-05-30 11:12:00","","","1","0.00","","","","","","12","2018-10-10 09:25:08","202","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("309/2018","1535","309","2018","EQ 125 MICRA","2","09:26:44","1","8","","","202","","","0","0","0","0","0","1","1","1","1","52","","202","","202","","0","","2018-10-10 09:26:00","2019-05-30 11:13:00","","","1","0.00","","","<p>Verificado problema com o controlador original. Feitos testes com controlador fornecido pela FANEM (MODELO A) que no se mostrou compatvel com a estufa. Necessria instalao de controlador PID com auto tuning, rel de estado slido (SSR) e sensor do tipo J.</p>","","","8","2018-10-10 09:26:44","202","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2070/2018","3676","2070","2018","3209581","2","09:40:40","1","35","10","11","111","Imuno Transfusional HC","","0","0","0","0","0","1","1","3","1","43","","111","","","18.6149","0","3","2018-10-10 09:40:00","2018-10-10 10:27:00","","","1","0.00","","","<p>Limpeza no sistema de selagem.</p>","","","35","2018-10-10 09:40:40","111","2018-10-26 00:00:00","7","","6","","2018-10-26","2018-10-26","108","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2071/2018","3676","2071","2018","AIHE0001","2","10:08:54","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 10:08:54","","","","1","","","","","","","21","2018-09-24 10:08:54","999","2018-09-24 10:08:54","999","AIHE0001-2018-10924RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2072/2018","3676","2072","2018","AIHE0033","2","10:10:21","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-25 10:10:21","","","","1","","","","","","","21","2018-09-25 10:10:21","999","2018-09-25 10:10:21","999","AIHE0033-2018-10937RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2073/2018","3676","2073","2018","AIHE0084","2","10:11:48","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 10:11:48","","","","1","","","","","","","8","2018-09-24 10:11:48","999","2018-09-24 10:11:48","999","AIHE0084-2018-10925RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2074/2018","3676","2074","2018","CXHC/OV02","2","10:16:21","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-26 10:16:21","","","","1","","","","","","","20","2018-09-26 10:16:21","999","2018-09-26 10:16:21","999","CXHC_OV02-2018-10944RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2075/2018","3676","2075","2018","CXHC/OV03","2","10:17:58","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-26 10:17:58","","","","1","","","","","","","20","2018-09-26 10:17:58","999","2018-09-26 10:17:58","999","CXHC_OV03-2018-10945RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2076/2018","3676","2076","2018","CXHC/OV04","2","10:19:18","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-26 10:19:18","","","","1","","","","","","","20","2018-09-26 10:19:18","999","2018-09-26 10:19:18","999","CXHC_OV04-2018-10946RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2077/2018","3676","2077","2018","CXST/CE08PRO","2","10:21:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-03 10:21:05","","","","1","","","","","","","38","2018-09-03 10:21:05","999","2018-09-03 10:21:05","999","CXST_CE08PRO-2018-10788RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2078/2018","3676","2078","2018","CXST/CE10PRO","2","10:22:49","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-03 10:22:49","","","","1","","","","","","","38","2018-09-03 10:22:49","999","2018-09-03 10:22:49","999","CXST_CE10PRO-2018-10789RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2079/2018","3676","2079","2018","CXST/CE13PRO","2","10:25:56","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-10 10:25:56","","","","1","","","","","","","38","2018-09-10 10:25:56","999","2018-09-10 10:25:56","999","CXST_CE13PRO-2018-10822RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2080/2018","3676","2080","2018","CXST/CE15PRO","2","10:28:16","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-03 10:28:16","","","","1","","","","","","","38","2018-09-03 10:28:16","999","2018-09-03 10:28:16","999","CXST_CE15PRO-2018-10790RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2081/2018","3676","2081","2018","CXST/MG05PRO","2","10:30:08","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 10:30:08","","","","1","","","","","","","22","2018-09-13 10:30:08","999","2018-09-13 10:30:08","999","CXST_MG05PRO-2018-10840RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2082/2018","3676","2082","2018","CXST/MG06PRO","2","10:31:28","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-17 10:31:28","","","","1","","","","","","","22","2018-09-17 10:31:28","999","2018-09-17 10:31:28","999","CXST_MG06PRO-2018-10856RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2083/2018","3676","2083","2018","CXST/MG08PRO","2","10:32:40","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-17 10:32:40","","","","1","","","","","","","22","2018-09-17 10:32:40","999","2018-09-17 10:32:40","999","CXST_MG08PRO-2018-10850RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2084/2018","3676","2084","2018","CXST/PI02PRO","2","10:36:25","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-27 10:36:25","","","","1","","","","","","","15","2018-09-27 10:36:25","999","2018-09-27 10:36:25","999","CXST_PI02PRO-2018-10931RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2085/2018","3676","2085","2018","CXST/PI05PRO","2","10:37:40","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-17 10:37:40","","","","1","","","","","","","15","2018-09-17 10:37:40","999","2018-09-17 10:37:40","999","CXST_PI05PRO-2018-10857RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2086/2018","3676","2086","2018","CXST/PI10PRO","2","10:39:23","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-17 10:39:23","","","","1","","","","","","","15","2018-09-17 10:39:23","999","2018-09-17 10:39:23","999","CXST_PI10PRO-2018-10858RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2087/2018","3676","2087","2018","CXST/SU01PRO","2","10:41:01","1","44","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-12 10:41:01","","","","1","","","","","","","44","2018-09-12 10:41:01","999","2018-09-12 10:41:01","999","CXST_SU01PRO-2018-10831RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2088/2018","3676","2088","2018","CXST/SU02PRO","2","10:42:37","1","44","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-12 10:42:37","","","","1","","","","","","","44","2018-09-12 10:42:37","999","2018-09-12 10:42:37","999","CXST_SU02PRO-2018-10832RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2089/2018","3676","2089","2018","EIHE0004","2","10:45:19","1","45","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 10:45:19","","","","1","","","","","","","45","2018-09-19 10:45:19","999","2018-09-19 10:45:19","999","EIHE0004-2018-10900RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2090/2018","3676","2090","2018","FIHE0004","2","10:46:59","1","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-12 10:46:59","","","","1","","","","","","","37","2018-09-12 10:46:59","999","2018-09-12 10:46:59","999","FIHE0004 _104.18.1R01.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2091/2018","3676","2091","2018","FIHE0005","2","10:48:29","1","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-12 10:48:29","","","","1","","","","","","","37","2018-09-12 10:48:29","999","2018-09-12 10:48:29","999","FIHE0005_104.18.2R01.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2092/2018","3676","2092","2018","PIHE0083","2","10:49:47","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-21 10:49:47","","","","1","","","","","","","37","2018-09-21 10:49:47","999","2018-09-21 10:49:47","999","PIHE0083-2018-10911RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2093/2018","3676","2093","2018","PIHE0097","2","10:51:12","1","52","0","0","131","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-21 10:51:12","","","","1","","","","","","","52","2018-09-21 10:51:12","999","2018-09-21 10:51:12","999","PIHE0097-2018-10908RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2094/2018","3676","2094","2018","PIHE0100","2","10:52:24","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-21 10:52:24","","","","1","","","","","","","38","2018-09-21 10:52:24","999","2018-09-21 10:52:24","999","PIHE0100-2018-10910RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2095/2018","3676","2095","2018","PIHE0106","2","10:53:43","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-21 10:53:43","","","","1","","","","","","","49","2018-09-21 10:53:43","999","2018-09-21 10:53:43","999","PIHE0106-2018-10909RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2096/2018","3676","2096","2018","PIPI0007","2","10:55:55","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-25 10:55:55","","","","1","","","","","","","15","2018-09-25 10:55:55","999","2018-09-25 10:55:55","999","PIPI0007-2018-10932RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2097/2018","3676","2097","2018","PIPI0014","2","10:56:57","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-26 10:56:57","","","","1","","","","","","","15","2018-09-26 10:56:57","999","2018-09-26 10:56:57","999","PIPI0014-2018-10933RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2098/2018","3676","2098","2018","QIHC0036","2","10:58:23","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 10:58:23","","","","1","","","","","","","1","2018-09-28 10:58:23","999","2018-09-28 10:58:23","999","QIHC0036-2018-10960RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2099/2018","3676","2099","2018","QIHC0037","2","10:59:28","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 10:59:28","","","","1","","","","","","","1","2018-09-28 10:59:28","999","2018-09-28 10:59:28","999","QIHC0037-2018-10961RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2100/2018","3676","2100","2018","QIHE0161","2","11:00:36","1","13","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 11:00:36","","","","1","","","","","","","13","2018-09-28 11:00:36","999","2018-09-28 11:00:36","999","QIHE0161-2018-10962RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2101/2018","3676","2101","2018","QIHE0167","2","11:01:38","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 11:01:38","","","","1","","","","","","","3","2018-09-18 11:01:38","999","2018-09-18 11:01:38","999","QIHE0167-2018-10866RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2102/2018","3676","2102","2018","QIHE0287","2","11:05:28","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 11:05:28","","","","1","","","","","","","3","2018-09-18 11:05:28","999","2018-09-18 11:05:28","999","QIHE0287-2018-10863RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2103/2018","3676","2103","2018","QIHE0289","2","11:06:45","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 11:06:45","","","","1","","","","","","","3","2018-09-18 11:06:45","999","2018-09-18 11:06:45","999","QIHE0289-2018-10865RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2104/2018","3676","2104","2018","QIHE0292","2","11:08:21","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-26 11:08:21","","","","1","","","","","","","11","2018-09-26 11:08:21","999","2018-09-26 11:08:21","999","QIHE0292-2018-10952RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2105/2018","3676","2105","2018","QIHE0333","2","11:09:26","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 11:09:26","","","","1","","","","","","","41","2018-09-20 11:09:26","999","2018-09-20 11:09:26","999","QIHE0333-2018-10893RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2106/2018","3676","2106","2018","QIHE0372","2","11:10:37","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 11:10:37","","","","1","","","","","","","7","2018-09-24 11:10:37","999","2018-09-24 11:10:37","999","QIHE0372-2018-10921RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2107/2018","3676","2107","2018","QIHE0433","2","11:11:39","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 11:11:39","","","","1","","","","","","","25","2018-09-18 11:11:39","999","2018-09-18 11:11:39","999","QIHE0433-2018-10869RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2108/2018","3676","2108","2018","QIHE0441","2","11:12:59","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 11:12:59","","","","1","","","","","","","25","2018-09-18 11:12:59","999","2018-09-18 11:12:59","999","QIHE0441-2018-10870RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2109/2018","3676","2109","2018","QIHE0489","2","11:14:15","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 11:14:15","","","","1","","","","","","","25","2018-09-18 11:14:15","999","2018-09-18 11:14:15","999","QIHE0489-2018-10871RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2110/2018","3676","2110","2018","QIHE0553","2","11:15:26","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 11:15:26","","","","1","","","","","","","3","2018-09-18 11:15:26","999","2018-09-18 11:15:26","999","QIHE0553-2018-10867RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2111/2018","3676","2111","2018","QIHE0554","2","11:16:50","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 11:16:50","","","","1","","","","","","","3","2018-09-18 11:16:50","999","2018-09-18 11:16:50","999","QIHE0554-2018-10864RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2112/2018","3676","2112","2018","QIHE0738","2","11:18:01","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 11:18:01","","","","1","","","","","","","25","2018-09-18 11:18:01","999","2018-09-18 11:18:01","999","QIHE0738-2018-10872RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2113/2018","3676","2113","2018","QIHE0739","2","11:19:05","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 11:19:05","","","","1","","","","","","","25","2018-09-18 11:19:05","999","2018-09-18 11:19:05","999","QIHE0739-2018-10873RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2114/2018","3676","2114","2018","QIHE0778","2","11:20:55","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 11:20:55","","","","1","","","","","","","8","2018-09-20 11:20:55","999","2018-09-20 11:20:55","999","QIHE0778-2018-10890RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2115/2018","3676","2115","2018","QIHE0799","2","11:22:44","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 11:22:44","","","","1","","","","","","","12","2018-09-24 11:22:44","999","2018-09-24 11:22:44","999","QIHE0799-2018-10914RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2116/2018","3676","2116","2018","QIHE0804","2","11:23:37","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 11:23:37","","","","1","","","","","","","8","2018-09-20 11:23:37","999","2018-09-20 11:23:37","999","QIHE0804-2018-10891RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2117/2018","3676","2117","2018","QIHE0836.S","2","11:25:19","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-11 11:25:19","","","","1","","","","","","","3","2018-09-11 11:25:19","999","2018-09-11 11:25:19","999","QIHE0836_S-2018-10830RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2118/2018","3676","2118","2018","QIHE0837","2","11:26:49","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 11:26:49","","","","1","","","","","","","12","2018-09-24 11:26:49","999","2018-09-24 11:26:49","999","QIHE0837-2018-10917RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2119/2018","3676","2119","2018","QIHE0841","2","11:27:57","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 11:27:57","","","","1","","","","","","","12","2018-09-24 11:27:57","999","2018-09-24 11:27:57","999","QIHE0841-2018-10918RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2120/2018","3676","2120","2018","QIHE0842","2","11:28:54","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 11:28:54","","","","1","","","","","","","12","2018-09-24 11:28:54","999","2018-09-24 11:28:54","999","QIHE0842-2018-10919RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2121/2018","3676","2121","2018","QIHE0977.MC","2","11:30:25","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-17 11:30:25","","","","1","","","","","","","12","2018-09-17 11:30:25","999","2018-09-17 11:30:25","999","QIHE0977_MC-2018-10855RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2122/2018","3676","2122","2018","QIHE0993","2","11:31:44","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 11:31:44","","","","1","","","","","","","16","2018-09-20 11:31:44","999","2018-09-20 11:31:44","999","QIHE0993-2018-10899RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2123/2018","3676","2123","2018","QIHE1024","2","11:32:49","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 11:32:49","","","","1","","","","","","","16","2018-09-20 11:32:49","999","2018-09-20 11:32:49","999","QIHE1024-2018-10898RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2124/2018","3676","2124","2018","QIHE1046.MC","2","11:34:00","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-11 11:34:00","","","","1","","","","","","","12","2018-09-11 11:34:00","999","2018-09-11 11:34:00","999","QIHE1046_MC-2018-10829RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2125/2018","3676","2125","2018","QIHE1057","2","11:35:30","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 11:35:30","","","","1","","","","","","","42","2018-09-19 11:35:30","999","2018-09-19 11:35:30","999","QIHE1057-2018-10875RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2126/2018","3676","2126","2018","QIHE1058","2","11:36:37","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 11:36:37","","","","1","","","","","","","11","2018-09-20 11:36:37","999","2018-09-20 11:36:37","999","QIHE1058-2018-10892RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2127/2018","3676","2127","2018","QIHE1079","2","11:38:10","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 11:38:10","","","","1","","","","","","","4","2018-09-28 11:38:10","999","2018-09-28 11:38:10","999","QIHE1079-2018-10972RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2128/2018","3676","2128","2018","QIHE1120","2","11:39:12","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 11:39:12","","","","1","","","","","","","12","2018-09-24 11:39:12","999","2018-09-24 11:39:12","999","QIHE1120-2018-10920RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2129/2018","3676","2129","2018","QIHE1121","2","11:43:17","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 11:43:17","","","","1","","","","","","","30","2018-09-19 11:43:17","999","2018-09-19 11:43:17","999","QIHE1121-2018-10876RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2130/2018","3676","2130","2018","QIHE1123","2","11:44:27","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 11:44:27","","","","1","","","","","","","30","2018-09-19 11:44:27","999","2018-09-19 11:44:27","999","QIHE1123-2018-10877RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2131/2018","3676","2131","2018","QIHE1124","2","11:45:31","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 11:45:31","","","","1","","","","","","","30","2018-09-19 11:45:31","999","2018-09-19 11:45:31","999","QIHE1124-2018-10878RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2132/2018","3676","2132","2018","QIHE1125","2","11:46:25","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 11:46:25","","","","1","","","","","","","30","2018-09-19 11:46:25","999","2018-09-19 11:46:25","999","QIHE1125-2018-10879RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2133/2018","3676","2133","2018","QIHE1126","2","11:47:28","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 11:47:28","","","","1","","","","","","","30","2018-09-19 11:47:28","999","2018-09-19 11:47:28","999","QIHE1126-2018-10880RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2134/2018","3676","2134","2018","QIHE1127","2","11:48:36","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 11:48:36","","","","1","","","","","","","30","2018-09-19 11:48:36","999","2018-09-19 11:48:36","999","QIHE1127-2018-10881RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2135/2018","3676","2135","2018","QIHE1128","2","11:50:49","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 11:50:49","","","","1","","","","","","","30","2018-09-19 11:50:49","999","2018-09-19 11:50:49","999","QIHE1128-2018-10882RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2136/2018","3676","2136","2018","QIHE1129","2","11:52:15","1","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 11:52:15","","","","1","","","","","","","30","2018-09-28 11:52:15","999","2018-09-28 11:52:15","999","QIHE1129-2018-10973RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2137/2018","3676","2137","2018","QIHE1130","2","13:08:45","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 13:08:45","","","","1","","","","","","","30","2018-09-19 13:08:45","999","2018-09-19 13:08:45","999","QIHE1130-2018-10884RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2138/2018","3676","2138","2018","QIHE1131","2","13:09:45","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 13:09:45","","","","1","","","","","","","30","2018-09-19 13:09:45","999","2018-09-19 13:09:45","999","QIHE1131-2018-10885RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2139/2018","3676","2139","2018","QIHE1132.EC","2","13:11:05","1","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-17 13:11:05","","","","1","","","","","","","30","2018-09-17 13:11:05","999","2018-09-17 13:11:05","999","QIHE1132_EC-2018-10851RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2140/2018","3676","2140","2018","QIHE1133.EC","2","13:12:20","1","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-17 13:12:20","","","","1","","","","","","","30","2018-09-17 13:12:20","999","2018-09-17 13:12:20","999","QIHE1133_EC-2018-10852RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2141/2018","3676","2141","2018","QIHE1134.EC","2","13:13:30","1","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-17 13:13:30","","","","1","","","","","","","30","2018-09-17 13:13:30","999","2018-09-17 13:13:30","999","QIHE1134_EC-2018-10853RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2142/2018","3676","2142","2018","QIHE1135.EC","2","13:14:59","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-11 13:14:59","","","","1","","","","","","","30","2018-09-11 13:14:59","999","2018-09-11 13:14:59","999","QIHE1135_EC-2018-10825RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2143/2018","3676","2143","2018","QIHE1136.EC","2","13:16:17","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-11 13:16:17","","","","1","","","","","","","30","2018-09-11 13:16:17","999","2018-09-11 13:16:17","999","QIHE1136_EC-2018-10826RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2144/2018","3676","2144","2018","QIHE1137.EC","2","13:17:46","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-11 13:17:46","","","","1","","","","","","","30","2018-09-11 13:17:46","999","2018-09-11 13:17:46","999","QIHE1137_EC-2018-10827RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2145/2018","3676","2145","2018","QIHE1139.EC","2","13:19:27","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-11 13:19:27","","","","1","","","","","","","30","2018-09-11 13:19:27","999","2018-09-11 13:19:27","999","QIHE1139_EC-2018-10828RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2146/2018","3676","2146","2018","QIHE1154","2","13:20:28","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 13:20:28","","","","1","","","","","","","21","2018-09-20 13:20:28","999","2018-09-20 13:20:28","999","QIHE1154-2018-10894RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2147/2018","3676","2147","2018","QIHE1165","2","13:21:43","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-22 13:21:43","","","","1","","","","","","","42","2018-09-22 13:21:43","999","2018-09-22 13:21:43","999","QIHE1165-2018-10938RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2148/2018","3676","2148","2018","SIBO0002","2","13:22:57","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 13:22:57","","","","1","","","","","","","3","2018-09-13 13:22:57","999","2018-09-13 13:22:57","999","SIBO0002-2018-10843RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2149/2018","3676","2149","2018","SIHC0023","2","13:24:12","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-21 13:24:12","","","","1","","","","","","","14","2018-09-21 13:24:12","999","2018-09-21 13:24:12","999","SIHC0023-2018-10906RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2150/2018","3676","2150","2018","SIHE0024","2","13:26:29","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 13:26:29","","","","1","","","","","","","4","2018-09-28 13:26:29","999","2018-09-28 13:26:29","999","SIHE0024-2018-10971RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2151/2018","3676","2151","2018","SIHE0058","2","13:27:32","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 13:27:32","","","","1","","","","","","","38","2018-09-13 13:27:32","999","2018-09-13 13:27:32","999","SIHE0058-2018-10842RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2152/2018","3676","2152","2018","SIHE0062","2","13:28:39","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-17 13:28:39","","","","1","","","","","","","39","2018-09-17 13:28:39","999","2018-09-17 13:28:39","999","SIHE0062-2018-10846RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2153/2018","3676","2153","2018","SIHE0074","2","13:29:47","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2018-09-25 13:29:47","2019-09-18 16:54:11","","","1","","","","","","","18","2018-09-25 13:29:47","999","2019-09-20 00:00:00","6","SIHE0074-2018-10935RD.pdf","6","","2019-09-18","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2154/2018","3676","2154","2018","SIHE0077","2","13:31:12","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 13:31:12","2019-05-23 09:09:18","","","1","","","","","","","30","2018-09-18 13:31:12","999","2019-06-06 00:00:00","6","SIHE0077-2018-10868RD.pdf","6","","2019-05-23","2019-06-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2155/2018","3676","2155","2018","SIHE0084","2","13:32:29","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 13:32:29","","","","1","","","","","","","25","2018-09-18 13:32:29","999","2018-09-18 13:32:29","999","SIHE0084-2018-10874RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2156/2018","3676","2156","2018","SIHE0104","2","13:33:33","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2018-09-28 13:33:33","2019-09-18 17:01:34","","","1","","","","","","","16","2018-09-28 13:33:33","999","2019-09-20 00:00:00","6","SIHE0104-2018-10969RD.pdf","6","","2019-09-18","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2157/2018","3676","2157","2018","SIHE0108","2","13:34:29","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-27 13:34:29","","","","1","","","","","","","41","2018-09-27 13:34:29","999","2018-09-27 13:34:29","999","SIHE0108-2018-10956RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2158/2018","3676","2158","2018","SIHE0110","2","13:38:05","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-21 13:38:05","","","","1","","","","","","","14","2018-09-21 13:38:05","999","2018-09-21 13:38:05","999","SIHE0110-2018-10907RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2159/2018","3676","2159","2018","SIHE0115","2","13:39:13","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 13:39:13","","","","1","","","","","","","9","2018-09-28 13:39:13","999","2018-09-28 13:39:13","999","SIHE0115-2018-10958RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2160/2018","3676","2160","2018","SIHE0124","2","13:41:04","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 13:41:04","","","","1","","","","","","","16","2018-09-28 13:41:04","999","2018-09-28 13:41:04","999","SIHE0124-2018-10968RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2161/2018","3676","2161","2018","SIMG0006","2","13:42:07","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-26 13:42:07","","","","1","","","","","","","22","2018-09-26 13:42:07","999","2018-09-26 13:42:07","999","SIMG0006-2018-10942RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2162/2018","3676","2162","2018","SIOV0001","2","13:43:11","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-26 13:43:11","","","","1","","","","","","","20","2018-09-26 13:43:11","999","2018-09-26 13:43:11","999","SIOV0001-2018-10943RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2163/2018","3676","2163","2018","SIPI0004","2","13:44:46","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-25 13:44:46","","","","1","","","","","","","15","2018-09-25 13:44:46","999","2018-09-25 13:44:46","999","SIPI0004-2018-10928RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2164/2018","3676","2164","2018","SIPI0005","2","13:45:55","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2018-09-25 13:45:55","2019-09-19 10:53:27","","","1","","","","","","","15","2018-09-25 13:45:55","999","2019-09-20 00:00:00","6","SIPI0005-2018-10929RD.pdf","6","","2019-09-19","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2165/2018","3676","2165","2018","SIPU0011","2","13:47:18","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 13:47:18","","","","1","","","","","","","10","2018-09-24 13:47:18","999","2018-09-24 13:47:18","999","SIPU0011-2018-10923RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2166/2018","3676","2166","2018","SIPU0016","2","13:48:48","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-03 13:48:48","","","","1","","","","","","","10","2018-09-03 13:48:48","999","2018-09-03 13:48:48","999","SIPU0016-2018-10791RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2167/2018","3676","2167","2018","SITB0018","2","13:50:57","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 13:50:57","","","","1","","","","","","","39","2018-09-13 13:50:57","999","2018-09-13 13:50:57","999","SITB0018-2018-10844RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2168/2018","3676","2168","2018","TICA0008","2","13:51:56","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-05 13:51:56","","","","1","","","","","","","46","2018-09-05 13:51:56","999","2018-09-05 13:51:56","999","TICA0008-2018-10804RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2169/2018","3676","2169","2018","TICA0009","2","13:53:07","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-05 13:53:07","","","","1","","","","","","","46","2018-09-05 13:53:07","999","2018-09-05 13:53:07","999","TICA0009-2018-10807RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2170/2018","3676","2170","2018","TICHE0004","2","13:54:10","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-25 13:54:10","","","","1","","","","","","","9","2018-09-25 13:54:10","999","2018-09-25 13:54:10","999","TICHE0004-2018-10957RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2171/2018","3676","2171","2018","TICHE0035","2","14:00:01","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2018-09-24 14:00:01","2019-09-19 11:21:43","","","1","","","","","","","16","2018-09-24 14:00:01","999","2019-09-20 00:00:00","6","TICHE0035-2018-10927RD.pdf","6","","2019-09-19","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2172/2018","3676","2172","2018","TICHE0037","2","14:01:22","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2018-09-24 14:01:22","2019-09-19 11:29:36","","","1","","","","","","","16","2018-09-24 14:01:22","999","2019-09-20 00:00:00","6","TICHE0037-2018-10839RD.PDF","6","","2019-09-19","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2173/2018","3676","2173","2018","TICHE0038","2","14:02:22","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2018-09-24 14:02:22","2019-09-19 11:34:02","","","1","","","","","","","42","2018-09-24 14:02:22","999","2019-09-20 00:00:00","6","TICHE0038-2018-10913RD.pdf","6","","2019-09-19","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2174/2018","3676","2174","2018","TICHE0039","2","14:04:28","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-05 14:04:28","","","","1","","","","","","","46","2018-09-05 14:04:28","999","2018-09-05 14:04:28","999","TICHE0039-2018-10803RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("310/2018","1535","310","2018","EQ 026 BIMOL","2","14:05:26","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 14:05:26","","","","1","","","","","","","4","2018-08-29 14:05:26","999","2018-08-29 14:05:26","999","CT-R 2018-0636 GQ   eq026bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("311/2018","1535","311","2018","EQ 026 BIMOL","2","14:05:58","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-17 14:05:58","","","","1","","","","","","","4","2018-08-17 14:05:58","999","2018-08-17 14:05:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2175/2018","3676","2175","2018","TICTB0001","2","14:07:29","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 14:07:29","","","","1","","","","","","","9","2018-09-28 14:07:29","999","2018-09-28 14:07:29","999","TICTB0001-2018-10964RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2176/2018","3676","2176","2018","TIHC0004","2","14:09:07","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-21 14:09:07","","","","1","","","","","","","14","2018-09-21 14:09:07","999","2018-09-21 14:09:07","999","TIHC0004-2018-10912RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("312/2018","1535","312","2018","EQ 029 BIMOL","2","14:09:58","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-17 14:09:58","","","","1","","","","","","","4","2018-08-17 14:09:58","999","2018-08-17 14:09:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2177/2018","3676","2177","2018","TIHC0024","2","14:10:17","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-21 14:10:17","","","","1","","","","","","","14","2018-09-21 14:10:17","999","2018-09-21 14:10:17","999","TIHC0024-2018-10904RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2178/2018","3676","2178","2018","TIHC0025","2","14:11:32","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 14:11:32","","","","1","","","","","","","25","2018-09-28 14:11:32","999","2018-09-28 14:11:32","999","TIHC0025-2018-10967RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2179/2018","3676","2179","2018","TIHC0048","2","14:13:21","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 14:13:21","","","","1","","","","","","","1","2018-09-28 14:13:21","999","2018-09-28 14:13:21","999","TIHC0048-2018-10963RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("313/2018","1535","313","2018","EQ 029 BIMOL","2","14:13:42","1","4","","","0","","","0","0","0","0","0","","7","","7","","","0","","101","","0","0","2018-08-29 14:13:00","2018-10-16 23:22:00","","","0","0.00","","","","","","4","2018-08-29 14:13:42","999","2018-10-16 00:00:00","1535","CT-R 2018-0640 GQ   eq052bimol.pdf","6","","2018-10-16","","315","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2180/2018","3676","2180","2018","TIHC0053","2","14:17:00","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-17 14:17:00","","","","1","","","","","","","1","2018-09-17 14:17:00","999","2018-09-17 14:17:00","999","TIHC0053-2018-10859RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2181/2018","3676","2181","2018","TIHC0079","2","14:23:40","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 14:23:40","","","","1","","","","","","","1","2018-09-18 14:23:40","999","2018-09-18 14:23:40","999","TIHC0079-2018-10862RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2182/2018","3676","2182","2018","TIHC0086","2","14:25:16","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 14:25:16","","","","1","","","","","","","1","2018-09-18 14:25:16","999","2018-09-18 14:25:16","999","TIHC0086-2018-10861RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2183/2018","3676","2183","2018","TIHE0005","2","14:26:41","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 14:26:41","","","","1","","","","","","","1","2018-09-28 14:26:41","999","2018-09-28 14:26:41","999","TIHE0005-2018-10959RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2184/2018","3676","2184","2018","TIHE0032","2","14:28:14","1","17","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-04 14:28:14","","","","1","","","","","","","17","2018-09-04 14:28:14","999","2018-09-04 14:28:14","999","TIHE0032-2018-10798RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2185/2018","3676","2185","2018","TIHE0071","2","14:29:23","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 14:29:23","","","","1","","","","","","","11","2018-09-24 14:29:23","999","2018-09-24 14:29:23","999","TIHE0071-2018-10922RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2186/2018","3676","2186","2018","TIHE0113","2","14:31:44","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 14:31:44","","","","1","","","","","","","39","2018-09-13 14:31:44","999","2018-09-13 14:31:44","999","TIHE0113-2018-10845RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2187/2018","3676","2187","2018","TIHE0163","2","14:32:40","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-04 14:32:40","","","","1","","","","","","","3","2018-09-04 14:32:40","999","2018-09-04 14:32:40","999","TIHE0163-2018-10793RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2188/2018","3676","2188","2018","TIHE0203","2","14:34:03","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 14:34:03","","","","1","","","","","","","16","2018-09-13 14:34:03","999","2018-09-13 14:34:03","999","TIHE0203-2018-10841RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2189/2018","3676","2189","2018","TIHE0214","2","14:34:58","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-04 14:34:58","","","","1","","","","","","","16","2018-09-04 14:34:58","999","2018-09-04 14:34:58","999","TIHE0214-2018-10802RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2190/2018","3676","2190","2018","TIHE0233","2","14:35:48","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-05 14:35:48","","","","1","","","","","","","16","2018-09-05 14:35:48","999","2018-09-05 14:35:48","999","TIHE0233-2018-10806RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2191/2018","3676","2191","2018","TIHE0330","2","14:37:04","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-04 14:37:04","","","","1","","","","","","","11","2018-09-04 14:37:04","999","2018-09-04 14:37:04","999","TIHE0330-2018-10801RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2192/2018","3676","2192","2018","TIHE0331","2","14:37:56","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-05 14:37:56","","","","1","","","","","","","12","2018-09-05 14:37:56","999","2018-09-05 14:37:56","999","TIHE0331-2018-10808RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2193/2018","3676","2193","2018","TIHE0332","2","14:39:39","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 14:39:39","","","","1","","","","","","","11","2018-09-24 14:39:39","999","2018-09-24 14:39:39","999","TIHE0332-2018-10915RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2194/2018","3676","2194","2018","TIHE0334","2","14:41:16","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-04 14:41:16","","","","1","","","","","","","21","2018-09-04 14:41:16","999","2018-09-04 14:41:16","999","TIHE0334-2018-10794RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2195/2018","3676","2195","2018","TIHE0380","2","14:42:45","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 14:42:45","","","","1","","","","","","","16","2018-09-28 14:42:45","999","2018-09-28 14:42:45","999","TIHE0380-2018-10970RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2196/2018","3676","2196","2018","TIHE0433","2","14:43:46","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 14:43:46","","","","1","","","","","","","9","2018-09-13 14:43:46","999","2018-09-13 14:43:46","999","TIHE0433-2018-10795RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2197/2018","3676","2197","2018","TIHE0446","2","14:45:11","1","17","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 14:45:11","","","","1","","","","","","","17","2018-09-19 14:45:11","999","2018-09-19 14:45:11","999","TIHE0446-2018-10883RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2198/2018","3676","2198","2018","TIHE0447","2","14:47:55","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 14:47:55","","","","1","","","","","","","9","2018-09-13 14:47:55","999","2018-09-13 14:47:55","999","TIHE0447-2018-10849RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2199/2018","3676","2199","2018","TIHE0448","2","14:50:07","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 14:50:07","","","","1","","","","","","","9","2018-09-13 14:50:07","999","2018-09-13 14:50:07","999","TIHE0448-2018-10847RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2200/2018","3676","2200","2018","TIHE0449","2","14:51:07","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 14:51:07","","","","1","","","","","","","9","2018-09-19 14:51:07","999","2018-09-19 14:51:07","999","TIHE0449-2018-10886RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2201/2018","3676","2201","2018","TIHE0450","2","14:52:51","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 14:52:51","","","","1","","","","","","","9","2018-09-13 14:52:51","999","2018-09-13 14:52:51","999","TIHE0450-2018-10848RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2202/2018","3676","2202","2018","TIHE0451","2","14:54:03","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 14:54:03","","","","1","","","","","","","9","2018-09-28 14:54:03","999","2018-09-28 14:54:03","999","TIHE0451-2018-10965RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2203/2018","3676","2203","2018","TIHE0452","2","14:55:06","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 14:55:06","","","","1","","","","","","","9","2018-09-19 14:55:06","999","2018-09-19 14:55:06","999","TIHE0452-2018-10887RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2204/2018","3676","2204","2018","TIHE0453","2","14:55:58","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 14:55:58","","","","1","","","","","","","9","2018-09-28 14:55:58","999","2018-09-28 14:55:58","999","TIHE0453-2018-10966RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2205/2018","3676","2205","2018","TIHE0463","2","14:57:07","1","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-26 14:57:07","","","","1","","","","","","","48","2018-09-26 14:57:07","999","2018-09-26 14:57:07","999","TIHE0463-2018-10951RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2206/2018","3676","2206","2018","TIHE0489","2","14:58:22","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-05 14:58:22","","","","1","","","","","","","41","2018-09-05 14:58:22","999","2018-09-05 14:58:22","999","TIHE0489-2018-10811RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2207/2018","3676","2207","2018","TIHE0494","2","14:59:55","1","17","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-17 14:59:55","","","","1","","","","","","","17","2018-09-17 14:59:55","999","2018-09-17 14:59:55","999","TIHE0494-2018-10860RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2208/2018","3676","2208","2018","TIHE0496","2","15:00:50","1","50","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 15:00:50","","","","1","","","","","","","50","2018-09-20 15:00:50","999","2018-09-20 15:00:50","999","TIHE0496-2018-10897RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2209/2018","3676","2209","2018","TIHE0519","2","15:01:54","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-05 15:01:54","","","","1","","","","","","","16","2018-09-05 15:01:54","999","2018-09-05 15:01:54","999","TIHE0519-2018-10810RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2210/2018","3676","2210","2018","TIHE0521","2","15:03:12","1","4","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-04 15:03:12","","","","1","","","","","","","4","2018-09-04 15:03:12","999","2018-09-04 15:03:12","999","TIHE0521-2018-10796RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2211/2018","3676","2211","2018","TIHE0523","2","15:04:37","1","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-25 15:04:37","","","","1","","","","","","","42","2018-09-25 15:04:37","999","2018-09-25 15:04:37","999","TIHE0523-2018-10936RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2212/2018","3676","2212","2018","TIHE0531","2","15:05:39","1","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-04 15:05:39","","","","1","","","","","","","30","2018-09-04 15:05:39","999","2018-09-04 15:05:39","999","TIHE0531-2018-10800RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2213/2018","3676","2213","2018","TIHE0540","2","15:08:43","1","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-10 15:08:43","","","","1","","","","","","","40","2018-09-10 15:08:43","999","2018-09-10 15:08:43","999","TIHE0540-2018-10823RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2214/2018","3676","2214","2018","TIHE0546","2","15:09:39","1","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 15:09:39","","","","1","","","","","","","40","2018-09-20 15:09:39","999","2018-09-20 15:09:39","999","TIHE0546-2018-10896RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2215/2018","3676","2215","2018","TIHE0552","2","15:10:38","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-05 15:10:38","","","","1","","","","","","","3","2018-09-05 15:10:38","999","2018-09-05 15:10:38","999","TIHE0552-2018-10809RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2216/2018","3676","2216","2018","TIHE0553","2","15:11:31","1","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-10 15:11:31","","","","1","","","","","","","37","2018-09-10 15:11:31","999","2018-09-10 15:11:31","999","TIHE0553-2018-10820RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2217/2018","3676","2217","2018","TIHE0554","2","15:12:26","1","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-10 15:12:26","","","","1","","","","","","","37","2018-09-10 15:12:26","999","2018-09-10 15:12:26","999","TIHE0554-2018-10821RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2218/2018","3676","2218","2018","TIMG0045","2","15:13:32","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-26 15:13:32","","","","1","","","","","","","22","2018-09-26 15:13:32","999","2018-09-26 15:13:32","999","TIMG0045-2018-10939RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2219/2018","3676","2219","2018","TIPI0001","2","15:14:27","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-05 15:14:27","","","","1","","","","","","","10","2018-09-05 15:14:27","999","2018-09-05 15:14:27","999","TIPI0001-2018-10805RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2220/2018","3676","2220","2018","TIPI0004","2","15:15:22","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-06 15:15:22","","","","1","","","","","","","15","2018-09-06 15:15:22","999","2018-09-06 15:15:22","999","TIPI0004-2018-10816RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2221/2018","3676","2221","2018","TIPI0005","2","15:17:09","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 15:17:09","","","","1","","","","","","","9","2018-09-20 15:17:09","999","2018-09-20 15:17:09","999","TIPI0005-2018-10889RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2222/2018","3676","2222","2018","TIPI0006","2","15:18:11","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-06 15:18:11","","","","1","","","","","","","15","2018-09-06 15:18:11","999","2018-09-06 15:18:11","999","TIPI0006-2018-10817RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2223/2018","3676","2223","2018","TIPI0007","2","15:19:06","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-06 15:19:06","","","","1","","","","","","","15","2018-09-06 15:19:06","999","2018-09-06 15:19:06","999","TIPI0007-2018-10818RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2224/2018","3676","2224","2018","TIPI0009","2","15:20:10","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-06 15:20:10","","","","1","","","","","","","15","2018-09-06 15:20:10","999","2018-09-06 15:20:10","999","TIPI0009-2018-10812RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2225/2018","3676","2225","2018","TIPI0010","2","15:22:06","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-06 15:22:06","","","","1","","","","","","","15","2018-09-06 15:22:06","999","2018-09-06 15:22:06","999","TIPI0010-2018-10815RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2226/2018","3676","2226","2018","TIPI0013","2","15:23:26","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-06 15:23:26","","","","1","","","","","","","15","2018-09-06 15:23:26","999","2018-09-06 15:23:26","999","TIPI0013-2018-10814RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2227/2018","3676","2227","2018","TIPI0014","2","15:24:36","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-06 15:24:36","","","","1","","","","","","","15","2018-09-06 15:24:36","999","2018-09-06 15:24:36","999","TIPI0014-2018-10813RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2228/2018","3676","2228","2018","TIPU0053","2","15:26:18","1","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-04 15:26:18","","","","1","","","","","","","40","2018-09-04 15:26:18","999","2018-09-04 15:26:18","999","TIPU0053-2018-10797RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2229/2018","3676","2229","2018","TISU0018","2","15:27:31","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-12 15:27:31","","","","1","","","","","","","44","2018-09-12 15:27:31","999","2018-09-12 15:27:31","999","TISU0018-2018-10834RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2230/2018","3676","2230","2018","TISU0021","2","15:28:36","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","0","0","2018-09-19 15:28:00","2019-02-11 10:32:44","","","1","0.00","","","","","","44","2018-09-19 15:28:36","999","2019-02-11 00:00:00","1","TISU0021-2018-10835RD.pdf","6","","2019-02-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2231/2018","3676","2231","2018","TITB0054","2","15:29:56","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 15:29:56","","","","1","","","","","","","9","2018-09-13 15:29:56","999","2018-09-13 15:29:56","999","TITB0054-2018-10799RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2232/2018","3676","2232","2018","AIHE0149","2","15:31:00","1","21","0","0","31","","18648","0","0","0","0","0","1","1","5","1","51","","6","","","20410","1","10","2018-10-10 15:31:00","2018-10-10 16:32:00","","","1","0.00","","","<p>Efetuado a desmontagem do sistema de agulha e lubrificao. Testes ok. Acompanhamento de rotina.</p>","","","21","2018-10-10 15:31:00","31","2018-10-26 00:00:00","7","","6","","2018-10-26","2018-10-11","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2233/2018","3676","2233","2018","TITB0055","2","15:31:32","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-26 15:31:32","","","","1","","","","","","","22","2018-09-26 15:31:32","999","2018-09-26 15:31:32","999","TITB0055-2018-10941RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2234/2018","3676","2234","2018","TITB0056","2","15:32:32","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-26 15:32:32","","","","1","","","","","","","22","2018-09-26 15:32:32","999","2018-09-26 15:32:32","999","TITB0056-2018-10940RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2235/2018","3676","2235","2018","TITB0058","2","15:35:00","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-21 15:35:00","","","","1","","","","","","","14","2018-09-21 15:35:00","999","2018-09-21 15:35:00","999","TITB0058-2018-10903RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2236/2018","3676","2236","2018","WI0001","2","15:36:06","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-26 15:36:06","","","","1","","","","","","","22","2018-09-26 15:36:06","999","2018-09-26 15:36:06","999","WI0001-2018-10947RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2237/2018","3676","2237","2018","WI0002","2","15:37:11","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-26 15:37:11","","","","1","","","","","","","22","2018-09-26 15:37:11","999","2018-09-26 15:37:11","999","WI0002-2018-10948RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2238/2018","3676","2238","2018","WI0003","2","15:39:11","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-12 15:39:11","","","","1","","","","","","","10","2018-09-12 15:39:11","999","2018-09-12 15:39:11","999","WI0003-2018-10836RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2239/2018","3676","2239","2018","WI0006","2","15:40:07","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-26 15:40:07","","","","1","","","","","","","22","2018-09-26 15:40:07","999","2018-09-26 15:40:07","999","WI0006-2018-10949RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2240/2018","3676","2240","2018","WIHE0045","2","15:44:27","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-27 15:44:27","","","","1","","","","","","","9","2018-09-27 15:44:27","999","2018-09-27 15:44:27","999","WIHE0045-2018-10954RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2241/2018","3676","2241","2018","WIHE0048","2","15:45:23","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-12 15:45:23","","","","1","","","","","","","38","2018-09-12 15:45:23","999","2018-09-12 15:45:23","999","WIHE0048-2018-10837RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2242/2018","3676","2242","2018","WIHE0050","2","15:46:32","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-27 15:46:32","","","","1","","","","","","","22","2018-09-27 15:46:32","999","2018-09-27 15:46:32","999","WIHE0050-2018-10955RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2243/2018","3676","2243","2018","WIHE0051","2","15:47:45","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-26 15:47:45","","","","1","","","","","","","22","2018-09-26 15:47:45","999","2018-09-26 15:47:45","999","WIHE0051-2018-10950RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2244/2018","3676","2244","2018","WIHE0052","2","15:48:51","1","23","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 15:48:51","","","","1","","","","","","","23","2018-09-24 15:48:51","999","2018-09-24 15:48:51","999","WIHE0052-2018-10926RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2245/2018","3676","2245","2018","WIHE0053","2","15:49:51","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-27 15:49:51","","","","1","","","","","","","9","2018-09-27 15:49:51","999","2018-09-27 15:49:51","999","WIHE0053-2018-10953RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2246/2018","3676","2246","2018","WIHE0062","2","15:50:51","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 15:50:51","","","","1","","","","","","","7","2018-09-24 15:50:51","999","2018-09-24 15:50:51","999","WIHE0062-2018-10916RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2247/2018","3676","2247","2018","WIHE0063","2","15:51:47","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-12 15:51:47","","","","1","","","","","","","38","2018-09-12 15:51:47","999","2018-09-12 15:51:47","999","WIHE0063-2018-10838RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2248/2018","3676","2248","2018","WIPI0009","2","15:53:00","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-25 15:53:00","","","","1","","","","","","","15","2018-09-25 15:53:00","999","2018-09-25 15:53:00","999","WIPI0009-2018-10930RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2249/2018","3676","2249","2018","WIPU0005","2","15:54:15","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-03 15:54:15","","","","1","","","","","","","10","2018-09-03 15:54:15","999","2018-09-03 15:54:15","999","WIPU0005-2018-10792RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2250/2018","3676","2250","2018","WITB0014","2","15:55:26","1","22","1","1","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-17 15:55:26","","","","1","","","","","","","22","2018-09-17 15:55:26","999","2018-09-17 15:55:26","999","WITB0014-2018-10854RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2251/2018","3676","2251","2018","TICHE0034","2","15:57:59","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2018-09-25 15:57:59","2019-09-19 11:04:52","","","1","","","","","","","16","2018-09-25 15:57:59","999","2019-10-14 00:00:00","6","TICHE0034-2018-10934RD.pdf","6","","2019-09-19","2019-10-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2252/2018","3676","2252","2018","TICHE0046","2","16:00:34","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2018-09-20 16:00:34","2019-09-18 16:39:54","","","1","","","","","","","42","2018-09-20 16:00:34","999","2019-09-20 00:00:00","6","TICHE0046-2018-10895RD.pdf","6","","2019-09-18","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2253/2018","3676","2253","2018","WIHE0034 - 2","2","16:05:54","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 16:05:54","","","","1","","","","","","","10","2018-09-19 16:05:54","999","2018-09-19 16:05:54","999","WIHE0034-2-2018-10888RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2254/2018","3676","2254","2018","TIHC0046","2","16:14:41","1","1","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-10 16:14:41","","","","1","","","","","","","1","2018-09-10 16:14:41","999","2018-09-10 16:14:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2255/2018","3676","2255","2018","TIHE0203","2","16:15:32","1","16","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-11 16:15:32","","","","1","","","","","","","16","2018-09-11 16:15:32","999","2018-09-11 16:15:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2256/2018","3676","2256","2018","TIHE0237","2","16:17:05","1","16","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-12 16:17:05","","","","1","","","","","","","16","2018-09-12 16:17:05","999","2018-09-12 16:17:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2257/2018","3676","2257","2018","TIHE0233","2","16:18:19","1","16","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-13 16:18:19","","","","1","","","","","","","16","2018-09-13 16:18:19","999","2018-09-13 16:18:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2258/2018","3676","2258","2018","TITB0013","2","16:19:19","1","18","","","142","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-17 16:19:19","","","","1","","","","","","","18","2018-09-17 16:19:19","999","2018-09-17 16:19:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2259/2018","3676","2259","2018","TIHC0079","2","16:20:08","1","1","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-18 16:20:08","","","","1","","","","","","","1","2018-09-18 16:20:08","999","2018-09-18 16:20:08","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2260/2018","3676","2260","2018","TITB0054","2","16:20:58","1","9","","","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-19 16:20:58","","","","1","","","","","","","9","2018-09-19 16:20:58","999","2018-09-19 16:20:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2261/2018","3676","2261","2018","TIHE0220","2","16:21:42","1","11","0","0","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-24 16:21:42","","","","1","","","","","","","11","2018-09-24 16:21:42","999","2018-09-24 16:21:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2262/2018","3676","2262","2018","TIPI0012","2","16:22:33","1","15","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-25 16:22:33","","","","1","","","","","","","15","2018-09-25 16:22:33","999","2018-09-25 16:22:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2263/2018","3676","2263","2018","TIMG0045","2","16:23:18","1","22","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-26 16:23:18","","","","1","","","","","","","22","2018-09-26 16:23:18","999","2018-09-26 16:23:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2264/2018","3676","2264","2018","TITB0056","2","16:24:07","1","22","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-26 16:24:07","","","","1","","","","","","","22","2018-09-26 16:24:07","999","2018-09-26 16:24:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2265/2018","3676","2265","2018","TITB0055","2","16:24:55","1","22","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-27 16:24:55","","","","1","","","","","","","22","2018-09-27 16:24:55","999","2018-09-27 16:24:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2266/2018","3676","2266","2018","TIHE0557","2","16:31:02","1","25","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-05-21 16:31:02","","","","1","","","","","","","25","2018-05-21 16:31:02","999","2018-05-21 16:31:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("314/2018","1535","314","2018","EQ 040 IMUNO","2","17:00:52","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-10 17:00:52","","","","1","","","","","","","4","2018-10-10 17:00:52","999","2018-10-10 17:00:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("315/2018","1535","315","2018","EQ 110 BIMOL","2","17:04:10","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-10 17:04:10","","","","1","","","","","","","4","2018-10-10 17:04:10","999","2018-10-10 17:04:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("316/2018","1535","316","2018","EQ 001 AGUAM","4","09:17:42","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-04-15 08:23:00","","","0","","","","","","","6","2018-10-11 09:17:42","234","2019-04-15 00:00:00","101","","6","","2019-04-15","2019-04-15","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("317/2018","1535","317","2018","EQ 008 COMEC","4","09:29:51","1","22","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-12-10 12:05:24","","","1","","","","","","","22","2018-10-11 09:29:51","234","2018-12-10 00:00:00","101","","6","","2018-12-10","2018-12-10","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("318/2018","1535","318","2018","EQ 011 FAGUA","4","09:33:13","1","14","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","14","2018-10-11 09:33:13","234","2018-10-11 09:33:13","234","","4","","","2018-11-21","101","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("319/2018","1535","319","2018","EQ-010 FIQAL","4","09:52:49","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-10-11 09:52:49","234","2018-10-11 09:52:49","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("320/2018","1535","320","2018","EQ 027 MICOL","4","09:53:43","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-10-11 09:53:43","234","2018-10-11 09:53:43","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("321/2018","1535","321","2018","EQ 034 MEIOS","4","09:59:10","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-05-09 15:19:00","","","0","","","","","","","7","2018-10-11 09:59:10","234","2019-05-09 00:00:00","101","","6","","2019-05-09","2019-05-09","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("322/2018","1535","322","2018","EQ 038 MICOL","4","10:05:49","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-10-11 10:05:49","234","2018-10-11 10:05:49","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("323/2018","1535","323","2018","EQ 047 TUBER","4","10:11:44","1","24","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-12-10 14:59:00","","","1","","","","","","","24","2018-10-11 10:11:44","234","2018-12-10 00:00:00","101","","6","","2018-12-10","2018-12-10","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("324/2018","1535","324","2018","EQ 048 MICOL","4","10:16:56","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-10-11 10:16:56","234","2018-10-11 10:16:56","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("325/2018","1535","325","2018","EQ 052 DTROP","4","10:20:52","1","12","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","12","2018-10-11 10:20:52","234","2018-10-11 10:20:52","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("326/2018","1535","326","2018","EQ 053 SEADI","4","10:30:38","1","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-05-08 09:39:00","","","1","","","","","","","17","2018-10-11 10:30:38","234","2019-05-08 00:00:00","101","","6","","2019-05-08","2019-05-08","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("327/2018","1535","327","2018","EQ 054 SEADI","4","10:35:16","1","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-05-08 09:56:00","","","1","","","","","","","17","2018-10-11 10:35:16","234","2019-05-08 00:00:00","101","","6","","2019-05-08","2019-05-08","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("328/2018","1535","328","2018","EQ 072 FIQAL","4","10:44:38","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-04-11 15:38:00","","","1","","","","","","","2","2018-10-11 10:44:38","234","2019-04-11 00:00:00","101","","6","","2019-04-11","2019-04-11","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("329/2018","1535","329","2018","EQ 077 FIQAL","4","10:50:11","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-10-11 10:50:11","234","2018-10-11 10:50:11","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("330/2018","1535","330","2018","EQ 055 MICOL","4","10:54:19","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-10-11 10:54:19","234","2018-10-11 10:54:19","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("331/2018","1535","331","2018","EQ 078 AGUAM","4","10:59:37","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2018-10-11 10:59:37","189","2018-10-11 10:59:37","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("332/2018","1535","332","2018","EQ 078 MICOL","4","11:19:02","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-10-11 11:19:02","234","2018-10-11 11:19:02","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("333/2018","1535","333","2018","EQ 055 AGUAM","4","11:23:55","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2018-10-11 11:23:55","234","2018-10-11 11:23:55","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("334/2018","1535","334","2018","EQ 081 MICOL","4","11:24:06","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-10-11 11:24:06","189","2018-10-11 11:24:06","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("335/2018","1535","335","2018","EQ 082 MICOL","4","11:30:24","3","39","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","39","2018-10-11 11:30:24","234","2018-10-11 11:30:24","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("336/2018","1535","336","2018","EQ 056 AGUAM","4","11:31:35","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2018-10-11 11:31:35","234","2018-10-11 11:31:35","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("337/2018","1535","337","2018","EQ 083 MICOL","4","11:41:01","3","39","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-02-27 10:28:00","","","0","","","","","","","39","2018-10-11 11:41:01","234","2019-02-27 00:00:00","101","","6","","2019-02-27","2019-02-27","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("338/2018","1535","338","2018","EQ 057 AGUAM","4","11:44:31","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2018-10-11 11:44:31","234","2018-10-11 11:44:31","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("339/2018","1535","339","2018","EQ 089 MEIOS","4","11:44:39","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2018-10-11 11:44:39","234","2018-10-11 11:44:39","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("340/2018","1535","340","2018","EQ 013 FIQAL","4","11:52:27","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-04-11 15:06:00","","","1","","","","","","","2","2018-10-11 11:52:27","234","2019-04-11 00:00:00","101","","6","","2019-04-11","2019-04-11","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("341/2018","1535","341","2018","EQ 029 VIROL","4","11:57:29","1","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2018-10-11 11:57:29","189","2018-10-11 11:57:29","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("342/2018","1535","342","2018","EQ 002 LESEM","4","17:03:28","3","39","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","39","2018-10-11 17:03:28","234","2018-10-11 17:03:28","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2267/2018","3676","2267","2018","CXST/MG02PRO","2","17:08:22","1","22","","","8","","18607","0","0","0","0","0","0","1","1","1","21","","8","","","","0","","2018-10-11 17:08:00","2018-10-15 08:40:00","","","1","0.00","","","<p>Termmetro 549 substituido pelo 657. Calibrado ok.</p>","","","22","2018-10-11 17:08:22","8","2018-10-16 00:00:00","7","","6","","2018-10-16","2018-10-11","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2268/2018","3676","2268","2018","32/04045","2","09:24:17","1","38","0","0","148","Coleta Interna","","0","0","0","0","0","1","1","1","1","43","","8","","","","","","2018-10-15 09:24:00","2018-10-15 14:26:00","","","1","0.00","","","<p>Substituio da placa de comando.</p>","","","38","2018-10-15 09:24:17","148","2018-11-07 00:00:00","7","","6","","2018-11-07","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2269/2018","3676","2269","2018","AIHE0151","2","09:51:42","1","3","0","0","26","","18662","0","0","0","0","0","1","1","1","1","43","","7","","","","","","2018-10-15 09:51:00","2018-10-16 15:16:00","","","1","0.00","","","<p>Substitudo a seringa do pipetador R2.Testes ok.</p>","","","3","2018-10-15 09:51:42","26","2018-10-16 00:00:00","7","","6","","2018-10-16","2018-10-16","40","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2270/2018","3676","2270","2018","TIPI0050","2","10:39:11","1","15","0","0","68","Pr - Triagem. ","342220196","0","0","0","0","0","1","5","1","1","48","","7","","","","","","2018-10-15 10:39:00","2018-10-25 16:58:00","","","1","0.00","","","<p>Perda/extravio. Colocado equipamento como no controlado. Caso seja encontrado usurio devera ser regularizado.</p>","","","15","2018-10-15 10:39:11","68","2018-10-25 00:00:00","7","","6","","2018-10-25","2018-10-25","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("343/2018","1535","343","2018","EQ 108 LACJO","2","14:10:54","1","28","0","0","202","","","0","0","0","0","0","1","1","1","1","62","","202","","202","","","","2018-10-15 14:10:00","2018-10-15 14:16:00","","","1","0.00","","","<p>Verificado problema no conjunto reator/starter/lampada. Recomendada a troca dos mesmaos.</p>","","","28","2018-10-15 14:10:54","202","2018-10-16 00:00:00","101","","6","","2018-10-16","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("344/2018","1535","344","2018","EQ 052 BIMOL","2","08:34:04","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-17 08:34:04","","","","1","","","","","","","4","2018-08-17 08:34:04","999","2018-08-17 08:34:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("345/2018","1535","345","2018","EQ 052 BIMOL","2","08:34:45","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-30 08:34:45","","","","1","","","","","","","4","2018-08-30 08:34:45","999","2018-08-30 08:34:45","999","CT-R 2018-0640 GQ   eq052bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("346/2018","1535","346","2018","EQ 055 BIMOL","2","08:36:55","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-17 08:36:55","","","","1","","","","","","","4","2018-08-17 08:36:55","999","2018-08-17 08:36:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("347/2018","1535","347","2018","EQ 055 BIMOL","2","08:37:27","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-31 08:37:27","","","","1","","","","","","","4","2018-08-31 08:37:27","999","2018-08-31 08:37:27","999","CT-R 2018-0639 GQ   eq055bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("348/2018","1535","348","2018","EQ 062 BIMOL","2","08:39:12","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-31 08:39:12","","","","1","","","","","","","4","2018-08-31 08:39:12","999","2018-08-31 08:39:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("349/2018","1535","349","2018","EQ 062 BIMOL","2","08:39:52","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-31 08:39:52","","","","1","","","","","","","4","2018-08-31 08:39:52","999","2018-08-31 08:39:52","999","CT-R 2018-0641 GQ   eq062bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("350/2018","1535","350","2018","EQ 092 BIMOL","2","09:52:05","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 09:52:05","","","","1","","","","","","","4","2018-06-26 09:52:05","999","2018-06-26 09:52:05","999","CT 2018-10003 FF   eq092bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2271/2018","3676","2271","2018","SIPI0008","2","09:58:19","1","15","0","0","63","","(19) 34222019","0","0","0","0","0","1","1","3","1","43","","111","","","18.6197","2","","2018-10-16 09:58:00","2018-10-16 15:05:00","","","1","0.00","","","<p>Equipamento sem segurana para uso. Desativado pelo CEB conforme P.T.D 4303</p>","","","15","2018-10-16 09:58:19","63","2018-10-22 00:00:00","7","","6","","2018-10-22","2018-10-16","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2272/2018","3676","2272","2018","SIPI0009","2","09:59:40","1","15","0","0","63","","(19) 34222019","0","0","0","0","0","1","1","3","1","50","","111","","","18.6195","1","3","2018-10-16 09:59:00","2018-10-16 15:08:00","","","1","0.00","","","<p>Equipamento sem segurana para uso. Desativado conforme PTD 4302 CEB.</p>","","","15","2018-10-16 09:59:40","63","2018-10-22 00:00:00","7","","6","","2018-10-22","2018-10-16","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("351/2018","1535","351","2018","EQ 105 BIMOL","2","10:26:04","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 10:26:04","","","","1","","","","","","","4","2018-06-26 10:26:04","999","2018-06-26 10:26:04","999","CT 2018-10002 FF   eq105bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("352/2018","1535","352","2018","EQ 107 BIMOL","2","10:28:18","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 10:28:18","","","","1","","","","","","","4","2018-06-26 10:28:18","999","2018-06-26 10:28:18","999","CT 2018-10004 FF   eq107bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("353/2018","1535","353","2018","EQ 108 BIMOL","2","10:32:31","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 10:32:31","","","","1","","","","","","","4","2018-06-26 10:32:31","999","2018-06-26 10:32:31","999","CT 2018-10005 FF   eq108bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("354/2018","1535","354","2018","EQ 109 BIMOL","2","10:35:27","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 10:35:27","","","","1","","","","","","","4","2018-06-26 10:35:27","999","2018-06-26 10:35:27","999","CT 2018-10006 FF   eq109bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("355/2018","1535","355","2018","EQ 111 BIMOL","2","10:38:10","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-16 10:38:10","","","","1","","","","","","","4","2018-08-16 10:38:10","999","2018-08-16 10:38:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("356/2018","1535","356","2018","EQ 111 BIMOL","2","10:38:57","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-30 10:38:57","","","","1","","","","","","","4","2018-08-30 10:38:57","999","2018-08-30 10:38:57","999","CT-R 2018-0638 GQ   eq111bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("357/2018","1535","357","2018","EQ 112 BIMOL","2","10:40:59","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-16 10:40:59","","","","1","","","","","","","4","2018-08-16 10:40:59","999","2018-08-16 10:40:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("358/2018","1535","358","2018","EQ 112 BIMOL","2","10:41:41","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 10:41:41","","","","1","","","","","","","4","2018-08-29 10:41:41","999","2018-08-29 10:41:41","999","CT-R 2018-0634 GQ   eq112bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","3258","1","2018","EB.035","4","10:50:26","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-16 10:50:26","262","2018-10-16 10:50:26","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","3258","2","2018","EB.059","4","11:23:17","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-10-16 11:23:17","241","2018-10-16 11:23:17","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("359/2018","1535","359","2018","EQ 048 IMUNO","2","15:45:00","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-17 15:45:00","","","","1","","","","","","","19","2018-08-17 15:45:00","999","2018-08-17 15:45:00","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("360/2018","1535","360","2018","EQ 048 IMUNO","2","15:45:45","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 15:45:45","","","","1","","","","","","","19","2018-08-29 15:45:45","999","2018-08-29 15:45:45","999","CT-R 2018-0632 GQ   eq048imuno.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("361/2018","1535","361","2018","EQ 024 IMUNO","2","15:48:35","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-17 15:48:35","","","","1","","","","","","","19","2018-08-17 15:48:35","999","2018-08-17 15:48:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("362/2018","1535","362","2018","EQ 024 IMUNO","2","15:49:30","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 15:49:30","","","","1","","","","","","","19","2018-08-29 15:49:30","999","2018-08-29 15:49:30","999","CT-R 2018-0626 GQ   eq024imuno.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("363/2018","1535","363","2018","EQ 077 IMUNO","2","15:53:04","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 15:53:04","","","","1","","","","","","","19","2018-08-29 15:53:04","999","2018-08-29 15:53:04","999","CT-R 2018-0631 GQ   eq077imuno.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("364/2018","1535","364","2018","EQ 077 IMUNO","2","15:53:17","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-17 15:53:17","","","","1","","","","","","","19","2018-08-17 15:53:17","999","2018-08-17 15:53:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("365/2018","1535","365","2018","EQ 073 IMUNO","2","15:55:26","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-17 15:55:26","","","","1","","","","","","","19","2018-08-17 15:55:26","999","2018-08-17 15:55:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("366/2018","1535","366","2018","EQ 073 IMUNO","2","15:55:51","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 15:55:51","","","","1","","","","","","","19","2018-08-29 15:55:51","999","2018-08-29 15:55:51","999","CT-R 2018-0629 GQ   eq073imuno.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("367/2018","1535","367","2018","EQ 040 FIQAL","2","15:58:31","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-17 15:58:31","","","","1","","","","","","","2","2018-08-17 15:58:31","999","2018-08-17 15:58:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("368/2018","1535","368","2018","EQ 040 FIQAL","2","15:58:58","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 15:58:58","","","","1","","","","","","","2","2018-08-29 15:58:58","999","2018-08-29 15:58:58","999","CT-R 2018-0627 GQ   eq040fiqal.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("369/2018","1535","369","2018","EQ 082 FIQAL","2","16:01:11","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-17 16:01:11","","","","1","","","","","","","2","2018-08-17 16:01:11","999","2018-08-17 16:01:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("370/2018","1535","370","2018","EQ 082 FIQAL","2","16:01:38","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-29 16:01:38","","","","1","","","","","","","2","2018-10-29 16:01:38","999","2018-10-29 16:01:38","999","CT-R 2018-0625 GQ   eq082fiqal.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("371/2018","1535","371","2018","EQ 051 DTROP","2","16:09:26","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-30 16:09:26","","","","1","","","","","","","12","2018-07-30 16:09:26","999","2018-07-30 16:09:26","999","CT 2018-10003 MA   eq051dtrop.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2273/2018","3676","2273","2018","WIHE0058","2","16:11:58","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-08 16:11:58","","","","1","","","","","","","38","2018-10-08 16:11:58","999","2018-10-08 16:11:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("372/2018","1535","372","2018","EQ 001 COBIO","2","16:13:25","1","5","0","0","84","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 16:13:25","","","","1","","","","","","","5","2018-07-03 16:13:25","999","2018-07-03 16:13:25","999","CT 2018-10128 JM   eq001cobio.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2274/2018","3676","2274","2018","TIPU0005","2","16:14:39","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-11 16:14:39","","","","1","","","","","","","3","2018-10-11 16:14:39","999","2018-10-11 16:14:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2275/2018","3676","2275","2018","TIHE0163","2","16:15:10","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-11 16:15:10","","","","1","","","","","","","3","2018-10-11 16:15:10","999","2018-10-11 16:15:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2276/2018","3676","2276","2018","TIHE0138","2","16:15:39","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-11 16:15:39","","","","1","","","","","","","3","2018-10-11 16:15:39","999","2018-10-11 16:15:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2277/2018","3676","2277","2018","TIHE0023","2","16:16:02","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-11 16:16:02","","","","1","","","","","","","3","2018-10-11 16:16:02","999","2018-10-11 16:16:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2278/2018","3676","2278","2018","TIHE0026","2","16:16:31","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-11 16:16:31","","","","1","","","","","","","3","2018-10-11 16:16:31","999","2018-10-11 16:16:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2279/2018","3676","2279","2018","TIHE0058","2","16:16:56","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-11 16:16:56","","","","1","","","","","","","3","2018-10-11 16:16:56","999","2018-10-11 16:16:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2280/2018","3676","2280","2018","TIHE0129","2","16:17:35","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-11 16:17:35","","","","1","","","","","","","3","2018-10-11 16:17:35","999","2018-10-11 16:17:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2281/2018","3676","2281","2018","TIHC0047","2","16:18:07","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-10 16:18:07","","","","1","","","","","","","1","2018-10-10 16:18:07","999","2018-10-10 16:18:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2282/2018","3676","2282","2018","TIHE0036","2","16:18:30","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-11 16:18:30","","","","1","","","","","","","3","2018-10-11 16:18:30","999","2018-10-11 16:18:30","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("373/2018","1535","373","2018","EQ 005 COMEC","2","16:18:51","1","22","0","0","86","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 16:18:51","","","","1","","","","","","","22","2018-08-14 16:18:51","999","2018-08-14 16:18:51","999","CT-R 2018-0044 EB   eq005comec.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2283/2018","3676","2283","2018","32/09851","2","16:19:18","1","30","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:19:18","","","","1","","","","","","","30","2018-10-16 16:19:18","999","2018-10-16 16:19:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2284/2018","3676","2284","2018","TIHE0169","2","16:19:59","1","25","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:19:59","","","","1","","","","","","","25","2018-10-16 16:19:59","999","2018-10-16 16:19:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2285/2018","3676","2285","2018","32/09850","2","16:20:31","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:20:31","","","","1","","","","","","","4","2018-10-16 16:20:31","999","2018-10-16 16:20:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2286/2018","3676","2286","2018","32/09852","2","16:20:59","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:20:59","","","","1","","","","","","","4","2018-10-16 16:20:59","999","2018-10-16 16:20:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2287/2018","3676","2287","2018","32/10201","2","16:21:27","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:21:27","","","","1","","","","","","","4","2018-10-16 16:21:27","999","2018-10-16 16:21:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2288/2018","3676","2288","2018","32/10202","2","16:21:52","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:21:52","","","","1","","","","","","","4","2018-10-16 16:21:52","999","2018-10-16 16:21:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("374/2018","1535","374","2018","EQ 006 COMEC","2","16:22:20","1","22","0","0","86","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 16:22:20","","","","1","","","","","","","22","2018-08-14 16:22:20","999","2018-08-14 16:22:20","999","CT-R 2018-0045 EB   eq006comec.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("375/2018","1535","375","2018","EQ 017 COMEC","2","16:24:16","1","22","0","0","86","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 16:24:16","","","","1","","","","","","","22","2018-08-14 16:24:16","999","2018-08-14 16:24:16","999","CT-R 2018-0046 EB   eq017comec.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2289/2018","3676","2289","2018","32/10198","2","16:24:39","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:24:39","","","","1","","","","","","","4","2018-10-16 16:24:39","999","2018-10-16 16:24:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2290/2018","3676","2290","2018","32/10199","2","16:25:12","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:25:12","","","","1","","","","","","","4","2018-10-16 16:25:12","999","2018-10-16 16:25:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2291/2018","3676","2291","2018","32/10200","2","16:25:54","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:25:54","","","","1","","","","","","","4","2018-10-16 16:25:54","999","2018-10-16 16:25:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2292/2018","3676","2292","2018","32/10090","2","16:26:19","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:26:19","","","","1","","","","","","","4","2018-10-16 16:26:19","999","2018-10-16 16:26:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2293/2018","3676","2293","2018","TIHE0521","2","16:26:41","1","4","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:26:41","","","","1","","","","","","","4","2018-10-16 16:26:41","999","2018-10-16 16:26:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2294/2018","3676","2294","2018","TIHE0284","2","16:27:03","1","25","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:27:03","","","","1","","","","","","","25","2018-10-16 16:27:03","999","2018-10-16 16:27:03","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2295/2018","3676","2295","2018","WIHE0069","2","16:28:28","1","38","","","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:28:28","","","","1","","","","","","","38","2018-10-16 16:28:28","999","2018-10-16 16:28:28","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2296/2018","3676","2296","2018","32/05841","2","16:29:01","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-15 16:29:01","","","","1","","","","","","","21","2018-10-15 16:29:01","999","2018-10-15 16:29:01","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2297/2018","3676","2297","2018","TIHE0401","2","16:29:28","1","41","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-15 16:29:28","","","","1","","","","","","","41","2018-10-15 16:29:28","999","2018-10-15 16:29:28","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2298/2018","3676","2298","2018","TIHE0402","2","16:29:55","1","41","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-15 16:29:55","","","","1","","","","","","","41","2018-10-15 16:29:55","999","2018-10-15 16:29:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2299/2018","3676","2299","2018","SIHE0108","2","16:30:47","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-15 16:30:47","","","","1","","","","","","","41","2018-10-15 16:30:47","999","2018-10-15 16:30:47","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2300/2018","3676","2300","2018","SIHE0105","2","16:31:11","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-15 16:31:11","","","","1","","","","","","","41","2018-10-15 16:31:11","999","2018-10-15 16:31:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("376/2018","1535","376","2018","EQ 028 AGUAM","2","16:31:29","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-16 16:31:29","","","","1","","","","","","","6","2018-08-16 16:31:29","999","2018-08-16 16:31:29","999","CT 2018-10037 EB   eq028aguam.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2301/2018","3676","2301","2018","TIHE0403","2","16:31:48","1","41","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-15 16:31:48","","","","1","","","","","","","41","2018-10-15 16:31:48","999","2018-10-15 16:31:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2302/2018","3676","2302","2018","TIHC0004","2","16:32:24","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:32:24","","","","1","","","","","","","14","2018-10-16 16:32:24","999","2018-10-16 16:32:24","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2303/2018","3676","2303","2018","TIHE0334","2","16:33:48","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-15 16:33:48","","","","1","","","","","","","21","2018-10-15 16:33:48","999","2018-10-15 16:33:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2304/2018","3676","2304","2018","TIHE0359","2","16:34:23","1","21","","","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-15 16:34:23","","","","1","","","","","","","21","2018-10-15 16:34:23","999","2018-10-15 16:34:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2305/2018","3676","2305","2018","TIHE0112","2","16:35:29","1","21","","","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-15 16:35:29","","","","1","","","","","","","21","2018-10-15 16:35:29","999","2018-10-15 16:35:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2306/2018","3676","2306","2018","TIHE0029","2","16:36:18","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-11 16:36:18","","","","1","","","","","","","3","2018-10-11 16:36:18","999","2018-10-11 16:36:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("377/2018","1535","377","2018","EQ 032 MICAL","2","16:38:33","1","20","0","0","87","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-16 16:38:33","","","","1","","","","","","","20","2018-08-16 16:38:33","999","2018-08-16 16:38:33","999","CT 2018-10039 EB   eq032mical.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("378/2018","1535","378","2018","EQ 038 SEADI","2","16:46:55","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 16:46:55","","","","1","","","","","","","17","2018-06-26 16:46:55","999","2018-06-26 16:46:55","999","CT 2018-10022 EB   eq038seadi.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","3258","3","2018","EB.030","4","16:55:06","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-10-16 16:55:06","262","2018-10-16 16:55:06","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("379/2018","1535","379","2018","EQ 041 MICAL","2","16:55:59","1","20","0","0","87","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-24 16:55:59","","","","1","","","","","","","20","2018-04-24 16:55:59","999","2018-04-24 16:55:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("380/2018","1535","380","2018","EQ 041 MICAL","2","16:57:15","1","20","0","0","87","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 16:57:15","","","","1","","","","","","","20","2018-04-24 16:57:15","999","2018-04-24 16:57:15","999","CT-R 2018-0003 EB R1   EQ 041 MICAL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("381/2018","1535","381","2018","EQ 039 BIMOL","2","17:21:25","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-24 17:21:25","","","","1","","","","","","","4","2018-04-24 17:21:25","999","2018-04-24 17:21:25","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("382/2018","1535","382","2018","EQ 039 BIMOL","2","17:22:00","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 17:22:00","","","","1","","","","","","","4","2018-04-24 17:22:00","999","2018-04-24 17:22:00","999","CT-R 2018-0005 EB R1   eq039bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("383/2018","1535","383","2018","EQ 006 FIQAL","2","17:26:17","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-24 17:26:17","","","","1","","","","","","","2","2018-04-24 17:26:17","999","2018-04-24 17:26:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("384/2018","1535","384","2018","EQ 006 FIQAL","2","17:26:55","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 17:26:55","","","","1","","","","","","","2","2018-04-24 17:26:55","999","2018-04-24 17:26:55","999","CT-R 2018-0006 EB R1   EQ 006 FIQAL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("385/2018","1535","385","2018","EQ 003 DTROP","2","17:31:42","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-24 17:31:42","","","","1","","","","","","","12","2018-04-24 17:31:42","999","2018-04-24 17:31:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("386/2018","1535","386","2018","EQ 003 DTROP","2","17:32:18","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 17:32:18","","","","1","","","","","","","12","2018-04-24 17:32:18","999","2018-04-24 17:32:18","999","CT-R 2018-0007 EB R1   EQ 003 DTROP.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("387/2018","1535","387","2018","EQ 001 SEARC","2","17:34:11","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-24 17:34:11","","","","1","","","","","","","13","2018-04-24 17:34:11","999","2018-04-24 17:34:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("388/2018","1535","388","2018","EQ 001 SEARC","2","17:34:41","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 17:34:41","","","","1","","","","","","","13","2018-04-24 17:34:41","999","2018-04-24 17:34:41","999","CT-R 2018-0008 EB R1   EQ001 SEARC.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("389/2018","1535","389","2018","EQ 077 MEIOS","2","17:42:23","1","7","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-24 17:42:23","","","","1","","","","","","","7","2018-04-24 17:42:23","999","2018-04-24 17:42:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("390/2018","1535","390","2018","EQ 077 MEIOS","2","17:42:45","1","7","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 17:42:45","","","","1","","","","","","","7","2018-04-24 17:42:45","999","2018-04-24 17:42:45","999","CT-R 2018-0004 EB R1   EQ077 Meios.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("391/2018","1535","391","2018","EQ 024 TUBER","2","18:20:32","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 18:20:32","","","","1","","","","","","","24","2018-09-20 18:20:32","999","2018-09-20 18:20:32","999","CT 2018-10021 MA.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("392/2018","1535","392","2018","EQ 003 SEARC","2","07:07:49","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-02 07:07:49","","","","1","","","","","","","13","2018-08-02 07:07:49","999","2018-08-02 07:07:49","999","CT 2018-10006 MA.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("393/2018","1535","393","2018","EQ 095 VIROL","2","07:12:57","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 07:12:57","","","","1","","","","","","","11","2018-08-14 07:12:57","999","2018-08-14 07:12:57","999","CT 2018-10035 EB   eq095virol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("394/2018","1535","394","2018","EQ 079 MICOL","2","07:17:51","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 07:17:51","","","","1","","","","","","","3","2018-08-24 07:17:51","999","2018-08-24 07:17:51","999","CT 2018-10046 EB   eq079micol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("395/2018","1535","395","2018","EQ 064 DTROP","2","07:21:29","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 07:21:29","","","","1","","","","","","","12","2018-08-28 07:21:29","999","2018-08-28 07:21:29","999","CT 2018-10050 EB   eq064dtrop.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("396/2018","1535","396","2018","EQ 077 FIQAL","2","07:24:14","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-05 07:24:14","","","","1","","","","","","","2","2018-07-05 07:24:14","999","2018-07-05 07:24:14","999","CT 2018-10150 WY   eq077fiqal.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("397/2018","1535","397","2018","EQ 091 BIMOL","2","07:27:11","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 07:27:11","","","","1","","","","","","","4","2018-06-26 07:27:11","999","2018-06-26 07:27:11","999","CT-R 2018-0022 EB   eq091bimol.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("398/2018","1535","398","2018","EQ 142 MICRA","2","07:29:49","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-17 07:29:49","","","","1","","","","","","","8","2018-07-17 07:29:49","999","2018-07-17 07:29:49","999","CT-R 2018-0040 EB   eq142micra.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("399/2018","1535","399","2018","EQ 037 MICAL","2","07:36:35","1","20","0","0","87","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 07:36:35","","","","1","","","","","","","20","2018-08-21 07:36:35","999","2018-08-21 07:36:35","999","CT-R 2018-0054 EB   eq037mical.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2307/2018","3676","2307","2018","TITB0054","2","07:37:58","1","9","","","23","","18712","0","0","0","0","0","1","1","3","1","43","","300","","","","","","2018-10-17 07:37:00","2018-10-24 09:20:00","","","1","0.00","","","<p>Realizado a troca da borracha pelo tcnico do CEB.</p>","","","9","2018-10-17 07:37:58","23","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-27","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("400/2018","1535","400","2018","EQ 080 VIROL","2","07:39:46","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 07:39:46","","","","1","","","","","","","11","2018-06-04 07:39:46","999","2018-06-04 07:39:46","999","CT-R 2018-0236 JM R1   eq080virol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("401/2018","1535","401","2018","EQ 080 VIROL","2","07:40:27","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-04 07:40:27","","","","1","","","","","","","11","2018-06-04 07:40:27","999","2018-06-04 07:40:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("402/2018","1535","402","2018","EQ 115 IMUNO","2","07:42:25","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 07:42:25","","","","1","","","","","","","11","2018-07-13 07:42:25","999","2018-07-13 07:42:25","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("403/2018","1535","403","2018","EQ 115 IMUNO","2","07:43:36","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 07:43:36","","","","1","","","","","","","11","2018-07-13 07:43:36","999","2018-07-13 07:43:36","999","CT-R 2018-0413 GQ   eq016virol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("404/2018","1535","404","2018","EQ 034 AGUAM","2","07:48:12","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 07:48:12","","","","1","","","","","","","6","2018-07-13 07:48:12","999","2018-07-13 07:48:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("405/2018","1535","405","2018","EQ 034 AGUAM","2","07:49:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 07:49:03","","","","1","","","","","","","6","2018-07-13 07:49:03","999","2018-07-13 07:49:03","999","CT-R 2018-0417 GQ   eq034aguam.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("406/2018","1535","406","2018","EQ 034 AGUAM","2","07:49:48","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-29 07:49:48","","","","1","","","","","","","6","2018-06-29 07:49:48","999","2018-06-29 07:49:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("407/2018","1535","407","2018","EQ 101 MICRA","2","07:52:36","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-16 07:52:36","","","","1","","","","","","","8","2018-07-16 07:52:36","999","2018-07-16 07:52:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("408/2018","1535","408","2018","EQ 101 MICRA","2","07:53:25","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-06 07:53:25","","","","1","","","","","","","8","2018-07-06 07:53:25","999","2018-07-06 07:53:25","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("409/2018","1535","409","2018","EQ 101 MICRA","2","07:54:30","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-16 07:54:30","","","","1","","","","","","","8","2018-07-16 07:54:30","999","2018-07-16 07:54:30","999","CT-R 2018-0421 GQ   eq101micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("410/2018","1535","410","2018","EQ 031 FQMED","2","08:00:25","1","9","","","95","","","0","0","0","0","0","","7","","7","","","95","","","","0","0","2018-07-18 08:00:00","2019-09-25 10:37:27","","","1","0.00","","","","","","9","2018-07-18 08:00:25","999","2019-09-25 00:00:00","1","CT-R 2018-0425 GQ   eq031fqmed.pdf","6","","2019-09-25","2019-09-25","1","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("411/2018","1535","411","2018","EQ 031 FQMED","2","08:00:56","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-06 08:00:56","","","","1","","","","","","","9","2018-07-06 08:00:56","999","2018-07-06 08:00:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("412/2018","1535","412","2018","EQ 091 VIROL","2","08:02:53","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-19 08:02:53","","","","1","","","","","","","11","2018-07-19 08:02:53","999","2018-07-19 08:02:53","999","CT-R 2018-0429 GQ   eq091virol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("413/2018","1535","413","2018","EQ 091 VIROL","2","08:03:11","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-06 08:03:11","","","","1","","","","","","","11","2018-07-06 08:03:11","999","2018-07-06 08:03:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("414/2018","1535","414","2018","EQ 113 IMUNO","2","08:04:55","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-06 08:04:55","","","","1","","","","","","","11","2018-07-06 08:04:55","999","2018-07-06 08:04:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("415/2018","1535","415","2018","EQ 113 IMUNO","2","08:05:15","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-19 08:05:15","","","","1","","","","","","","11","2018-07-19 08:05:15","999","2018-07-19 08:05:15","999","CT-R 2018-0433 GQ   eq054virol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("416/2018","1535","416","2018","EQ 013 SEARC","2","08:17:56","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-02 08:17:56","","","","1","","","","","","","13","2018-08-02 08:17:56","999","2018-08-02 08:17:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("417/2018","1535","417","2018","EQ 013 SEARC","2","08:18:50","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-02 08:18:50","","","","1","","","","","","","13","2018-08-02 08:18:50","999","2018-08-02 08:18:50","999","CT 2018-10007 MA   eq013searc.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("418/2018","1535","418","2018","EQ 104 VIROL","2","08:22:08","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-02 08:22:08","","","","1","","","","","","","4","2018-05-02 08:22:08","999","2018-05-02 08:22:08","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("419/2018","1535","419","2018","EQ 104 VIROL","2","08:22:28","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-02 08:22:28","","","","1","","","","","","","4","2018-05-02 08:22:28","999","2018-05-02 08:22:28","999","CT 2018-10013 EB   eq004bimol.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("420/2018","1535","420","2018","EQ 080 MICOL","2","08:28:06","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-30 08:28:06","","","","1","","","","","","","3","2018-07-30 08:28:06","999","2018-07-30 08:28:06","999","CT 2018-10002 MA   eq080micol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("421/2018","1535","421","2018","IL 051 FQMED","2","08:38:06","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-31 08:38:06","","","","1","","","","","","","9","2018-07-31 08:38:06","999","2018-07-31 08:38:06","999","CT 2018-10005 MA   il051fqmed.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("422/2018","1535","422","2018","EQ 082 MICRA","2","08:39:58","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-27 08:39:58","","","","1","","","","","","","8","2018-06-27 08:39:58","999","2018-06-27 08:39:58","999","CT 2018-10023 EB   eq082micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("423/2018","1535","423","2018","EQ 026 BACTO","2","08:40:25","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 08:40:25","","","","1","","","","","","","10","2018-05-15 08:40:25","999","2018-05-15 08:40:25","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("424/2018","1535","424","2018","EQ 048 BACTO","2","08:41:08","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-28 08:41:08","","","","1","","","","","","","10","2018-06-28 08:41:08","999","2018-06-28 08:41:08","999","CT 2018-10024 EB   eq048bacto.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("425/2018","1535","425","2018","EQ 026 BACTO","2","08:41:22","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-29 08:41:22","","","","1","","","","","","","10","2018-05-29 08:41:22","999","2018-05-29 08:41:22","999","CT-R 2018-0230 JM   EQ 026 BACTO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("426/2018","1535","426","2018","EQ 083 MICRA","2","08:43:08","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-22 08:43:08","","","","1","","","","","","","8","2018-06-22 08:43:08","999","2018-06-22 08:43:08","999","CT 2018-10029 EB   eq083micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("427/2018","1535","427","2018","EQ 015 MICOL","2","08:44:32","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 08:44:32","","","","1","","","","","","","3","2018-05-15 08:44:32","999","2018-05-15 08:44:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("428/2018","1535","428","2018","EQ 015 MICOL","2","08:47:00","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-30 08:47:00","","","","1","","","","","","","3","2018-05-30 08:47:00","999","2018-05-30 08:47:00","999","CT-R 2018-0235 JM   EQ 015 MICOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("429/2018","1535","429","2018","EQ 047 AGUAM","2","08:49:35","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-16 08:49:35","","","","1","","","","","","","6","2018-08-16 08:49:35","999","2018-08-16 08:49:35","999","CT 2018-10036 EB   eq047aguam.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2018","3258","4","2018","EM.020","4","08:50:20","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-10-17 08:50:20","262","2018-10-17 08:50:20","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("430/2018","1535","430","2018","EQ 049 VIROL","2","08:50:31","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 08:50:31","","","","1","","","","","","","11","2018-05-15 08:50:31","999","2018-05-15 08:50:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("431/2018","1535","431","2018","EQ 049 VIROL","2","08:51:17","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-29 08:51:17","","","","1","","","","","","","11","2018-05-29 08:51:17","999","2018-05-29 08:51:17","999","CT-R 2018-0229 JM   EQ 049 VIROL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("432/2018","1535","432","2018","EQ 039 MICAL","2","08:52:30","1","20","0","0","87","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 08:52:30","","","","1","","","","","","","20","2018-08-21 08:52:30","999","2018-08-21 08:52:30","999","CT 2018-10041 EB   eq039mical.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("433/2018","1535","433","2018","EQ 046 IMUNO","2","08:53:22","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 08:53:22","2018-10-17 09:02:21","","","1","","","","","","","19","2018-05-04 08:53:22","999","2018-10-17 00:00:00","1535","","6","","2018-10-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("434/2018","1535","434","2018","EQ 046 IMUNO","2","08:53:54","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-23 08:53:54","","","","1","","","","","","","19","2018-04-23 08:53:54","999","2018-04-23 08:53:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("435/2018","1535","435","2018","EQ 057 MICOL","2","08:53:58","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 08:53:58","","","","1","","","","","","","3","2018-08-24 08:53:58","999","2018-08-24 08:53:58","999","CT 2018-10042 EB   eq057micol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2308/2018","3676","2308","2018","PIHE0107","2","08:54:11","1","49","","","187","","18692","0","0","0","0","0","1","1","1","1","7","","8","","","","","","2018-10-17 08:54:00","2018-10-18 13:26:00","","","1","0.00","","","<p>Troca da braadeira.</p>","","","49","2018-10-17 08:54:11","187","2018-10-19 00:00:00","7","","6","","2018-10-19","2018-10-18","54","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("436/2018","1535","436","2018","EQ 059 MICOL","2","08:55:30","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 08:55:30","","","","1","","","","","","","3","2018-08-24 08:55:30","999","2018-08-24 08:55:30","999","CT 2018-10044 EB   eq059micol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("437/2018","1535","437","2018","EQ 039 FIQAL","2","08:57:21","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 08:57:21","","","","1","","","","","","","2","2018-05-15 08:57:21","999","2018-05-15 08:57:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("438/2018","1535","438","2018","EQ 076 MICOL","2","08:57:47","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 08:57:47","","","","1","","","","","","","3","2018-08-24 08:57:47","999","2018-08-24 08:57:47","999","CT 2018-10045 EB   eq076micol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("439/2018","1535","439","2018","EQ 039 FIQAL","2","08:57:48","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-30 08:57:48","","","","1","","","","","","","2","2018-10-30 08:57:48","999","2018-10-30 08:57:48","999","CT-R 2018-0234   EQ 039 FIQAL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("440/2018","1535","440","2018","EQ 029 SEARC","2","08:59:11","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 08:59:11","","","","1","","","","","","","13","2018-08-28 08:59:11","999","2018-08-28 08:59:11","999","CT 2018-10047 EB   eq029searc.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("441/2018","1535","441","2018","EQ 063 DTROP","2","09:01:20","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 09:01:20","","","","1","","","","","","","12","2018-08-28 09:01:20","999","2018-08-28 09:01:20","999","CT 2018-10048 EB   eq063dtrop.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2309/2018","3676","2309","2018","TIHE0543","2","09:02:03","1","49","0","0","187","","18692","0","0","0","0","0","1","1","1","1","26","","8","","","","","","2018-10-17 09:02:00","2018-10-18 13:38:00","","","1","0.00","","","<p>Troca da pilha.</p>","","","49","2018-10-17 09:02:03","187","2018-10-19 00:00:00","7","","6","","2018-10-19","2018-10-18","54","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("442/2018","1535","442","2018","EQ 062 DTROP","2","09:03:21","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 09:03:21","","","","1","","","","","","","12","2018-08-28 09:03:21","999","2018-08-28 09:03:21","999","CT 2018-10049 EB   eq062dtrop.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("443/2018","1535","443","2018","EQ 046 BACTO","2","09:03:59","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 09:03:59","","","","1","","","","","","","10","2018-05-15 09:03:59","999","2018-05-15 09:03:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("444/2018","1535","444","2018","EQ 046 BACTO","2","09:04:44","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-29 09:04:44","","","","1","","","","","","","10","2018-05-29 09:04:44","999","2018-05-29 09:04:44","999","CT-R 2018-0233 JM   EQ 046 BACTO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("445/2018","1535","445","2018","EQ 072 FIQAL","2","09:05:44","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-04 09:05:44","","","","1","","","","","","","2","2018-07-04 09:05:44","999","2018-07-04 09:05:44","999","CT 2018-10148 WY   eq072fiqal.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("446/2018","1535","446","2018","EQ 088 IMUNO","2","09:07:44","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-06 09:07:44","","","","1","","","","","","","19","2018-07-06 09:07:44","999","2018-07-06 09:07:44","999","CT 2018-10151 WY   eq088imuno.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("447/2018","1535","447","2018","EQ 048 VIROL","2","09:07:56","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 09:07:56","","","","1","","","","","","","11","2018-05-15 09:07:56","999","2018-05-15 09:07:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("448/2018","1535","448","2018","EQ 048 VIROL","2","09:08:56","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 09:08:56","","","","1","","","","","","","11","2018-06-04 09:08:56","999","2018-06-04 09:08:56","999","CT-R 2018-0231 GQ   EQ 048 VIROL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("449/2018","1535","449","2018","EQ 089 IMUNO","2","09:08:57","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-06 09:08:57","","","","1","","","","","","","19","2018-07-06 09:08:57","999","2018-07-06 09:08:57","999","CT 2018-10152 WY   eq089imuno.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("450/2018","1535","450","2018","EQ 019 IMUNO","2","09:09:02","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 09:09:02","","","","1","","","","","","","19","2018-05-04 09:09:02","999","2018-05-04 09:09:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("451/2018","1535","451","2018","EQ 019 IMUNO","2","09:09:50","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-23 09:09:50","","","","1","","","","","","","19","2018-04-23 09:09:50","999","2018-04-23 09:09:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("452/2018","1535","452","2018","EQ 048 BACTO","2","09:10:08","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 09:10:08","","","","1","","","","","","","10","2018-07-11 09:10:08","999","2018-07-11 09:10:08","999","CT 2018-10183 TS   eq048bacto.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("453/2018","1535","453","2018","EQ 019 IMUNO","2","09:10:37","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 09:10:37","","","","1","","","","","","","19","2018-05-04 09:10:37","999","2018-05-04 09:10:37","999","CT-R 2018-0170 GQ R1   EQ 019 IMUNO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("454/2018","1535","454","2018","EQ 013 MICOL","2","09:11:14","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 09:11:14","","","","1","","","","","","","3","2018-05-15 09:11:14","999","2018-05-15 09:11:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("455/2018","1535","455","2018","EQ 028 FQMED","2","09:11:38","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-01 09:11:38","","","","1","","","","","","","9","2018-08-01 09:11:38","999","2018-08-01 09:11:38","999","CT-R 2018-0001 MA   eq028fqmed.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("456/2018","1535","456","2018","EQ 013 MICOL","2","09:11:47","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-29 09:11:47","","","","1","","","","","","","3","2018-05-29 09:11:47","999","2018-05-29 09:11:47","999","CT-R 2018-0227 JM   EQ 013 MICOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("457/2018","1535","457","2018","EQ 076 MEIOS","2","09:12:49","1","27","0","0","85","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-01 09:12:49","","","","1","","","","","","","27","2018-08-01 09:12:49","999","2018-08-01 09:12:49","999","CT-R 2018-0002 MA   eq076meios.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("458/2018","1535","458","2018","EQ 047 IMUNO","2","09:13:35","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-23 09:13:35","","","","1","","","","","","","19","2018-04-23 09:13:35","999","2018-04-23 09:13:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","1653","1","2018","ESTB/LMA/11","4","09:14:02","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-17 09:14:02","242","2018-10-17 09:14:02","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("459/2018","1535","459","2018","EQ 114 IMUNO","2","09:14:04","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 09:14:04","","","","1","","","","","","","11","2018-05-15 09:14:04","999","2018-05-15 09:14:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("460/2018","1535","460","2018","EQ 047 IMUNO","2","09:14:08","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 09:14:08","","","","1","","","","","","","19","2018-05-04 09:14:08","999","2018-05-04 09:14:08","999","CT-R 2018-0171 GQ R1   EQ 047 IMUNO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("461/2018","1535","461","2018","EQ 114 IMUNO","2","09:14:44","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-30 09:14:44","","","","1","","","","","","","11","2018-05-30 09:14:44","999","2018-05-30 09:14:44","999","CT-R 2018-0226 GQ   EQ 051 VIROL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("462/2018","1535","462","2018","EQ 099 MICRA","2","09:15:29","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-28 09:15:29","","","","1","","","","","","","8","2018-06-28 09:15:29","999","2018-06-28 09:15:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("463/2018","1535","463","2018","EQ 099 MICRA","2","09:15:49","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-28 09:15:49","","","","1","","","","","","","8","2018-06-28 09:15:49","999","2018-06-28 09:15:49","999","CT-R 2018-0023 EB   eq099micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("464/2018","1535","464","2018","EQ 059 MICRA","2","09:17:23","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 09:17:23","","","","1","","","","","","","8","2018-07-03 09:17:23","999","2018-07-03 09:17:23","999","CT-R 2018-0025 E   eq059micra.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("465/2018","1535","465","2018","EQ 107 IMUNO","2","09:18:05","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-23 09:18:05","","","","1","","","","","","","19","2018-04-23 09:18:05","999","2018-04-23 09:18:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("466/2018","1535","466","2018","EQ 107 IMUNO","2","09:18:41","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 09:18:41","","","","1","","","","","","","19","2018-05-04 09:18:41","999","2018-05-04 09:18:41","999","CT-R 2018-0173 GQ R1   EQ 007 IMUNO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("467/2018","1535","467","2018","EQ 030 FIQAL","2","09:19:58","1","2","","","91","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-04 09:19:00","2019-05-13 15:01:00","","","1","","","","","","","2","2018-07-04 09:19:58","999","2019-05-13 00:00:00","101","CT-R 2018-0039 EB rev1   eq030fiqal.pdf","6","","2019-05-13","2019-05-13","101","<p>def cliente</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("468/2018","1535","468","2018","EQ 011 VIROL","2","09:21:22","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 09:21:22","","","","1","","","","","","","11","2018-08-14 09:21:22","999","2018-08-14 09:21:22","999","CT-R 2018-0047 EB   eq011virol.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("469/2018","1535","469","2018","EQ 001 IMUNO","2","09:21:35","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-23 09:21:35","","","","1","","","","","","","19","2018-04-23 09:21:35","999","2018-04-23 09:21:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("470/2018","1535","470","2018","EQ 001 IMUNO","2","09:22:08","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 09:22:08","","","","1","","","","","","","19","2018-05-04 09:22:08","999","2018-05-04 09:22:08","999","CT-R 2018-0174 GQ R1   EQ 001 IMUNO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("471/2018","1535","471","2018","EQ 013 VIROL","2","09:22:39","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 09:22:39","","","","1","","","","","","","11","2018-08-14 09:22:39","999","2018-08-14 09:22:39","999","CT-R 2018-0048 EB   eq013virol.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("472/2018","1535","472","2018","EQ 039 AGUAM","2","09:24:34","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 09:24:34","","","","1","","","","","","","6","2018-08-17 09:24:34","999","2018-08-17 09:24:34","999","CT-R 2018-0049 EB   eq039aguam.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("473/2018","1535","473","2018","EQ 072 MICOL","2","09:26:42","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-29 09:26:42","","","","1","","","","","","","3","2018-05-29 09:26:42","999","2018-05-29 09:26:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("474/2018","1535","474","2018","EQ 038 AGUAM","2","09:26:48","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 09:26:48","","","","1","","","","","","","6","2018-08-17 09:26:48","999","2018-08-17 09:26:48","999","CT-R 2018-0051 EB   eq038aguam.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("475/2018","1535","475","2018","EQ 072 MICOL","2","09:27:21","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-29 09:27:21","","","","1","","","","","","","3","2018-05-29 09:27:21","999","2018-05-29 09:27:21","999","CT-R 2018-0228 JM   EQ 072 MICOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("476/2018","1535","476","2018","EQ 046 AGUAM","2","09:27:56","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 09:27:56","","","","1","","","","","","","6","2018-08-17 09:27:56","999","2018-08-17 09:27:56","999","CT-R 2018-0052 EB   eq046aguam.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("477/2018","1535","477","2018","EQ 089 AGUAM","2","09:28:53","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 09:28:53","","","","1","","","","","","","6","2018-08-17 09:28:53","999","2018-08-17 09:28:53","999","CT-R 2018-0053 EB   eq089aguam.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("478/2018","1535","478","2018","EQ 074 MICOL","2","09:29:10","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 09:29:10","","","","1","","","","","","","3","2018-05-15 09:29:10","999","2018-05-15 09:29:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("479/2018","1535","479","2018","EQ 074 MICOL","2","09:29:46","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-30 09:29:46","","","","1","","","","","","","3","2018-05-30 09:29:46","999","2018-05-30 09:29:46","999","CT-R 2018-0225 GQ   EQ 074 MICOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("480/2018","1535","480","2018","EQ 078 VIROL","2","09:32:22","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 09:32:22","","","","1","","","","","","","11","2018-05-15 09:32:22","999","2018-05-15 09:32:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("481/2018","1535","481","2018","EQ 078 VIROL","2","09:32:46","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-30 09:32:46","","","","1","","","","","","","11","2018-05-30 09:32:46","999","2018-05-30 09:32:46","999","CT-R 2018-0223 GQ   EQ 078 VIROL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("482/2018","1535","482","2018","EQ 083 FIQAL","2","09:32:59","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 09:32:59","","","","1","","","","","","","2","2018-06-04 09:32:59","999","2018-06-04 09:32:59","999","CT-R 2018-0229 GQ R1   eq083fiqal.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("483/2018","1535","483","2018","EQ 048 VIROL","2","09:34:33","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 09:34:33","","","","1","","","","","","","11","2018-06-04 09:34:33","999","2018-06-04 09:34:33","999","CT-R 2018-0231 GQ R1   eq048virol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("484/2018","1535","484","2018","EQ 083 FIQAL","2","09:35:05","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 09:35:05","","","","1","","","","","","","2","2018-05-15 09:35:05","999","2018-05-15 09:35:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("485/2018","1535","485","2018","EQ 092 VIROL","2","09:36:39","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 09:36:39","","","","1","","","","","","","11","2018-05-15 09:36:39","999","2018-05-15 09:36:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("486/2018","1535","486","2018","EQ 025 AMACQ","2","09:36:49","1","18","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-08 09:36:49","","","","1","","","","","","","18","2018-08-08 09:36:49","999","2018-08-08 09:36:49","999","CT-R 2018-0310 JM   eq025amacq.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("487/2018","1535","487","2018","EQ 074 MICRA","2","09:36:52","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-22 09:36:52","","","","1","","","","","","","8","2018-06-22 09:36:52","999","2018-06-22 09:36:52","999","CT-R 2018-0001 FF   eq074micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("488/2018","1535","488","2018","EQ 092 VIROL","2","09:37:07","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-30 09:37:07","","","","1","","","","","","","11","2018-05-30 09:37:07","999","2018-05-30 09:37:07","999","CT-R 2018-0232 JM   EQ 092 VIROL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("489/2018","1535","489","2018","EQ 027 COMEC","2","09:38:32","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-13 09:38:32","","","","1","","","","","","","8","2018-06-13 09:38:32","999","2018-06-13 09:38:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("490/2018","1535","490","2018","EQ 027 COMEC","2","09:38:53","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 09:38:53","","","","1","","","","","","","8","2018-06-25 09:38:53","999","2018-06-25 09:38:53","999","CT-R 2018-0346 GQ   eq115micro.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("491/2018","1535","491","2018","EQ 037 MICRA","2","09:40:30","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-06 09:40:30","","","","1","","","","","","","8","2018-07-06 09:40:30","999","2018-07-06 09:40:30","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("492/2018","1535","492","2018","EQ 037 MICRA","2","09:40:49","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 09:40:49","","","","1","","","","","","","8","2018-07-13 09:40:49","999","2018-07-13 09:40:49","999","CT-R 2018-0414 GQ   eq037micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("493/2018","1535","493","2018","EQ 137 MICRA","2","09:41:06","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 09:41:06","","","","1","","","","","","","8","2018-06-26 09:41:06","999","2018-06-26 09:41:06","999","CT-R 2018-0003 FF   eq137micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("494/2018","1535","494","2018","EQ 035 FQMED","2","09:42:04","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-20 09:42:04","","","","1","","","","","","","9","2018-04-20 09:42:04","999","2018-04-20 09:42:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("495/2018","1535","495","2018","EQ 017 AGUAM","2","09:42:04","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-06 09:42:04","","","","1","","","","","","","6","2018-07-06 09:42:04","999","2018-07-06 09:42:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("496/2018","1535","496","2018","EQ 017 AGUAM","2","09:42:23","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 09:42:23","","","","1","","","","","","","6","2018-07-13 09:42:23","999","2018-07-13 09:42:23","999","CT-R 2018-0415 GQ   eq017aguam.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("497/2018","1535","497","2018","EQ 035 FQMED","2","09:42:32","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-20 09:42:32","","","","1","","","","","","","9","2018-04-20 09:42:32","999","2018-04-20 09:42:32","999","CT-R 2018-0002 EB   EQ 035 FQMED.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2018","3258","5","2018","EM.019","4","09:42:45","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-10-17 09:42:45","262","2018-10-17 09:42:45","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("498/2018","1535","498","2018","EQ 138 MICRA","2","09:43:35","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 09:43:35","","","","1","","","","","","","8","2018-06-26 09:43:35","999","2018-06-26 09:43:35","999","CT-R 2018-0004 FF   eq138micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("499/2018","1535","499","2018","EQ 036 MICRA","2","09:43:52","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-06 09:43:52","","","","1","","","","","","","8","2018-07-06 09:43:52","999","2018-07-06 09:43:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("500/2018","1535","500","2018","EQ 036 MICRA","2","09:44:13","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 09:44:13","","","","1","","","","","","","8","2018-07-13 09:44:13","999","2018-07-13 09:44:13","999","CT-R 2018-0416 GQ   eq036micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("501/2018","1535","501","2018","EQ 081 VIROL","2","09:46:42","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-06 09:46:42","","","","1","","","","","","","11","2018-07-06 09:46:42","999","2018-07-06 09:46:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("502/2018","1535","502","2018","EQ 081 VIROL","2","09:47:06","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 09:47:06","","","","1","","","","","","","11","2018-07-13 09:47:06","999","2018-07-13 09:47:06","999","CT-R 2018-0418 GQ   eqq081virol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("503/2018","1535","503","2018","EQ 139 MICRA","2","09:47:14","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-27 09:47:14","","","","1","","","","","","","8","2018-06-27 09:47:14","999","2018-06-27 09:47:14","999","CT-R 2018-0005 FF   eq139micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("504/2018","1535","504","2018","EQ 054 FIQAL","2","09:47:45","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-05 09:47:45","","","","1","","","","","","","2","2018-06-05 09:47:45","999","2018-06-05 09:47:45","999","CT-R 2018-0235 GQ A-B   massa 1g fiqal.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("505/2018","1535","505","2018","EQ 013 AGUAM","2","09:49:39","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-17 09:49:39","","","","1","","","","","","","6","2018-07-17 09:49:39","999","2018-07-17 09:49:39","999","CT-R 2018-0422 GQ   eq013aguam.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("506/2018","1535","506","2018","EQ 140 MICRA","2","09:50:26","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 09:50:26","","","","1","","","","","","","8","2018-06-26 09:50:26","999","2018-06-26 09:50:26","999","CT-R 2018-0006 FF   eq140micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("507/2018","1535","507","2018","EQ 002 BIMOL","2","09:50:27","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-08 09:50:27","","","","1","","","","","","","4","2018-06-08 09:50:27","999","2018-06-08 09:50:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("508/2018","1535","508","2018","EQ 002 BIMOL","2","09:50:59","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-22 09:50:59","","","","1","","","","","","","4","2018-06-22 09:50:59","999","2018-06-22 09:50:59","999","CT-R 2018-0265 JM   EQ 002 BIMOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("509/2018","1535","509","2018","EQ 051 BACTO","2","09:51:10","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-06 09:51:10","","","","1","","","","","","","10","2018-07-06 09:51:10","999","2018-07-06 09:51:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("510/2018","1535","510","2018","EQ 051 BACTO","2","09:51:29","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-17 09:51:29","","","","1","","","","","","","10","2018-07-17 09:51:29","999","2018-07-17 09:51:29","999","CT-R 2018-0423 GQ   eq051bacto.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("511/2018","1535","511","2018","EQ 107 MICRA","2","09:52:44","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-06 09:52:44","","","","1","","","","","","","8","2018-07-06 09:52:44","999","2018-07-06 09:52:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("512/2018","1535","512","2018","EQ 107 MICRA","2","09:53:02","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-17 09:53:02","","","","1","","","","","","","8","2018-07-17 09:53:02","999","2018-07-17 09:53:02","999","CT-R 2018-0424 GQ   eq107micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("513/2018","1535","513","2018","EQ 003 IMUNO","2","09:53:12","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 09:53:12","","","","1","","","","","","","19","2018-06-12 09:53:12","999","2018-06-12 09:53:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("514/2018","1535","514","2018","EQ 082 BIMOL","2","09:53:18","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 09:53:18","","","","1","","","","","","","4","2018-06-26 09:53:18","999","2018-06-26 09:53:18","999","CT-R 2018-0009 EB   eq082bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("515/2018","1535","515","2018","EQ 003 IMUNO","2","09:53:43","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 09:53:43","","","","1","","","","","","","19","2018-06-26 09:53:43","999","2018-06-26 09:53:43","999","CT-R 2018-0004 LA   EQ 003 IMUNO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2310/2018","3676","2310","2018","CXST/MG02PRO","2","09:54:21","1","22","0","0","4","","18607","0","0","0","0","0","0","1","1","1","50","","8","","","","","","2018-10-17 09:54:00","2018-10-17 10:02:00","","","1","0.00","","","<p>Substituio do termmetro549 pelo 659. Calibrado.</p>","","","22","2018-10-17 09:54:21","4","2018-10-23 00:00:00","8","","6","","2018-10-23","2018-10-18","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("516/2018","1535","516","2018","EQ 074 AGUAM","2","09:54:33","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-06 09:54:33","","","","1","","","","","","","6","2018-07-06 09:54:33","999","2018-07-06 09:54:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("517/2018","1535","517","2018","EQ 074 AGUAM","2","09:54:55","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-18 09:54:55","","","","1","","","","","","","6","2018-07-18 09:54:55","999","2018-07-18 09:54:55","999","CT-R 2018-0426 GQ   eq074aguam.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("518/2018","1535","518","2018","EQ 017 BIMOL","2","09:55:43","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 09:55:43","","","","1","","","","","","","4","2018-06-12 09:55:43","999","2018-06-12 09:55:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("519/2018","1535","519","2018","EQ 112 IMUNO","2","09:56:11","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-06 09:56:11","","","","1","","","","","","","11","2018-07-06 09:56:11","999","2018-07-06 09:56:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("520/2018","1535","520","2018","EQ 017 BIMOL","2","09:56:11","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 09:56:11","","","","1","","","","","","","4","2018-06-26 09:56:11","999","2018-06-26 09:56:11","999","CT-R 2018-0009 LA   EQ 017 BIMOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("521/2018","1535","521","2018","EQ 032 SEADI","2","09:56:31","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 09:56:31","","","","1","","","","","","","17","2018-06-25 09:56:31","999","2018-06-25 09:56:31","999","CT-R 2018-0010 EB   eq032seadi.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("522/2018","1535","522","2018","EQ 112 IMUNO","2","09:56:32","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-17 09:56:32","","","","1","","","","","","","11","2018-07-17 09:56:32","999","2018-07-17 09:56:32","999","CT-R 2018-0427 GQ   eq050virol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("523/2018","1535","523","2018","EQ 018 BIMOL","2","09:57:46","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 09:57:46","","","","1","","","","","","","4","2018-06-12 09:57:46","999","2018-06-12 09:57:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("524/2018","1535","524","2018","EQ 108 MICRA","2","09:57:51","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-06 09:57:51","","","","1","","","","","","","8","2018-07-06 09:57:51","999","2018-07-06 09:57:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("525/2018","1535","525","2018","EQ 108 MICRA","2","09:58:10","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-18 09:58:10","","","","1","","","","","","","8","2018-07-18 09:58:10","999","2018-07-18 09:58:10","999","CT-R 2018-0428 GQ   eq108micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("526/2018","1535","526","2018","EQ 018 BIMOL","2","09:58:19","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 09:58:19","","","","1","","","","","","","4","2018-06-25 09:58:19","999","2018-06-25 09:58:19","999","CT-R 2018-0008 LA   EQ 018 BIMOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("527/2018","1535","527","2018","EQ 141 MICRA","2","09:59:51","1","8","0","0","0","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2018-06-21 09:59:00","","","","1","0.00","","","","","","8","2018-06-21 09:59:51","999","2018-06-21 09:59:51","999","CT-R 2018-0012 EB   eq141micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("528/2018","1535","528","2018","EQ 114 MICRA","2","10:47:53","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-17 10:47:53","","","","1","","","","","","","8","2018-07-17 10:47:53","999","2018-07-17 10:47:53","999","CT-R 2018-0430 GQ   eq114micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("529/2018","1535","529","2018","EQ 114 MICRA","2","10:48:09","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-06 10:48:09","","","","1","","","","","","","8","2018-07-06 10:48:09","999","2018-07-06 10:48:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("530/2018","1535","530","2018","EQ 018 MICOL","2","10:48:28","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 10:48:28","","","","1","","","","","","","3","2018-06-12 10:48:28","999","2018-06-12 10:48:28","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("531/2018","1535","531","2018","EQ 018 MICOL","2","10:48:57","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 10:48:57","","","","1","","","","","","","3","2018-06-25 10:48:57","999","2018-06-25 10:48:57","999","CT-R 2018-0263 JM   EQ 018 MICOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("532/2018","1535","532","2018","EQ 116 MICRA","2","10:50:43","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-19 10:50:43","","","","1","","","","","","","8","2018-07-19 10:50:43","999","2018-07-19 10:50:43","999","CT-R 2018-0432 GQ   eq116micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("533/2018","1535","533","2018","EQ 116 MICRA","2","10:50:57","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-06 10:50:57","","","","1","","","","","","","8","2018-07-06 10:50:57","999","2018-07-06 10:50:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("534/2018","1535","534","2018","EQ 022 BIMOL","2","10:52:52","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 10:52:52","","","","1","","","","","","","4","2018-06-12 10:52:52","999","2018-06-12 10:52:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("535/2018","1535","535","2018","EQ 022 BIMOL","2","10:53:22","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 10:53:22","","","","1","","","","","","","4","2018-06-26 10:53:22","999","2018-06-26 10:53:22","999","CT-R 2018-0013 LA    EQ 022 BIMOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("536/2018","1535","536","2018","EQ 101 AGUAM","2","10:53:23","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-20 10:53:23","","","","1","","","","","","","6","2018-07-20 10:53:23","999","2018-07-20 10:53:23","999","CT-R 2018-0434 GQ   eq101aguam.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("537/2018","1535","537","2018","EQ 101 AGUAM","2","10:53:38","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-06 10:53:38","","","","1","","","","","","","6","2018-07-06 10:53:38","999","2018-07-06 10:53:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2018","3258","6","2018","EM.017","4","10:54:20","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-10-17 10:54:20","262","2018-10-17 10:54:20","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("538/2018","1535","538","2018","EQ 075 MICRA","2","10:56:15","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 10:56:15","","","","1","","","","","","","8","2018-06-26 10:56:15","999","2018-06-26 10:56:15","999","CT-R 2018-0013 EB   eq075micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("539/2018","1535","539","2018","EQ 052 MICOL","2","10:57:05","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 10:57:05","","","","1","","","","","","","3","2018-06-12 10:57:05","999","2018-06-12 10:57:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("540/2018","1535","540","2018","EQ 052 MICOL","2","10:57:52","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 10:57:52","","","","1","","","","","","","3","2018-06-25 10:57:52","999","2018-06-25 10:57:52","999","CT-R 2018-0347 GQ   EQ 052 MICOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("541/2018","1535","541","2018","EQ 061 TUBER","2","10:59:48","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 10:59:48","","","","1","","","","","","","24","2018-06-12 10:59:48","999","2018-06-12 10:59:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("542/2018","1535","542","2018","EQ 061 TUBER","2","11:00:21","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 11:00:21","","","","1","","","","","","","24","2018-06-25 11:00:21","999","2018-06-25 11:00:21","999","CT-R 2018-0007 LA   EQ 061 TUBER.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("543/2018","1535","543","2018","EQ 062 TUBER","2","11:02:01","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 11:02:01","","","","1","","","","","","","24","2018-06-12 11:02:01","999","2018-06-12 11:02:01","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("544/2018","1535","544","2018","EQ 062 TUBER","2","11:02:34","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-22 11:02:34","","","","1","","","","","","","24","2018-06-22 11:02:34","999","2018-06-22 11:02:34","999","CT-R 2018-0262 JM   EQ 062 TUBER.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("545/2018","1535","545","2018","EQ 065 BIMOL","2","11:05:35","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 11:05:35","","","","1","","","","","","","4","2018-06-12 11:05:35","999","2018-06-12 11:05:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("546/2018","1535","546","2018","EQ 029 BACTO","2","11:05:51","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-22 11:05:51","","","","1","","","","","","","10","2018-06-22 11:05:51","999","2018-06-22 11:05:51","999","CT-R 2018-0016 EB   eq029bacto.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("547/2018","1535","547","2018","EQ 065 BIMOL","2","11:06:12","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-22 11:06:12","","","","1","","","","","","","4","2018-06-22 11:06:12","999","2018-06-22 11:06:12","999","CT-R 2018-0264 JM   EQ 065 BIMOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("548/2018","1535","548","2018","EQ 071 IMUNO","2","11:07:46","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 11:07:46","","","","1","","","","","","","19","2018-06-12 11:07:46","999","2018-06-12 11:07:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("549/2018","1535","549","2018","EQ 071 IMUNO","2","11:08:08","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 11:08:08","","","","1","","","","","","","19","2018-06-25 11:08:08","999","2018-06-25 11:08:08","999","CT-R 2018-0344 GQ   EQ 071 IMUNO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("550/2018","1535","550","2018","EQ 069 SEARC","2","11:08:33","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-27 11:08:33","","","","1","","","","","","","13","2018-04-27 11:08:33","999","2018-04-27 11:08:33","999","CT 2018-10002 EB   eq069searc.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("551/2018","1535","551","2018","EQ 079 BIMOL","2","11:09:31","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 11:09:31","","","","1","","","","","","","4","2018-06-12 11:09:31","999","2018-06-12 11:09:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("552/2018","1535","552","2018","EQ 031 BACTO","2","11:10:18","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 11:10:18","","","","1","","","","","","","10","2018-06-26 11:10:18","999","2018-06-26 11:10:18","999","CT-R 2018-0018 EB   eq031bacto.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("553/2018","1535","553","2018","EQ 079 BIMOL","2","11:10:19","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 11:10:19","","","","1","","","","","","","4","2018-06-26 11:10:19","999","2018-06-26 11:10:19","999","CT-R 2018-0010 LA   EQ 079 BIMOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("554/2018","1535","554","2018","EQ 068 SEARC","2","11:10:28","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-27 11:10:28","","","","1","","","","","","","13","2018-04-27 11:10:28","999","2018-04-27 11:10:28","999","CT 2018-10003 EB   eq068searc.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("555/2018","1535","555","2018","IL 056 FQMED","2","11:12:09","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-30 11:12:09","","","","1","","","","","","","9","2018-04-30 11:12:09","999","2018-04-30 11:12:09","999","CT 2018-10004 EB   il056fqmed.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("556/2018","1535","556","2018","EQ 065 DTROP","2","11:13:36","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-30 11:13:36","","","","1","","","","","","","12","2018-04-30 11:13:36","999","2018-04-30 11:13:36","999","CT 2018-10005 EB   eq065dtrop.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("557/2018","1535","557","2018","EQ 030 BACTO","2","11:15:30","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-22 11:15:30","","","","1","","","","","","","10","2018-06-22 11:15:30","999","2018-06-22 11:15:30","999","CT-R 2018-0014 EB   eq030bacto.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("558/2018","1535","558","2018","EQ 016 BACTO","2","11:15:44","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-02 11:15:44","","","","1","","","","","","","10","2018-05-02 11:15:44","999","2018-05-02 11:15:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("559/2018","1535","559","2018","EQ 016 BACTO","2","11:16:04","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-02 11:16:04","","","","1","","","","","","","10","2018-05-02 11:16:04","999","2018-05-02 11:16:04","999","CT 2018-10008 EB   eq016bacto.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("560/2018","1535","560","2018","EQ 132 BIMOL","2","11:17:32","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-02 11:17:32","","","","1","","","","","","","4","2018-05-02 11:17:32","999","2018-05-02 11:17:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("561/2018","1535","561","2018","EQ 132 BIMOL","2","11:17:51","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-02 11:17:51","","","","1","","","","","","","4","2018-05-02 11:17:51","999","2018-05-02 11:17:51","999","CT 2018-10009 EB   eq132bimol.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("562/2018","1535","562","2018","EQ 041 BACTO","2","11:18:46","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-22 11:18:46","","","","1","","","","","","","10","2018-06-22 11:18:46","999","2018-06-22 11:18:46","999","CT-R 2018-0015 EB   eq041bacto.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("563/2018","1535","563","2018","EQ 131 BIMOL","2","11:19:14","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-02 11:19:14","","","","1","","","","","","","4","2018-05-02 11:19:14","999","2018-05-02 11:19:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("564/2018","1535","564","2018","EQ 131 BIMOL","2","11:19:32","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-02 11:19:32","","","","1","","","","","","","4","2018-05-02 11:19:32","999","2018-05-02 11:19:32","999","CT 2018-10010 EB   eq131bimol.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("565/2018","1535","565","2018","EQ 012 SEARC","2","11:20:47","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-30 11:20:47","","","","1","","","","","","","13","2018-04-30 11:20:47","999","2018-04-30 11:20:47","999","CT 2018-10011 EB   eq012searc.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("566/2018","1535","566","2018","EQ 012 SEARC","2","11:21:01","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-30 11:21:01","","","","1","","","","","","","13","2018-04-30 11:21:01","999","2018-04-30 11:21:01","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("567/2018","1535","567","2018","EQ 027 BACTO","2","11:22:07","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 11:22:07","","","","1","","","","","","","10","2018-06-25 11:22:07","999","2018-06-25 11:22:07","999","CT-R 2018-0017 EB   eq027bacto.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("568/2018","1535","568","2018","EQ 130 BIMOL","2","11:23:23","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-03 11:23:23","","","","1","","","","","","","4","2018-05-03 11:23:23","999","2018-05-03 11:23:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("569/2018","1535","569","2018","EQ 130 BIMOL","2","11:23:43","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-03 11:23:43","","","","1","","","","","","","4","2018-05-03 11:23:43","999","2018-05-03 11:23:43","999","CT 2018-10014 EB   eq130bimol.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("570/2018","1535","570","2018","EQ 085 BIMOL","2","11:25:08","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 11:25:08","","","","1","","","","","","","4","2018-06-26 11:25:08","999","2018-06-26 11:25:08","999","CT-R 2018-0019 EB   eq085bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("571/2018","1535","571","2018","EQ 090 BIMOL","2","11:25:46","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-03 11:25:46","","","","1","","","","","","","4","2018-05-03 11:25:46","999","2018-05-03 11:25:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("572/2018","1535","572","2018","EQ 090 BIMOL","2","11:26:03","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-03 11:26:03","","","","1","","","","","","","4","2018-05-03 11:26:03","999","2018-05-03 11:26:03","999","CT 2018-10015 EB   eq090bimol.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("573/2018","1535","573","2018","EQ 083 BIMOL","2","11:28:39","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 11:28:39","","","","1","","","","","","","4","2018-06-26 11:28:39","999","2018-06-26 11:28:39","999","CT-R 2018-0020 EB   eq083bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("574/2018","1535","574","2018","EQ 084 BIMOL","2","11:32:22","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 11:32:22","","","","1","","","","","","","4","2018-06-26 11:32:22","999","2018-06-26 11:32:22","999","CT-R 2018-0021 EB   eq084bimol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("575/2018","1535","575","2018","EQ 116 AGUAM","2","11:33:40","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-03 11:33:40","","","","1","","","","","","","6","2018-05-03 11:33:40","999","2018-05-03 11:33:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("576/2018","1535","576","2018","EQ 116 AGUAM","2","11:34:12","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-03 11:34:12","","","","1","","","","","","","6","2018-05-03 11:34:12","999","2018-05-03 11:34:12","999","CT 2018-10017 EB   eq116aguam.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("577/2018","1535","577","2018","EQ 115 AGUAM","2","11:36:04","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-03 11:36:04","","","","1","","","","","","","6","2018-05-03 11:36:04","999","2018-05-03 11:36:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("578/2018","1535","578","2018","EQ 115 AGUAM","2","11:36:23","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-03 11:36:23","","","","1","","","","","","","6","2018-05-03 11:36:23","999","2018-05-03 11:36:23","999","CT 2018-10018 EB   eq115aguam.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("579/2018","1535","579","2018","EQ 004 TUBER","2","11:37:45","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-07 11:37:45","","","","1","","","","","","","24","2018-05-07 11:37:45","999","2018-05-07 11:37:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("580/2018","1535","580","2018","EQ 004 TUBER","2","11:38:03","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-07 11:38:03","","","","1","","","","","","","24","2018-05-07 11:38:03","999","2018-05-07 11:38:03","999","CT 2018-10019 EB   eq004tuber.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("581/2018","1535","581","2018","EQ 056 MICOL","2","11:41:06","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-07 11:41:06","","","","1","","","","","","","3","2018-05-07 11:41:06","999","2018-05-07 11:41:06","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("582/2018","1535","582","2018","EQ 056 MICOL","2","11:41:25","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-07 11:41:25","","","","1","","","","","","","3","2018-05-07 11:41:25","999","2018-05-07 11:41:25","999","CT 2018-10020 EB   eq056micol.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("583/2018","1535","583","2018","EQ053 VIROL","2","11:56:31","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 11:56:31","","","","1","","","","","","","11","2018-05-15 11:56:31","999","2018-05-15 11:56:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("584/2018","1535","584","2018","EQ053 VIROL","2","11:57:40","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-30 11:57:40","","","","1","","","","","","","11","2018-05-30 11:57:40","999","2018-05-30 11:57:40","999","CT-R 2018-0222 GQ   EQ 053 VIROL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("585/2018","1535","585","2018","EQ 098 FIQAL","2","12:47:50","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 12:47:50","","","","1","","","","","","","2","2018-05-15 12:47:50","999","2018-05-15 12:47:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("586/2018","1535","586","2018","EQ 098 FIQAL","2","12:48:40","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-04 12:48:40","","","","1","","","","","","","2","2018-06-04 12:48:40","999","2018-06-04 12:48:40","999","CT-R 2018-0230 GQ   EQ 098 FIQAL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("587/2018","1535","587","2018","EQ 020 COMEC","2","12:53:38","1","22","0","0","86","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 12:53:38","","","","1","","","","","","","22","2018-06-12 12:53:38","999","2018-06-12 12:53:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("588/2018","1535","588","2018","EQ 020 COMEC","2","12:54:28","1","22","0","0","86","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 12:54:28","","","","1","","","","","","","22","2018-06-25 12:54:28","999","2018-06-25 12:54:28","999","CT-R 2018-0005 LA   EQ 020 COMEC.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("589/2018","1535","589","2018","EQ 022 COMEC","2","12:58:29","1","22","0","0","86","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 12:58:29","","","","1","","","","","","","22","2018-06-12 12:58:29","999","2018-06-12 12:58:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("590/2018","1535","590","2018","EQ 022 COMEC","2","12:59:05","1","22","0","0","86","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 12:59:05","","","","1","","","","","","","22","2018-06-25 12:59:05","999","2018-06-25 12:59:05","999","CT-R 2018-0266 JM   EQ 022 COMEC.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("591/2018","1535","591","2018","EQ 094 IMUNO","2","13:02:14","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 13:02:14","","","","1","","","","","","","19","2018-06-12 13:02:14","999","2018-06-12 13:02:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("592/2018","1535","592","2018","EQ 094 IMUNO","2","13:02:48","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 13:02:48","","","","1","","","","","","","19","2018-06-25 13:02:48","999","2018-06-25 13:02:48","999","CT-R 2018-0345 GQ   EQ 094 IMUNO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("593/2018","1535","593","2018","EQ 072 FIQAL","2","13:03:52","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 13:03:52","","","","1","","","","","","","2","2018-10-16 13:03:52","999","2018-10-16 13:03:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("594/2018","1535","594","2018","EQ 098 IMUNO","2","13:06:42","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 13:06:42","","","","1","","","","","","","19","2018-06-12 13:06:42","999","2018-06-12 13:06:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("596/2018","1535","596","2018","EQ 011 FAGUA","2","13:07:42","1","14","0","0","90","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 13:07:42","","","","1","","","","","","","14","2018-10-16 13:07:42","999","2018-10-16 13:07:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("595/2018","1535","595","2018","EQ 098 IMUNO","2","13:07:27","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 13:07:27","","","","1","","","","","","","19","2018-06-25 13:07:27","999","2018-06-25 13:07:27","999","CT-R 2018-0006 LA   EQ 098 IMUNO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("597/2018","1535","597","2018","EQ 099 IMUNO","2","13:14:25","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 13:14:25","","","","1","","","","","","","19","2018-06-12 13:14:25","999","2018-06-12 13:14:25","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("598/2018","1535","598","2018","EQ 099 IMUNO","2","13:15:17","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 13:15:17","","","","1","","","","","","","19","2018-06-26 13:15:17","999","2018-06-26 13:15:17","999","CT-R 2018-0012 LA   EQ 099 IMUNO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("599/2018","1535","599","2018","EQ 124 MICRA","2","13:16:10","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-23 13:16:10","","","","1","","","","","","","8","2018-08-23 13:16:10","999","2018-08-23 13:16:10","999","CT-R 2018-0004 MA.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("600/2018","1535","600","2018","EQ 101 IMUNO","2","13:18:34","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 13:18:34","","","","1","","","","","","","19","2018-06-12 13:18:34","999","2018-06-12 13:18:34","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("601/2018","1535","601","2018","EQ 101 IMUNO","2","13:19:33","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 13:19:33","","","","1","","","","","","","19","2018-06-26 13:19:33","999","2018-06-26 13:19:33","999","CT-R 2018-0011 LA   EQ 101 IMUNO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2311/2018","3676","2311","2018","QIHE1173","2","10:45:23","1","11","0","0","19","","","0","0","0","0","0","1","1","5","1","47","","7","","","","0","6","2018-10-18 10:45:00","2018-10-23 09:18:00","","","1","0.00","","","<p>Pipeta eletrnica<br />foi verificada e apresentava a mensagem Erro em<br />seu visor e no inicia o ciclo de funcionamento, foi<br />feito a desmontagem total da Pipeta, lubrificao no<br />motor passo que estava travado, limpeza da placa<br />eletrnica que estava com oxidao nas entradas de<br />comunicao e testes de funcionamento a Pipeta<br />est pronto para uso.</p>","","","11","2018-10-18 10:45:23","19","2018-12-05 00:00:00","7","","6","","2018-12-05","2018-11-12","16","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2312/2018","3676","2312","2018","WIHE0064","2","11:12:18","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","50","","111","","","","","","2018-10-18 11:12:00","2018-11-21 11:32:00","","","1","0.00","","","<p>Ajuste na clula de carga.</p>","","","38","2018-10-18 11:12:18","148","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-11-21","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2313/2018","3676","2313","2018","TICHC0002","2","12:54:40","1","14","","","203","","17246","0","0","0","0","0","1","1","1","1","48","","111","","","","","","2018-10-18 12:54:00","2018-10-19 16:54:00","","","1","0.00","","","<p>Observao do equipamento, no foram encontrado defeitos</p>","","","14","2018-10-18 12:54:40","203","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-10-22","179","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2314/2018","3676","2314","2018","WI0003","2","14:33:02","1","10","0","0","111","Metrologia","18607","0","0","0","0","0","1","1","3","1","43","","111","","","19.1486","2","3","2018-10-18 14:33:00","2018-12-19 10:44:00","","","1","0.00","","","<p>Recebimento do equipamento pelo CEB, conserto externo e ajuste da bandeja.</p>","","","10","2018-10-18 14:33:02","111","2019-05-07 00:00:00","7","","6","","2019-05-07","2019-05-03","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2315/2018","3676","2315","2018","AIHE0118","2","15:21:40","1","7","0","0","4","","","0","0","0","0","0","1","1","3","1","50","","5","","","","","","2018-10-18 15:21:00","2018-10-18 16:13:00","","","1","0.00","","","<p>Realizado substituio do eletrodo e calibrao. Liberado para uso.</p>","","","7","2018-10-18 15:21:40","4","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-14","46","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2316/2018","3676","2316","2018","CXST/PI09PRO","2","15:35:01","1","15","","","4","","","0","0","0","0","0","0","1","1","1","30","","111","","","","","","2018-10-18 15:35:00","2018-10-22 11:57:00","","","1","0.00","","","<p>Troca de termmetro 632 para 658.Calibrado.</p>","","","15","2018-10-18 15:35:01","4","2018-10-24 00:00:00","7","","6","","2018-10-24","2018-10-22","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2317/2018","3676","2317","2018","SIHE0128","2","16:43:45","1","42","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-18 16:43:45","","","","1","","","","","","","42","2018-10-18 16:43:45","999","2018-10-18 16:43:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2318/2018","3676","2318","2018","SIHC0025","2","16:44:17","1","35","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:44:17","","","","1","","","","","","","35","2018-10-16 16:44:17","999","2018-10-16 16:44:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2319/2018","3676","2319","2018","SIHC0023","2","16:44:43","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:44:43","","","","1","","","","","","","14","2018-10-16 16:44:43","999","2018-10-16 16:44:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2320/2018","3676","2320","2018","TIHC0065","2","16:45:17","1","13","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:45:17","","","","1","","","","","","","13","2018-10-16 16:45:17","999","2018-10-16 16:45:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2321/2018","3676","2321","2018","WIHE0009","2","16:46:04","1","13","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:46:04","","","","1","","","","","","","13","2018-10-16 16:46:04","999","2018-10-16 16:46:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2322/2018","3676","2322","2018","TIHC0073","2","16:46:28","1","13","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:46:28","","","","1","","","","","","","13","2018-10-16 16:46:28","999","2018-10-16 16:46:28","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2323/2018","3676","2323","2018","TIHE0005","2","16:46:53","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:46:53","","","","1","","","","","","","1","2018-10-16 16:46:53","999","2018-10-16 16:46:53","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2324/2018","3676","2324","2018","TIHC0008","2","16:47:31","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:47:31","","","","1","","","","","","","1","2018-10-16 16:47:31","999","2018-10-16 16:47:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2325/2018","3676","2325","2018","SIHC0007","2","16:48:32","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:48:32","","","","1","","","","","","","1","2018-10-16 16:48:32","999","2018-10-16 16:48:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2326/2018","3676","2326","2018","WIHC0002","2","16:49:30","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:49:30","","","","1","","","","","","","1","2018-10-16 16:49:30","999","2018-10-16 16:49:30","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2327/2018","3676","2327","2018","TIHC0071","2","16:50:07","1","35","","","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:50:07","","","","1","","","","","","","35","2018-10-16 16:50:07","999","2018-10-16 16:50:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2328/2018","3676","2328","2018","SIHE0025","2","16:51:13","1","35","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 16:51:13","","","","1","","","","","","","35","2018-10-16 16:51:13","999","2018-10-16 16:51:13","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2018","299","44","2018","001.531","4","09:04:53","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-19 09:04:53","242","2018-10-19 09:04:53","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2329/2018","3676","2329","2018","TIPI0007","2","09:32:01","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 09:32:01","","","","1","","","","","","","15","2018-10-17 09:32:01","999","2018-10-17 09:32:01","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2330/2018","3676","2330","2018","TIPI0009","2","09:32:40","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 09:32:40","","","","1","","","","","","","15","2018-10-17 09:32:40","999","2018-10-17 09:32:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2331/2018","3676","2331","2018","TITB0057","2","09:33:11","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 09:33:11","","","","1","","","","","","","15","2018-10-17 09:33:11","999","2018-10-17 09:33:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2332/2018","3676","2332","2018","TIHE0159","2","09:34:18","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 09:34:18","","","","1","","","","","","","15","2018-10-17 09:34:18","999","2018-10-17 09:34:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2333/2018","3676","2333","2018","TIPI0014","2","09:35:11","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 09:35:11","","","","1","","","","","","","15","2018-10-17 09:35:11","999","2018-10-17 09:35:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2334/2018","3676","2334","2018","TIPI0004","2","09:38:12","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 09:38:12","","","","1","","","","","","","15","2018-10-17 09:38:12","999","2018-10-17 09:38:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2335/2018","3676","2335","2018","TIPI0006","2","09:38:39","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 09:38:39","","","","1","","","","","","","15","2018-10-17 09:38:39","999","2018-10-17 09:38:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2336/2018","3676","2336","2018","TIHE0367","2","09:40:54","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 09:40:54","","","","1","","","","","","","15","2018-10-17 09:40:54","999","2018-10-17 09:40:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2337/2018","3676","2337","2018","SIPI0005","2","09:41:41","1","15","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 09:41:41","","","","1","","","","","","","15","2018-10-17 09:41:41","999","2018-10-17 09:41:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2338/2018","3676","2338","2018","SIPI0004","2","09:42:04","1","15","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 09:42:04","","","","1","","","","","","","15","2018-10-17 09:42:04","999","2018-10-17 09:42:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2339/2018","3676","2339","2018","TIPI0054","2","09:46:02","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 09:46:02","","","","1","","","","","","","15","2018-10-17 09:46:02","999","2018-10-17 09:46:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2340/2018","3676","2340","2018","TIPI0056","2","09:47:05","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 09:47:05","","","","1","","","","","","","15","2018-10-17 09:47:05","999","2018-10-17 09:47:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("602/2018","1535","602","2018","EQ 019 LRJBA","2","10:00:55","1","18","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-31 10:00:55","","","","1","","","","","","","18","2018-08-31 10:00:55","999","2018-08-31 10:00:55","999","CT-R 2018-0008 MA.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("603/2018","1535","603","2018","IL 028 FQMED","2","10:02:21","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-08 10:02:21","","","","1","","","","","","","9","2018-08-08 10:02:21","999","2018-08-08 10:02:21","999","CT-R 2018-0010 MA.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("604/2018","1535","604","2018","IL 047 FQMED","2","10:03:26","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-06 10:03:26","","","","1","","","","","","","9","2018-08-06 10:03:26","999","2018-08-06 10:03:26","999","CT-R 2018-0011 MA.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("605/2018","1535","605","2018","IL 053 FQMED","2","10:13:17","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-07 10:13:17","","","","1","","","","","","","9","2018-08-07 10:13:17","999","2018-08-07 10:13:17","999","CT-R 2018-0013 MA.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("606/2018","1535","606","2018","EQ 016 FIQAL","2","10:14:50","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-01 10:14:50","","","","1","","","","","","","2","2018-10-01 10:14:50","999","2018-10-01 10:14:50","999","CT-R 2018-0014 MA.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("607/2018","1535","607","2018","EQ 011 FIQAL","2","10:15:55","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 10:15:55","","","","1","","","","","","","2","2018-10-02 10:15:55","999","2018-10-02 10:15:55","999","CT-R 2018-0015 MA.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("608/2018","1535","608","2018","EQ 049 FIQAL","2","10:16:55","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 10:16:55","","","","1","","","","","","","2","2018-10-02 10:16:55","999","2018-10-02 10:16:55","999","CT-R 2018-0016 MA.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("609/2018","1535","609","2018","EQ 087 FIQAL","2","10:17:46","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 10:17:46","","","","1","","","","","","","2","2018-10-02 10:17:46","999","2018-10-02 10:17:46","999","CT-R 2018-0018 MA.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("610/2018","1535","610","2018","EQ 067 FIQAL","2","10:18:31","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-03 10:18:31","","","","1","","","","","","","2","2018-10-03 10:18:31","999","2018-10-03 10:18:31","999","CT-R 2018-0019 MA.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("611/2018","1535","611","2018","EQ 089 FIQAL","2","10:19:17","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 10:19:17","","","","1","","","","","","","2","2018-10-02 10:19:17","999","2018-10-02 10:19:17","999","CT-R 2018-0020 MA.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("612/2018","1535","612","2018","EQ 048 FIQAL","2","10:20:08","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 10:20:08","","","","1","","","","","","","2","2018-10-02 10:20:08","999","2018-10-02 10:20:08","999","CT-R 2018-0021 MA.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("613/2018","1535","613","2018","EQ 091 BIMOL","2","10:21:02","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-26 10:21:02","","","","1","","","","","","","4","2018-06-26 10:21:02","999","2018-06-26 10:21:02","999","CT-R 2018-0022 EB.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("614/2018","1535","614","2018","EQ 043 FIQAL","2","10:22:38","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-05 10:22:38","","","","1","","","","","","","2","2018-10-05 10:22:38","999","2018-10-05 10:22:38","999","CT-R 2018-0022 MA.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("615/2018","1535","615","2018","EQ 059 MICRA","2","10:23:35","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 10:23:35","","","","1","","","","","","","8","2018-07-03 10:23:35","999","2018-07-03 10:23:35","999","CT-R 2018-0025 E.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("616/2018","1535","616","2018","EQ 064 AGUAM","2","10:52:49","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-17 10:52:49","","","","1","","","","","","","6","2018-08-17 10:52:49","999","2018-08-17 10:52:49","999","CT-R 2018-0050 EB   eq064aguam.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("617/2018","1535","617","2018","EQ 068 MICOL","2","11:41:02","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 11:41:02","","","","1","","","","","","","3","2018-08-24 11:41:02","999","2018-08-24 11:41:02","999","CT-R 2018-0055 EB.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("618/2018","1535","618","2018","EQ 044 MICOL","2","11:42:29","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 11:42:29","","","","1","","","","","","","3","2018-08-24 11:42:29","999","2018-08-24 11:42:29","999","CT-R 2018-0056 EB.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("619/2018","1535","619","2018","EQ 022 MICOL","2","11:44:34","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 11:44:34","","","","1","","","","","","","3","2018-08-24 11:44:34","999","2018-08-24 11:44:34","999","CT-R 2018-0057 EB.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("620/2018","1535","620","2018","EQ 029 MICOL","2","11:45:56","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-24 11:45:56","","","","1","","","","","","","3","2018-04-24 11:45:56","999","2018-04-24 11:45:56","999","CT-R 2018-0058 EB.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("621/2018","1535","621","2018","EQ 030 MICOL","2","11:47:14","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 11:47:14","","","","1","","","","","","","3","2018-08-24 11:47:14","999","2018-08-24 11:47:14","999","CT-R 2018-0059 EB.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("622/2018","1535","622","2018","EQ 042 MICOL","2","11:48:34","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 11:48:34","","","","1","","","","","","","3","2018-08-24 11:48:34","999","2018-08-24 11:48:34","999","CT-R 2018-0060 EB.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("623/2018","1535","623","2018","EQ 061 DTROP","2","11:50:01","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-20 11:50:01","","","","1","","","","","","","12","2018-08-20 11:50:01","999","2018-08-20 11:50:01","999","CT-R 2018-0061 EB.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2341/2018","3676","2341","2018","WIHE0051","2","11:50:21","1","22","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-19 11:50:21","","","","1","","","","","","","22","2018-10-19 11:50:21","999","2018-10-19 11:50:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("624/2018","1535","624","2018","EQ 042 TUBER","2","11:51:26","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 11:51:26","","","","1","","","","","","","24","2018-08-28 11:51:26","999","2018-08-28 11:51:26","999","CT-R 2018-0062 EB.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("625/2018","1535","625","2018","EQ 069 MICOL","2","11:55:28","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 11:55:28","","","","1","","","","","","","3","2018-09-28 11:55:28","999","2018-09-28 11:55:28","999","CT-R 2018-0334 TS.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("626/2018","1535","626","2018","EQ 024 AMACQ","2","11:56:54","1","18","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 11:56:54","","","","1","","","","","","","18","2018-09-28 11:56:54","999","2018-09-28 11:56:54","999","CT-R 2018-0335 TS.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2342/2018","3676","2342","2018","AIHE0124","2","13:25:19","1","41","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-28 13:25:19","","","","1","","","","","","","41","2018-09-28 13:25:19","999","2018-09-28 13:25:19","999","AIHE0124 - LAMEV - 09-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2343/2018","3676","2343","2018","AIHE0174","2","15:24:02","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-15 15:24:02","","","","1","","","","","","","3","2018-10-15 15:24:02","999","2018-10-15 15:24:02","999","AIHE0174 - Veolia - 10-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2344/2018","3676","2344","2018","AIHE0196","2","16:28:25","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-18 16:28:25","","","","1","","","","","","","11","2018-09-18 16:28:25","999","2018-09-18 16:28:25","999","AIHE0196 - BioRad - 09-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2345/2018","3676","2345","2018","AIHE0196","2","16:35:32","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 16:35:32","","","","1","","","","","","","11","2018-09-24 16:35:32","999","2018-09-24 16:35:32","999","AIHE0196 - BioRad - C09-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2346/2018","3676","2346","2018","AIHE0121","2","18:46:02","1","41","5","5","129","","18637","0","0","0","0","0","1","1","5","1","45","","6","","","","","","2018-10-19 18:46:00","2018-10-23 15:51:00","","","1","0.00","","","<p>Reinstalao do software QIASOFT MDX;</p>\n<p>Verificao geral de funcionamento;</p>\n<p>Testes;</p>\n<p>Equipamento liberado para uso.</p>","","","41","2018-10-19 18:46:02","129","2018-10-23 00:00:00","6","","6","","2018-10-23","2018-10-23","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("627/2018","1535","627","2018","EQ 008 COMEC","2","09:12:55","1","22","0","0","86","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-19 09:12:55","","","","1","","","","","","","22","2018-10-19 09:12:55","999","2018-10-19 09:12:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("628/2018","1535","628","2018","EQ 008 COMEC","2","09:16:07","1","22","0","0","86","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-13 09:16:07","","","","1","","","","","","","22","2018-07-13 09:16:07","999","2018-07-13 09:16:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("629/2018","1535","629","2018","EQ 008 COMEC","2","09:16:32","1","22","0","0","86","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 09:16:32","","","","1","","","","","","","22","2018-07-13 09:16:32","999","2018-07-13 09:16:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("630/2018","1535","630","2018","EQ 078 AGUAM","2","09:46:44","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-19 09:46:44","","","","1","","","","","","","6","2018-10-19 09:46:44","999","2018-10-19 09:46:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("631/2018","1535","631","2018","EQ 078 AGUAM","2","09:48:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-09 09:48:03","","","","1","","","","","","","6","2018-07-09 09:48:03","999","2018-07-09 09:48:03","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("632/2018","1535","632","2018","EQ 089 MEIOS","2","10:09:46","1","7","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-19 10:09:46","","","","1","","","","","","","7","2018-10-19 10:09:46","999","2018-10-19 10:09:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("633/2018","1535","633","2018","EQ 089 MEIOS","2","10:10:12","1","7","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-09 10:10:12","","","","1","","","","","","","7","2018-07-09 10:10:12","999","2018-07-09 10:10:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("634/2018","1535","634","2018","EQ 089 MEIOS","2","10:10:35","1","7","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-09 10:10:35","","","","1","","","","","","","7","2018-07-09 10:10:35","999","2018-07-09 10:10:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("635/2018","1535","635","2018","EQ 034 MEIOS","2","10:13:16","1","7","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-19 10:13:16","","","","1","","","","","","","7","2018-10-19 10:13:16","999","2018-10-19 10:13:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("636/2018","1535","636","2018","EQ 034 MEIOS","2","10:14:16","1","7","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-13 10:14:16","","","","1","","","","","","","7","2018-07-13 10:14:16","999","2018-07-13 10:14:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("637/2018","1535","637","2018","EQ 034 MEIOS","2","10:15:02","1","7","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-13 10:15:02","","","","1","","","","","","","7","2018-07-13 10:15:02","999","2018-07-13 10:15:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("638/2018","1535","638","2018","EQ 034 MEIOS","2","10:15:41","1","7","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 10:15:41","","","","1","","","","","","","7","2018-07-13 10:15:41","999","2018-07-13 10:15:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("639/2018","1535","639","2018","EQ 124 MICRA","2","10:16:55","1","8","0","0","88","","47741","0","0","0","0","0","1","1","1","1","52","","189","","189","","","","2018-10-22 10:16:00","2019-01-11 14:24:00","","","1","0.00","","","<p>Feito novos ajustes do regulador de temperatura e nova qualificao.</p>","","","8","2018-10-22 10:16:55","88","2019-01-11 00:00:00","189","","4","","","2018-12-11","88","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2347/2018","3676","2347","2018","TICHE0034","2","12:31:56","1","16","0","0","196","","18728","0","0","0","0","0","1","1","1","1","50","","6","","","","2","1","2018-10-22 12:31:00","2018-10-23 09:53:00","","","1","0.00","","","<p>Calibrao ok.</p>","","","16","2018-10-22 12:31:56","196","2019-09-02 00:00:00","7","","6","","2019-09-02","2019-03-19","152","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2348/2018","3676","2348","2018","TICHE0035","2","12:33:20","1","16","0","0","196","","18728","0","0","0","0","0","0","1","","1","50","","6","","","","2","","2018-10-22 12:33:00","2018-10-23 09:51:00","","","1","0.00","","","<p>No foi evidenciado problema.</p>","","","16","2018-10-22 12:33:20","196","2019-08-24 00:00:00","6","","6","","2019-08-24","2018-11-30","11","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("640/2018","1535","640","2018","EQ 052 DTROP","2","13:38:54","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-18 13:38:54","","","","1","","","","","","","12","2018-10-18 13:38:54","999","2018-10-18 13:38:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("641/2018","1535","641","2018","EQ 052 DTROP","2","13:39:50","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-19 13:39:50","","","","1","","","","","","","12","2018-07-19 13:39:50","999","2018-07-19 13:39:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("642/2018","1535","642","2018","EQ 051 DTROP","2","13:42:29","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-18 13:42:29","","","","1","","","","","","","12","2018-10-18 13:42:29","999","2018-10-18 13:42:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("643/2018","1535","643","2018","EQ 038 MICOL","2","13:46:21","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-16 13:46:21","","","","1","","","","","","","3","2018-07-16 13:46:21","999","2018-07-16 13:46:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("644/2018","1535","644","2018","EQ 038 MICOL","2","13:46:45","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-18 13:46:45","","","","1","","","","","","","3","2018-10-18 13:46:45","999","2018-10-18 13:46:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("645/2018","1535","645","2018","EQ 047 TUBER","2","13:49:35","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-19 13:49:35","","","","1","","","","","","","24","2018-10-19 13:49:35","999","2018-10-19 13:49:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("646/2018","1535","646","2018","EQ 047 TUBER","2","13:49:55","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-18 13:49:55","","","","1","","","","","","","24","2018-10-18 13:49:55","999","2018-10-18 13:49:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("647/2018","1535","647","2018","EQ 080 MICOL","2","13:55:53","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-18 13:55:53","","","","1","","","","","","","3","2018-10-18 13:55:53","999","2018-10-18 13:55:53","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2349/2018","3676","2349","2018","TICHE0031","2","13:57:35","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 13:57:35","","","","1","","","","","","","4","2018-10-22 13:57:35","999","2018-10-22 13:57:35","999","TICHE0031 - CEMEQ - 10-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("648/2018","1535","648","2018","EQ 078 MICOL","2","13:58:42","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-18 13:58:42","","","","1","","","","","","","3","2018-10-18 13:58:42","999","2018-10-18 13:58:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("649/2018","1535","649","2018","EQ 078 MICOL","2","13:59:50","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-16 13:59:50","","","","1","","","","","","","3","2018-07-16 13:59:50","999","2018-07-16 13:59:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("650/2018","1535","650","2018","EQ 057 AGUAM","2","14:10:09","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 14:10:09","","","","1","","","","","","","6","2018-10-22 14:10:09","999","2018-10-22 14:10:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("651/2018","1535","651","2018","EQ 057 AGUAM","2","14:10:36","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-12 14:10:36","","","","1","","","","","","","6","2018-10-12 14:10:36","999","2018-10-12 14:10:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2018","299","45","2018","002.313","4","14:33:27","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-10-22 14:33:27","281","2018-10-22 14:33:27","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2018","299","46","2018","001.535","4","15:03:26","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-22 15:03:26","243","2018-10-22 15:03:26","243","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2018","299","47","2018","000.876","4","16:23:53","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-10-22 16:23:53","243","2018-10-22 16:23:53","243","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2350/2018","3676","2350","2018","AIBO0003","2","17:16:20","1","33","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-18 17:16:20","","","","1","","","","","","","33","2018-10-18 17:16:20","999","2018-10-18 17:16:20","999","AIBO0003 - Fresenius - 18-10-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2018","299","48","2018","001.532","4","09:00:32","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-23 09:00:32","243","2018-10-23 09:00:32","243","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2351/2018","3676","2351","2018","TIHE0023","2","10:50:33","1","3","","","7","","","0","0","0","0","0","0","1","1","1","20","","7","","","","2","1","2018-10-23 10:50:00","2018-10-23 10:58:00","","","1","0.00","","","<p>Substituido termmetro 051 pelo 139. Calibrado.</p>","","","3","2018-10-23 10:50:33","7","2018-12-26 00:00:00","7","","6","","2018-12-26","2018-10-24","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2352/2018","3676","2352","2018","TIHE0015","2","11:08:29","1","40","","","7","","","0","0","0","0","0","1","1","3","1","49","","7","","","19.526","2","3","2018-10-23 11:08:00","2018-10-23 11:17:00","","","1","0.00","","","<p>Equipamento desativado pelo CEB conforme PTD 4415.</p>","","","40","2018-10-23 11:08:29","7","2019-02-14 00:00:00","7","","6","","2019-02-14","2019-02-11","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2018","299","49","2018","001.538","4","11:28:28","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-23 11:28:28","243","2018-10-23 11:28:28","243","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2353/2018","3676","2353","2018","AIHE0197","2","11:43:34","1","39","0","0","41","","18674","0","0","0","0","0","1","1","5","1","5","","6","","","41588/2018","1","5","2018-10-23 11:43:00","2018-10-24 11:19:00","","","1","0.00","","","<p>Troca do pisto da lavadora. Aps os testes. Equipamento<br />liberado para uso.</p>","","","39","2018-10-23 11:43:34","41","2018-10-24 00:00:00","6","","6","","2018-10-24","2018-10-24","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("653/2018","1535","653","2018","EQ 085 IMUNO","2","13:31:06","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-02 13:31:06","","","","1","","","","","","","19","2018-05-02 13:31:06","999","2018-05-02 13:31:06","999","CT 2018-10012 EB   eq085imuno.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("652/2018","1535","652","2018","EQ 085 IMUNO","2","13:29:37","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-02 13:29:37","","","","1","","","","","","","19","2018-05-02 13:29:37","999","2018-05-02 13:29:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2354/2018","3676","2354","2018","AIHE0125","2","13:48:30","1","41","5","5","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-18 13:48:30","","","","1","","","","","","","41","2018-10-18 13:48:30","999","2018-10-18 13:48:30","999","AIHE0125 - QIAGEN - 10-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2355/2018","3676","2355","2018","AIHE0121","2","13:50:04","1","41","5","5","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 13:50:04","","","","1","","","","","","","41","2018-10-16 13:50:04","999","2018-10-16 13:50:04","999","AIHE0121 - QIAGEN - 10-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2356/2018","3676","2356","2018","TIHC0002","2","13:57:32","1","14","0","0","203","","17246","0","0","0","0","0","1","1","1","1","43","","8","","","","","","2018-10-23 13:57:00","2018-11-08 09:40:00","","","1","0.00","","","<p>Parafuso da trava estava solto. Aperto do parafuso.</p>","","","14","2018-10-23 13:57:32","203","2018-12-07 00:00:00","7","","6","","2018-12-07","","179","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("654/2018","1535","654","2018","249926","2","14:27:28","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-30 14:27:28","","","","1","","","","","","","24","2018-04-30 14:27:28","999","2018-04-30 14:27:28","999","CT 2018-10006 EB   cronom. tuber.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("655/2018","1535","655","2018","EQ 080 MICAL","2","14:32:24","1","20","0","0","87","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-02 14:32:24","","","","1","","","","","","","20","2018-05-02 14:32:24","999","2018-05-02 14:32:24","999","CT 2018-10007 EB   il073mical.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2357/2018","3676","2357","2018","AIHE0152","2","15:21:57","1","7","0","0","47","","18655","0","0","0","0","0","1","1","5","1","50","","6","","","","","","2018-10-23 15:21:00","2018-10-23 16:23:00","","","1","0.00","","","<p>Voltou a funcionar sem interveno tcnica.</p>","","","7","2018-10-23 15:21:57","47","2018-10-30 00:00:00","6","","6","","2018-10-30","2018-10-30","47","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2358/2018","3676","2358","2018","AIHE0134","2","16:12:45","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-23 16:12:45","","","","1","","","","","","","3","2018-10-23 16:12:45","999","2018-10-23 16:12:45","999","AIHE0134 - 23-10-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2359/2018","3676","2359","2018","WIPI0008","2","16:42:32","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 16:42:32","","","","1","","","","","","","15","2018-10-17 16:42:32","999","2018-10-17 16:42:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2360/2018","3676","2360","2018","TIPI0020","2","16:42:58","1","15","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 16:42:58","","","","1","","","","","","","15","2018-10-17 16:42:58","999","2018-10-17 16:42:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2361/2018","3676","2361","2018","TIPI0012","2","16:43:35","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 16:43:35","","","","1","","","","","","","15","2018-10-17 16:43:35","999","2018-10-17 16:43:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2362/2018","3676","2362","2018","TIPI0010","2","16:44:11","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 16:44:11","","","","1","","","","","","","15","2018-10-17 16:44:11","999","2018-10-17 16:44:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2363/2018","3676","2363","2018","TIPI0013","2","16:44:59","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 16:44:59","","","","1","","","","","","","15","2018-10-17 16:44:59","999","2018-10-17 16:44:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2364/2018","3676","2364","2018","WIPI0002","2","16:45:39","1","15","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 16:45:39","","","","1","","","","","","","15","2018-10-17 16:45:39","999","2018-10-17 16:45:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2365/2018","3676","2365","2018","WIPI0007","2","16:46:44","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 16:46:44","","","","1","","","","","","","15","2018-10-17 16:46:44","999","2018-10-17 16:46:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2366/2018","3676","2366","2018","32/10123","2","16:48:03","1","15","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 16:48:03","","","","1","","","","","","","15","2018-10-17 16:48:03","999","2018-10-17 16:48:03","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2367/2018","3676","2367","2018","32/05820","2","16:48:36","1","15","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 16:48:36","","","","1","","","","","","","15","2018-10-17 16:48:36","999","2018-10-17 16:48:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2368/2018","3676","2368","2018","WIPI0009","2","16:49:08","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 16:49:08","","","","1","","","","","","","15","2018-10-17 16:49:08","999","2018-10-17 16:49:08","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2369/2018","3676","2369","2018","TITB0054","2","16:50:18","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 16:50:18","","","","1","","","","","","","9","2018-10-22 16:50:18","999","2018-10-22 16:50:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2370/2018","3676","2370","2018","TIPI0011","2","16:54:26","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 16:54:26","","","","1","","","","","","","9","2018-10-22 16:54:26","999","2018-10-22 16:54:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2371/2018","3676","2371","2018","TIHE0433","2","16:57:49","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 16:57:49","","","","1","","","","","","","9","2018-10-22 16:57:49","999","2018-10-22 16:57:49","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2372/2018","3676","2372","2018","TIHE0143","2","16:58:45","1","39","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 16:58:45","","","","1","","","","","","","39","2018-10-22 16:58:45","999","2018-10-22 16:58:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2373/2018","3676","2373","2018","TIHE0432","2","16:59:43","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 16:59:43","","","","1","","","","","","","9","2018-10-22 16:59:43","999","2018-10-22 16:59:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2374/2018","3676","2374","2018","TIHE0515","2","17:00:15","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 17:00:15","","","","1","","","","","","","11","2018-10-22 17:00:15","999","2018-10-22 17:00:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2375/2018","3676","2375","2018","TIHE0349","2","17:01:29","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 17:01:29","","","","1","","","","","","","9","2018-10-22 17:01:29","999","2018-10-22 17:01:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2376/2018","3676","2376","2018","TIHE0231","2","17:01:55","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-24 17:01:55","","","","1","","","","","","","16","2018-09-24 17:01:55","999","2018-09-24 17:01:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2377/2018","3676","2377","2018","FIMG0001","2","09:13:39","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-03 09:13:39","","","","1","","","","","","","22","2018-10-03 09:13:39","999","2018-10-03 09:13:39","999","FIMG0001 121-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2378/2018","3676","2378","2018","TITB0054","2","09:59:53","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 09:59:53","","","","1","","","","","","","9","2018-10-22 09:59:53","999","2018-10-22 09:59:53","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2379/2018","3676","2379","2018","SIMG0016","2","10:39:51","1","22","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 10:39:51","","","","1","","","","","","","22","2018-10-17 10:39:51","999","2018-10-17 10:39:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2380/2018","3676","2380","2018","WIPI0003","2","10:40:49","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 10:40:49","","","","1","","","","","","","15","2018-10-17 10:40:49","999","2018-10-17 10:40:49","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2381/2018","3676","2381","2018","WIPI0004","2","10:41:21","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 10:41:21","","","","1","","","","","","","15","2018-10-17 10:41:21","999","2018-10-17 10:41:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2382/2018","3676","2382","2018","TIHE0158","2","10:42:37","1","13","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-24 10:42:37","","","","1","","","","","","","13","2018-09-24 10:42:37","999","2018-09-24 10:42:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2383/2018","3676","2383","2018","TIHE0438","2","10:47:29","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-24 10:47:29","","","","1","","","","","","","16","2018-09-24 10:47:29","999","2018-09-24 10:47:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2384/2018","3676","2384","2018","AIHE0114","2","10:50:55","1","33","0","0","122","","","0","0","0","0","0","1","1","5","1","46","","7","","","","1","5","2018-10-24 10:50:00","2018-12-26 13:09:00","","","1","0.00","","","<p>OS CANCELADA. ABERTA POR ENGANO.</p>","","","33","2018-10-24 10:50:55","122","2018-12-26 00:00:00","7","","6","","2018-12-26","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2385/2018","3676","2385","2018","SIHE0027","2","11:02:58","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 11:02:58","","","","1","","","","","","","3","2018-10-22 11:02:58","999","2018-10-22 11:02:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2386/2018","3676","2386","2018","SIHE0072","2","11:10:10","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 11:10:10","","","","1","","","","","","","3","2018-10-22 11:10:10","999","2018-10-22 11:10:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2387/2018","3676","2387","2018","SIHE0103","2","11:15:50","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 11:15:50","","","","1","","","","","","","3","2018-10-22 11:15:50","999","2018-10-22 11:15:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2388/2018","3676","2388","2018","SIHE0099","2","11:18:16","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 11:18:16","","","","1","","","","","","","3","2018-10-22 11:18:16","999","2018-10-22 11:18:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2389/2018","3676","2389","2018","SIHE0095","2","11:22:16","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 11:22:16","","","","1","","","","","","","39","2018-10-22 11:22:16","999","2018-10-22 11:22:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2390/2018","3676","2390","2018","SIHE0096","2","11:28:34","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 11:28:34","","","","1","","","","","","","11","2018-10-22 11:28:34","999","2018-10-22 11:28:34","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2391/2018","3676","2391","2018","SIHE0091","2","11:40:27","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 11:40:27","","","","1","","","","","","","39","2018-10-22 11:40:27","999","2018-10-22 11:40:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("656/2018","1535","656","2018","EQ 080 VIROL","2","11:41:43","1","11","0","0","82","","47730","0","0","0","0","0","1","1","1","1","54","","189","","","","1","","2018-10-24 11:41:00","2018-10-26 09:54:00","","","1","0.00","","","<p>Feito ajuste na haste de dispensar a ponteira.</p>","","","11","2018-10-24 11:41:43","82","2018-10-26 00:00:00","189","","4","","","","82","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2392/2018","3676","2392","2018","SIHE0094","2","11:41:52","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 11:41:52","","","","1","","","","","","","11","2018-10-22 11:41:52","999","2018-10-22 11:41:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2393/2018","3676","2393","2018","SIHE0097","2","11:44:54","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 11:44:54","","","","1","","","","","","","11","2018-10-22 11:44:54","999","2018-10-22 11:44:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2394/2018","3676","2394","2018","SIHE0083","2","11:49:07","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 11:49:07","","","","1","","","","","","","11","2018-10-22 11:49:07","999","2018-10-22 11:49:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2395/2018","3676","2395","2018","TIHE0299","2","11:52:19","1","11","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 11:52:19","","","","1","","","","","","","11","2018-10-22 11:52:19","999","2018-10-22 11:52:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2396/2018","3676","2396","2018","SIHE0093","2","11:53:45","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 11:53:45","","","","1","","","","","","","11","2018-10-22 11:53:45","999","2018-10-22 11:53:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2397/2018","3676","2397","2018","TIHE0071","2","11:55:06","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 11:55:06","","","","1","","","","","","","11","2018-10-22 11:55:06","999","2018-10-22 11:55:06","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2398/2018","3676","2398","2018","SIHE0062","2","11:56:41","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 11:56:41","","","","1","","","","","","","39","2018-10-22 11:56:41","999","2018-10-22 11:56:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2399/2018","3676","2399","2018","WIHE0003","2","11:58:29","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-24 11:58:29","","","","1","","","","","","","9","2018-10-24 11:58:29","999","2018-10-24 11:58:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2400/2018","3676","2400","2018","WIHE0001","2","13:21:11","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-24 13:21:11","","","","1","","","","","","","9","2018-10-24 13:21:11","999","2018-10-24 13:21:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2401/2018","3676","2401","2018","WIHE0002","2","13:24:57","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-24 13:24:57","","","","1","","","","","","","9","2018-10-24 13:24:57","999","2018-10-24 13:24:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2402/2018","3676","2402","2018","WIHE0053","2","13:33:05","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-24 13:33:05","","","","1","","","","","","","9","2018-10-24 13:33:05","999","2018-10-24 13:33:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2403/2018","3676","2403","2018","PIHE0110","2","13:40:37","1","38","0","0","148","Coleta Interna","18706","0","0","0","0","0","1","1","1","1","50","","111","","","","","","2018-10-24 13:40:00","2018-10-24 15:30:00","","","1","0.00","","","<p>Troca do motor de presso. Calibrado ok.</p>","","","38","2018-10-24 13:40:37","148","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-11-21","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2404/2018","3676","2404","2018","WIHE0029","2","13:42:09","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-24 13:42:09","","","","1","","","","","","","9","2018-10-24 13:42:09","999","2018-10-24 13:42:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2405/2018","3676","2405","2018","WIHE0045","2","13:46:53","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-24 13:46:53","","","","1","","","","","","","9","2018-10-24 13:46:53","999","2018-10-24 13:46:53","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("112/2018","2239","112","2018","100002156793","4","14:34:14","8","15","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-11-20 18:00:00","","","0","","","","","","","15","2018-10-24 14:34:14","234","2018-11-20 00:00:00","2239","","5","","2018-11-20","2018-11-20","0","<p>Em conformidade</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("113/2018","2239","113","2018","CRP-FRE003","4","15:10:34","14","20","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 09:19:00","","","1","","","","","","","20","2018-10-24 15:10:34","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("114/2018","2239","114","2018","CRP-CMR002","4","15:22:18","14","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 09:26:00","","","1","","","","","","","21","2018-10-24 15:22:18","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("115/2018","2239","115","2018","CRP-CMR001","4","15:57:43","14","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 09:22:00","","","1","","","","","","","21","2018-10-24 15:57:43","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("116/2018","2239","116","2018","CRP-CMR006","4","16:05:36","14","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 14:45:00","","","1","","","","","","","21","2018-10-24 16:05:36","294","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("117/2018","2239","117","2018","CRP-CMR005","4","16:18:13","14","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 14:39:00","","","1","","","","","","","21","2018-10-24 16:18:13","294","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2406/2018","3676","2406","2018","AIHE0146","2","16:46:00","1","3","0","0","27","Sala 110","18662","0","0","0","0","0","1","1","1","1","49","","7","","","","","","2018-10-24 16:46:00","2018-10-25 13:15:00","","","1","0.00","","","<p>Equipamento no apresentou defeito. Testes ok.</p>","","","3","2018-10-24 16:46:00","27","2019-01-07 00:00:00","7","","6","","2019-01-07","2019-01-02","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("118/2018","2239","118","2018","CRP-FRE002","4","17:16:39","14","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 14:42:00","","","1","","","","","","","21","2018-10-24 17:16:39","294","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2407/2018","3676","2407","2018","WIHE0008","2","17:20:23","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-24 17:20:23","","","","1","","","","","","","38","2018-10-24 17:20:23","999","2018-10-24 17:20:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2408/2018","3676","2408","2018","WIHE0006","2","17:20:45","1","18","0","0","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-24 17:20:45","","","","1","","","","","","","18","2018-10-24 17:20:45","999","2018-10-24 17:20:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2409/2018","3676","2409","2018","AIHE0013","2","17:21:27","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-24 17:21:27","","","","1","","","","","","","38","2018-10-24 17:21:27","999","2018-10-24 17:21:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2410/2018","3676","2410","2018","AIHE0028","2","17:21:51","1","33","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-24 17:21:51","","","","1","","","","","","","33","2018-10-24 17:21:51","999","2018-10-24 17:21:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2411/2018","3676","2411","2018","WIHE0056","2","17:22:20","1","27","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-24 17:22:20","","","","1","","","","","","","27","2018-10-24 17:22:20","999","2018-10-24 17:22:20","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2412/2018","3676","2412","2018","AIHE0002","2","17:22:54","1","37","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-24 17:22:54","","","","1","","","","","","","37","2018-10-24 17:22:54","999","2018-10-24 17:22:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2413/2018","3676","2413","2018","WIHE0049","2","09:02:03","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-17 09:02:03","","","","1","","","","","","","10","2018-10-17 09:02:03","999","2018-10-17 09:02:03","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("657/2018","1535","657","2018","EQ 007 COMEC","2","13:50:16","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-25 13:50:16","","","","1","","","","","","","22","2018-10-25 13:50:16","999","2018-10-25 13:50:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("658/2018","1535","658","2018","EQ 016 COMEC","2","13:51:56","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-25 13:51:56","","","","1","","","","","","","22","2018-10-25 13:51:56","999","2018-10-25 13:51:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2414/2018","3676","2414","2018","32/04077","2","14:47:24","1","7","0","0","8","","18607","0","0","0","0","0","1","1","3","1","50","","8","","","18.6421","2","3","2018-10-25 14:47:00","2018-11-08 09:44:00","","","1","0.00","","","<p>EFETUADO AJUSTE DO BALANCEAMENTO DO CHARRIOT. AJUSTE NA ALTURA MXIMA DO CHARRIOT PARA OBJETIVA X100 E X4. TESTE FUNCIONAL COM LMINA EFETUADO PELO USURIO.</p>","","","7","2018-10-25 14:47:24","8","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-27","140","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2415/2018","3676","2415","2018","AIHE0017","2","15:02:53","1","13","0","0","104","","16749","0","0","0","0","0","1","1","3","1","40","","7","","7","","0","3","2018-10-25 15:02:00","2018-11-07 10:22:00","","","1","0.00","","","<p>Trocado caixa e motor de exausto. Certificado. Liberado para uso</p>","","","13","2018-10-25 15:02:53","104","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-05-21","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("659/2018","1535","659","2018","EQ 028 AMACQ","2","15:11:08","1","18","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-20 15:11:08","","","","1","","","","","","","18","2018-08-20 15:11:08","999","2018-08-20 15:11:08","999","CT 2018-10038 EB   eq028amacq.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("660/2018","1535","660","2018","EQ 027 AMACQ","2","15:16:25","1","18","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 15:16:25","","","","1","","","","","","","18","2018-09-28 15:16:25","999","2018-09-28 15:16:25","999","CT-R 2018-0336 TS   eq027amacq.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("661/2018","1535","661","2018","EQ 024 SEREA","2","15:26:57","1","26","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-03 15:26:57","","","","1","","","","","","","26","2018-05-03 15:26:57","999","2018-05-03 15:26:57","999","CT 2018-10016 EB   eq001secam.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("662/2018","1535","662","2018","EQ 045 SEARC","2","15:34:08","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 15:34:08","","","","1","","","","","","","13","2018-08-29 15:34:08","999","2018-08-29 15:34:08","999","CT 2018-10051 EB   eq045searc.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2416/2018","3676","2416","2018","AIHE0002","2","15:36:59","1","37","0","0","7","","18607","0","0","0","0","0","0","1","3","1","43","","7","","","18.6423","","3","2018-10-25 15:36:00","2018-10-25 15:48:00","","","1","0.00","","","<p>Cabo no passvel de manuteno.</p>","","","37","2018-10-25 15:36:59","7","2018-12-26 00:00:00","7","","6","","2018-12-26","2018-10-25","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("663/2018","1535","663","2018","EQ 017 COBIO","2","15:41:01","1","5","0","0","84","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 15:41:01","","","","1","","","","","","","5","2018-07-03 15:41:01","999","2018-07-03 15:41:01","999","CT 2018-10129 JM   eq017cobio.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("664/2018","1535","664","2018","EQ 043 IMUNO","2","15:47:38","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 15:47:38","","","","1","","","","","","","19","2018-07-11 15:47:38","999","2018-07-11 15:47:38","999","CT 2018-10184 TS   eq043imuno.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("665/2018","1535","665","2018","EQ 007 LACCH","2","16:02:07","1","29","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-08 16:02:07","","","","1","","","","","","","29","2018-05-08 16:02:07","999","2018-05-08 16:02:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("666/2018","1535","666","2018","EQ 007 LACCH","2","16:02:28","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-08 16:02:28","","","","1","","","","","","","29","2018-05-08 16:02:28","999","2018-05-08 16:02:28","999","CT 2018-10021 EB   eq004cco.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("667/2018","1535","667","2018","EQ 022 COMECQ","2","16:14:43","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 16:14:43","","","","1","","","","","","","22","2018-06-25 16:14:43","999","2018-06-25 16:14:43","999","CT-R 2018-0266 JM   eq022comec.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("668/2018","1535","668","2018","EQ 022 COMECQ","2","16:15:03","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-15 16:15:03","","","","1","","","","","","","22","2018-06-15 16:15:03","999","2018-06-15 16:15:03","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2417/2018","3676","2417","2018","WICA0001","2","16:25:05","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-25 16:25:05","","","","1","","","","","","","46","2018-10-25 16:25:05","999","2018-10-25 16:25:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2418/2018","3676","2418","2018","32/06570","2","16:30:17","1","23","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-25 16:30:17","","","","1","","","","","","","23","2018-10-25 16:30:17","999","2018-10-25 16:30:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("669/2018","1535","669","2018","EQ 059 BACTO","2","16:30:27","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-16 16:30:27","","","","1","","","","","","","10","2018-07-16 16:30:27","999","2018-07-16 16:30:27","999","CT-R 2018-0419 GQ   eq059bacto.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("670/2018","1535","670","2018","EQ 059 BACTO","2","16:30:41","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-06 16:30:41","","","","1","","","","","","","10","2018-07-06 16:30:41","999","2018-07-06 16:30:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2419/2018","3676","2419","2018","32/06570","2","16:32:05","1","23","0","0","7","","18607","0","0","0","0","0","1","1","3","1","26","","7","","","18.6426","","3","2018-10-25 16:32:00","2018-10-25 16:40:00","","","1","0.00","","","<p>Substituio da bateria. Testes ok.</p>","","","23","2018-10-25 16:32:05","7","2018-12-26 00:00:00","7","","6","","2018-12-26","2018-11-09","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("671/2018","1535","671","2018","EQ 101 FIQAL","2","16:35:03","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-27 16:35:03","","","","1","","","","","","","2","2018-08-27 16:35:03","999","2018-08-27 16:35:03","999","CT-R 2018-0623 GQ   eq101fiqal.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("672/2018","1535","672","2018","EQ 101 FIQAL","2","16:35:21","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-17 16:35:21","","","","1","","","","","","","2","2018-08-17 16:35:21","999","2018-08-17 16:35:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("673/2018","1535","673","2018","MASSA 100G","2","16:40:01","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-14 16:40:01","","","","1","","","","","","","2","2018-08-14 16:40:01","999","2018-08-14 16:40:01","999","CT-R 2018-0493 GQ   massa 100g fiqal.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("674/2018","1535","674","2018","EQ 050 FQMED","2","16:44:02","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-07 16:44:02","","","","1","","","","","","","9","2018-08-07 16:44:02","999","2018-08-07 16:44:02","999","CT 2018-10030 EB    eq050fqmed.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("675/2018","1535","675","2018","EQ 081 DTROP","2","16:51:04","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 16:51:04","","","","1","","","","","","","12","2018-08-28 16:51:04","999","2018-08-28 16:51:04","999","CT-R 2018-0064 EB   eq081dtrop.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("676/2018","1535","676","2018","EQ 052 VIROL","2","16:57:43","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 16:57:43","","","","1","","","","","","","11","2018-05-04 16:57:43","999","2018-05-04 16:57:43","999","CT-R 2018-0169 GQ R1   EQ 052 VIROL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("677/2018","1535","677","2018","EQ 052 VIROL","2","16:58:16","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-27 16:58:16","","","","1","","","","","","","11","2018-04-27 16:58:16","999","2018-04-27 16:58:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("678/2018","1535","678","2018","EQ 095 IMUNO","2","17:03:40","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 17:03:40","","","","1","","","","","","","19","2018-05-04 17:03:40","999","2018-05-04 17:03:40","999","CT-R 2018-0172 GQ R1   EQ 095 IMUNO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("679/2018","1535","679","2018","EQ 095 IMUNO","2","17:03:56","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-27 17:03:56","","","","1","","","","","","","19","2018-04-27 17:03:56","999","2018-04-27 17:03:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("680/2018","1535","680","2018","EQ 102 IMUNO","2","17:17:35","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 17:17:35","","","","1","","","","","","","19","2018-05-04 17:17:35","999","2018-05-04 17:17:35","999","CT-R 2018-0175 GQ R1   EQ 102 IMUNO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("681/2018","1535","681","2018","EQ 102 IMUNO","2","17:17:51","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-27 17:17:51","","","","1","","","","","","","19","2018-04-27 17:17:51","999","2018-04-27 17:17:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("682/2018","1535","682","2018","EQ 025 IMUNO","2","17:22:14","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 17:22:14","","","","1","","","","","","","19","2018-05-04 17:22:14","999","2018-05-04 17:22:14","999","CT-R 2018-0182 GQ R1   EQ 025 IMUNO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("683/2018","1535","683","2018","EQ 025 IMUNO","2","17:22:28","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-27 17:22:28","","","","1","","","","","","","19","2018-04-27 17:22:28","999","2018-04-27 17:22:28","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("684/2018","1535","684","2018","EQ 006 IMUNO","2","17:27:05","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-04 17:27:05","","","","1","","","","","","","19","2018-05-04 17:27:05","999","2018-05-04 17:27:05","999","CT-R 2018-0183 GQ R1   EQ 006 IMUNO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("685/2018","1535","685","2018","EQ 006 IMUNO","2","17:27:21","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-27 17:27:21","","","","1","","","","","","","19","2018-04-27 17:27:21","999","2018-04-27 17:27:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2420/2018","3676","2420","2018","CXST/CE02PRO","2","08:00:27","1","38","","","148","Coleta Externa","18706","0","0","0","0","0","0","1","","1","22","","111","","","","","","2018-10-26 08:00:00","2018-10-26 14:59:00","","","1","0.00","","","<p>Troca de identificao e colagem de novo velcro.</p>","","","38","2018-10-26 08:00:27","148","2018-11-07 00:00:00","7","","6","","2018-11-07","2018-10-26","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2421/2018","3676","2421","2018","CXST/CE15PRO","2","08:01:33","1","38","0","0","148","Coleta Externa","18706","0","0","0","0","0","0","1","1","1","22","","111","","","","","","2018-10-26 08:01:00","2018-10-26 15:06:00","","","1","0.00","","","<p>Troca de identificao da caixa</p>","","","38","2018-10-26 08:01:33","148","2018-11-07 00:00:00","7","","6","","2018-11-07","2018-10-26","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("686/2018","1535","686","2018","EQ 040 BIMOL","2","08:33:26","1","4","","","202","","","0","0","0","0","0","1","3","1","3","59","","202","","202","","2","","2018-10-26 08:33:00","2019-05-30 11:14:00","2018-10-19 08:00:00","Edson Borgaro","1","0.00","","","<p>Recebimento do equipamento no setor de manuteno. Verificado que o mesmo estava com a tampa solta e com a chave liga desliga desencaixada, em funo do transporte. Refixada tampa frontal e remontagem da chave liga desliga. Equipamento instalado no setor, acusando erros 9 e 12 e sem produzir. Contato com o tcnico Adilson da empresa Merck, que orientou aes e verificaes a serem feitas. Detectado mau contato em conector interno. Aps a fixao do mesmo o equipamento comeou a produzir. Orientao ao setor para no utilizao do gua purificada nas primeiras 48 horas em funo da troca de filtros, conforme indicado no manual do produto.</p>","","","4","2018-10-26 08:33:26","202","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2422/2018","3676","2422","2018","AIHE0029","2","09:15:21","1","39","0","0","41","","18674","0","0","0","0","0","1","1","3","1","46","","7","","","","","","2018-10-26 09:15:00","2018-10-26 13:59:00","","","1","0.00","","","<p>Realizado reset dos diagnsticos. Testes ok.</p>","","","39","2018-10-26 09:15:21","41","2018-10-26 00:00:00","7","","6","","2018-10-26","2018-10-26","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2423/2018","3676","2423","2018","QIHE1117.IMU-E","2","09:17:35","1","39","0","0","211","Proveta de 500 ml","18619","0","0","0","0","0","0","1","","1","65","","5","","","","0","","2018-10-26 09:17:00","2018-11-09 17:13:00","","","1","0.00","","","","","","39","2018-10-26 09:17:35","211","2019-01-26 00:00:00","7","","6","","2019-01-26","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2424/2018","3676","2424","2018","AIHE0119","2","12:26:42","1","25","3","3","177","","18617","0","0","0","0","0","1","1","5","1","45","","6","","","","","","2018-10-26 12:26:00","2018-10-31 11:49:00","","","1","0.00","","","<p>Aps reiniciar o equipamento, o mesmo voltou a funcionar normalmente.</p>","","","25","2018-10-26 12:26:42","177","2018-10-31 00:00:00","6","","6","","2018-10-31","2018-10-31","102","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2425/2018","3676","2425","2018","KIHE0043","2","12:29:57","1","18","0","0","142","sala 150","18718","0","0","0","0","0","1","1","1","1","10","","7","","","","","","2018-10-26 12:29:00","2018-10-30 08:55:00","","","1","0.00","","","<p>Equipamento estava selecionado para 220V e ligado em tomada 127V por isso no estava funcionando.</p>","","","18","2018-10-26 12:29:57","142","2018-11-07 00:00:00","7","","6","","2018-11-07","2018-11-06","142","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2426/2018","3676","2426","2018","WI0004","2","13:30:31","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-25 13:30:31","","","","1","","","","","","","10","2018-10-25 13:30:31","999","2018-10-25 13:30:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("687/2018","1535","687","2018","EQ 031 AGUAM","2","13:35:00","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-03 13:35:00","","","","1","","","","","","","6","2018-10-03 13:35:00","999","2018-10-03 13:35:00","999","CT-R 2018-0360 TS TAG EEQ 031 AGUAM.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("688/2018","1535","688","2018","EQ 031 AGUAM","2","13:35:20","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-21 13:35:20","","","","1","","","","","","","6","2018-09-21 13:35:20","999","2018-09-21 13:35:20","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("689/2018","1535","689","2018","EQ 014 AGUAM","2","13:37:54","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 13:37:54","","","","1","","","","","","","6","2018-10-02 13:37:54","999","2018-10-02 13:37:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("690/2018","1535","690","2018","EQ 014 AGUAM","2","13:38:23","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-21 13:38:23","","","","1","","","","","","","6","2018-09-21 13:38:23","999","2018-09-21 13:38:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("691/2018","1535","691","2018","EQ 014 AGUAM","2","13:38:48","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 13:38:48","","","","1","","","","","","","6","2018-10-02 13:38:48","999","2018-10-02 13:38:48","999","CT-R 2018-0358 TS TAG EQ 014 AGUAM.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("692/2018","1535","692","2018","EQ 108 LACJO","2","14:18:39","1","28","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-15 14:18:39","","","","1","","","","","","","28","2018-10-15 14:18:39","999","2018-10-15 14:18:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("693/2018","1535","693","2018","EQ 020","2","14:25:45","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-18 14:25:45","","","","1","","","","","","","1","2018-10-18 14:25:45","999","2018-10-18 14:25:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("694/2018","1535","694","2018","EQ 020","2","14:27:41","1","1","0","0","202","","","0","0","0","0","0","0","1","","1","","","0","","","","","","2018-10-26 14:27:00","2018-10-29 10:43:02","","","1","0.00","","","<p>Substituio de TIC 226 e ponte retificadora 800V 2A. Limpeza, lubrificao e ajuste do Micromtrico e Macromtrico.</p>","","","1","2018-10-26 14:27:41","202","2018-10-29 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("695/2018","1535","695","2018","NC","2","14:36:34","1","29","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-15 14:36:34","","","","1","","","","","","","29","2018-10-15 14:36:34","999","2018-10-15 14:36:34","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("696/2018","1535","696","2018","NC","2","14:38:04","1","29","0","0","202","","","0","0","0","0","0","0","1","","1","","","0","","","","0","","2018-10-26 14:38:00","2018-10-29 10:43:58","","","1","0.00","","","<p>Ajuste, limpeza e lubrificao do mecanismo micromtrico e macromtrico.</p>","","","29","2018-10-26 14:38:04","202","2018-10-29 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2427/2018","3676","2427","2018","AIHE0193","2","15:10:28","1","21","","","31","","18648","0","0","0","0","0","0","1","1","1","26","","7","","","","","","2018-10-26 15:10:00","2018-10-26 15:55:00","","","1","0.00","","","<p>Troca da bateria do termmetro. Testes ok.</p>","","","21","2018-10-26 15:10:28","31","2018-10-26 00:00:00","7","","6","","2018-10-26","2018-11-26","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2428/2018","3676","2428","2018","AIHE0119","2","15:34:16","1","25","3","3","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-14 15:34:16","","","","1","","","","","","","25","2018-09-14 15:34:16","999","2018-09-14 15:34:16","999","AIHE0119 - Ram Tech - 09-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","1158","1","2018","100001814938","4","17:40:34","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-26 17:40:34","235","2018-10-26 17:40:34","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","1158","2","2018","100001820399","4","17:54:23","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-26 17:54:23","235","2018-10-26 17:54:23","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2429/2018","3676","2429","2018","TIHE0101","2","16:07:21","1","9","0","0","32","cmara - fator","18712","0","0","0","0","0","1","1","4","1","7","","7","","","","","8","2018-10-27 16:07:00","2018-10-31 10:18:00","","","1","0.00","","","<p>Ajuste do dreno.</p>","","","9","2018-10-27 16:07:21","32","2019-01-07 00:00:00","7","","6","","2019-01-07","2019-01-02","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2430/2018","3676","2430","2018","TIHE0177","2","07:14:40","1","14","0","0","203","","17246","0","0","0","0","0","1","1","3","1","50","","7","","","19.1896","2","3","2018-10-29 07:14:00","2019-05-03 17:10:00","","","1","0.00","","","<p>Equipamento desativado pelo CEB conforme PTD 4515.Tecnologia obsoleta.</p>","","","14","2018-10-29 07:14:40","203","2019-05-15 00:00:00","7","","6","","2019-05-15","2019-05-14","179","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2431/2018","3676","2431","2018","SIHC0037","2","07:22:46","1","35","0","0","203","","17246","0","0","0","0","0","0","1","5","1","46","","8","","","","0","6","2018-10-29 07:22:00","2018-11-08 16:19:00","","","1","0.00","","","<p>Centrfuga foi<br />verificada e no estava abrindo a tampa, foi feito a<br />desmontagem da trava da tampa, limpeza,<br />lubrificao e testes de funcionamento a centrfuga<br />est pronta para uso.</p>","","","35","2018-10-29 07:22:46","203","2018-12-17 00:00:00","7","","6","","2018-12-17","2018-11-09","179","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","1158","3","2018","34816","4","09:19:35","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-29 09:19:35","235","2018-10-29 09:19:35","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2018","1158","4","2018","304668","4","09:29:18","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-10-29 09:29:18","235","2018-10-29 09:29:18","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2018","1158","5","2018","100001820390","4","09:49:18","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-10-29 09:49:18","235","2018-10-29 09:49:18","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2018","1158","6","2018","100001820418","4","09:58:28","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-10-29 09:58:28","235","2018-10-29 09:58:28","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2432/2018","3676","2432","2018","TIHE0069","2","10:13:41","1","13","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-09 10:13:41","","","","1","","","","","","","13","2018-05-09 10:13:41","999","2018-05-09 10:13:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2433/2018","3676","2433","2018","SIHE0009","2","10:16:39","1","13","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-09 10:16:39","","","","1","","","","","","","13","2018-05-09 10:16:39","999","2018-05-09 10:16:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2018","1158","7","2018","109913","4","10:22:09","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-10-29 10:22:09","241","2018-10-29 10:22:09","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2018","1158","8","2018","100001820405","4","10:52:56","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-10-29 10:52:56","241","2018-10-29 10:52:56","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2434/2018","3676","2434","2018","CXST/PI11PRO","2","10:54:26","1","15","","","62","34338992","","0","0","0","0","0","0","1","1","1","38","","8","","","","","","2018-10-29 10:54:00","2018-11-07 10:28:00","","","1","0.00","","","<p>Troca da etiqueta</p>","","","15","2018-10-29 10:54:26","62","2018-11-07 00:00:00","7","","6","","2018-11-07","2018-11-06","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2435/2018","3676","2435","2018","CXHC/PI02","2","10:56:41","1","15","","","62","34338992","","0","0","0","0","0","0","1","1","1","38","","8","","","","","","2018-10-29 10:56:00","2018-11-07 11:44:00","","","1","0.00","","","<p>Troca daetiqueta</p>","","","15","2018-10-29 10:56:41","62","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-06","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2018","1158","9","2018","100001823559","4","11:19:10","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-10-29 11:19:10","241","2018-10-29 11:19:10","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2018","1158","10","2018","100001823559","4","11:23:06","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-10-29 11:23:06","241","2018-10-29 11:23:06","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2436/2018","3676","2436","2018","32/08576","2","11:36:21","1","8","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-26 11:36:21","","","","1","","","","","","","8","2018-09-26 11:36:21","999","2018-09-26 11:36:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2437/2018","3676","2437","2018","32/08012","2","11:41:57","1","8","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-27 11:41:57","","","","1","","","","","","","8","2018-10-27 11:41:57","999","2018-10-27 11:41:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2018","1158","11","2018","100001823560","4","11:56:12","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-10-29 11:56:12","241","2018-10-29 11:56:12","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2438/2018","3676","2438","2018","CXST/SU03PRO","2","13:10:28","1","44","","","181","","3883-8909","0","0","0","0","0","0","1","1","1","30","","8","","","","0","","2018-10-29 13:10:00","2018-11-07 10:07:00","","","1","0.00","","","<p>Troca da placa. Calibrado ok.</p>","","","44","2018-10-29 13:10:28","181","2018-11-07 00:00:00","7","","6","","2018-11-07","2018-10-30","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("119/2018","2239","119","2018","CPM-FRE0015","4","13:18:42","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 15:20:00","","","1","","","","","","","6","2018-10-29 13:18:42","234","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2439/2018","3676","2439","2018","CXST/MG05PRO","2","13:23:16","1","22","0","0","238","","37725758","0","0","0","0","0","0","1","1","1","30","","8","","","","","","2018-10-29 13:23:00","2018-11-22 09:08:00","","","1","0.00","","","<p>Troca do velcro.</p>","","","22","2018-10-29 13:23:16","238","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-05","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("697/2018","1535","697","2018","IL 054 FQMED","2","13:34:40","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-07 13:34:40","","","","1","","","","","","","9","2018-08-07 13:34:40","999","2018-08-07 13:34:40","999","CT 2018-10019 MA   il054fqmed.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("698/2018","1535","698","2018","IL 049 FQMED","2","13:35:59","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-06 13:35:59","","","","1","","","","","","","9","2018-08-06 13:35:59","999","2018-08-06 13:35:59","999","CT 2018-10020 MA   il049fqmed.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("699/2018","1535","699","2018","EQ 038 MICAL","2","13:37:45","1","20","0","0","87","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-21 13:37:45","","","","1","","","","","","","20","2018-08-21 13:37:45","999","2018-08-21 13:37:45","999","CT 2018-10040 EB   eq038mical.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("700/2018","1535","700","2018","EQ 019 MICAL","2","13:40:17","1","20","0","0","87","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-03 13:40:17","","","","1","","","","","","","20","2018-09-03 13:40:17","999","2018-09-03 13:40:17","999","CT 2018-10052 EB   eq019mical.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("701/2018","1535","701","2018","EQ 019 MICAL","2","13:40:33","1","20","0","0","87","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-03 13:40:33","","","","1","","","","","","","20","2018-09-03 13:40:33","999","2018-09-03 13:40:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("702/2018","1535","702","2018","EQ 028 LACRI","2","13:45:44","1","31","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-11 13:45:44","","","","1","","","","","","","31","2018-09-11 13:45:44","999","2018-09-11 13:45:44","999","CT 2018-10053 EB   eq002criagua.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("703/2018","1535","703","2018","EQ 051 LACRI","2","13:49:41","1","31","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-11 13:49:41","","","","1","","","","","","","31","2018-09-11 13:49:41","999","2018-09-11 13:49:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("704/2018","1535","704","2018","EQ 024 SERAC","2","13:53:32","1","31","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-11 13:53:32","","","","1","","","","","","","31","2018-09-11 13:53:32","999","2018-09-11 13:53:32","999","CT 2018-10056 EB   eq024serac.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("705/2018","1535","705","2018","EQ 025 LACJO","2","14:02:03","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 14:02:03","","","","1","","","","","","","28","2018-09-13 14:02:03","999","2018-09-13 14:02:03","999","CT 2018-10059 EB   eq025lacjo.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("706/2018","1535","706","2018","EQ 025 LACJO","2","14:02:19","1","28","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-13 14:02:19","","","","1","","","","","","","28","2018-09-13 14:02:19","999","2018-09-13 14:02:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2440/2018","3676","2440","2018","AIHE0107","2","14:02:44","1","40","0","0","51","Farmacia/ sala 75","18658","0","0","0","0","0","0","1","3","1","43","","7","","","","2","","2018-10-29 14:02:00","2019-01-07 17:11:00","","","1","0.00","","","<p>Substitudo parafusos, painel de comando e instalao de janela porttil.</p>","","","40","2018-10-29 14:02:44","51","2019-07-19 00:00:00","6","","6","","2019-07-19","2019-07-19","50","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("707/2018","1535","707","2018","EQ 091 LACJO","2","14:07:11","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 14:07:11","","","","1","","","","","","","28","2018-09-13 14:07:11","999","2018-09-13 14:07:11","999","CT 2018-10060 EB   eq091lacjo.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("708/2018","1535","708","2018","EQ 091 LACJO","2","14:07:26","1","28","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-13 14:07:26","","","","1","","","","","","","28","2018-09-13 14:07:26","999","2018-09-13 14:07:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("709/2018","1535","709","2018","EQ 119 LACJO","2","14:24:55","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 14:24:55","","","","1","","","","","","","28","2018-09-13 14:24:55","999","2018-09-13 14:24:55","999","CT 2018-10061 EB   NC2 jve.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("710/2018","1535","710","2018","EQ 120 LACJO","2","14:28:58","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 14:28:58","","","","1","","","","","","","28","2018-09-13 14:28:58","999","2018-09-13 14:28:58","999","CT 2018-10062 EB   NC3 jve.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("711/2018","1535","711","2018","EQ 077 BIMOL","2","14:48:15","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-29 14:48:15","","","","1","","","","","","","4","2018-10-29 14:48:15","999","2018-10-29 14:48:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("120/2018","2239","120","2018","PTB-BLF001","4","15:47:27","15","22","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 09:51:00","","","1","","","","","","","22","2018-10-29 15:47:27","234","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2441/2018","3676","2441","2018","TIPI0019","2","15:47:53","1","15","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-24 15:47:53","","","","1","","","","","","","15","2018-10-24 15:47:53","999","2018-10-24 15:47:53","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2018","1158","12","2018","100001820404","4","10:23:18","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2018-10-30 10:23:18","233","2018-10-30 10:23:18","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("712/2018","1535","712","2018","EQ 008 FQMED","2","10:25:30","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-04-02 10:25:30","","","","1","","","","","","","9","2018-04-02 10:25:30","999","2018-04-02 10:25:30","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("713/2018","1535","713","2018","EQ 008 FQMED","2","10:25:59","1","9","","","95","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-04-02 10:25:00","2018-12-07 13:58:00","","","0","","","","","","","9","2018-04-02 10:25:59","999","2018-12-07 00:00:00","1","044C - VK7000 OQ PQ Dissolutor-R1.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("714/2018","1535","714","2018","EQ 008 FQMED","2","10:30:33","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-04-02 10:30:33","","","","1","","","","","","","9","2018-04-02 10:30:33","999","2018-04-02 10:30:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2442/2018","3676","2442","2018","SIHE0068","2","11:35:02","1","8","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:35:02","","","","1","","","","","","","8","2018-10-30 11:35:02","999","2018-10-30 11:35:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2443/2018","3676","2443","2018","32/07835","2","11:36:05","1","8","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:36:05","","","","1","","","","","","","8","2018-10-30 11:36:05","999","2018-10-30 11:36:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2444/2018","3676","2444","2018","TIHE0296","2","11:36:46","1","8","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:36:46","","","","1","","","","","","","8","2018-10-30 11:36:46","999","2018-10-30 11:36:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2445/2018","3676","2445","2018","TICHE0032","2","11:37:13","1","8","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:37:13","","","","1","","","","","","","8","2018-10-30 11:37:13","999","2018-10-30 11:37:13","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2446/2018","3676","2446","2018","AIHE0001","2","11:37:34","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:37:34","","","","1","","","","","","","21","2018-10-30 11:37:34","999","2018-10-30 11:37:34","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2447/2018","3676","2447","2018","SIHE0111","2","11:38:19","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:38:19","","","","1","","","","","","","10","2018-10-30 11:38:19","999","2018-10-30 11:38:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2448/2018","3676","2448","2018","AIHE0033","2","11:38:57","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:38:57","","","","1","","","","","","","21","2018-10-30 11:38:57","999","2018-10-30 11:38:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("715/2018","1535","715","2018","EQ 047 FIQAL","2","11:58:57","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:58:57","","","","1","","","","","","","2","2018-10-30 11:58:57","999","2018-10-30 11:58:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2018","1158","13","2018","100001817510","4","14:04:45","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2018-10-30 14:04:45","234","2018-10-30 14:04:45","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2018","1158","14","2018","68.768","4","15:09:34","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2018-10-30 15:09:34","294","2018-10-30 15:09:34","294","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","419","1","2018","IM-128","4","16:05:47","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-30 16:05:47","234","2018-10-30 16:05:47","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2449/2018","3676","2449","2018","TITB0064","2","16:11:02","1","20","0","0","72","","","0","0","0","0","0","1","1","1","1","48","","8","","","","","","2018-10-30 16:11:00","2018-11-22 09:14:00","","","1","0.00","","","<p>No encontrado nenhum defeito. foi realizado testes.</p>","","","20","2018-10-30 16:11:02","72","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-22","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("716/2018","1535","716","2018","EQ 089 MEIOS","2","07:34:38","1","7","0","0","217","","47748","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2018-10-31 07:34:00","2019-05-30 11:15:00","","","1","0.00","","","","","","7","2018-10-31 07:34:38","217","2020-03-02 00:00:00","101","","6","","2020-03-02","","217","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2450/2018","3676","2450","2018","32/03744","2","08:34:17","1","16","0","0","196","microondas","18728","0","0","0","0","0","0","1","1","1","48","","0","","","","","","2018-10-31 08:34:00","2018-10-31 08:55:00","","","1","0.00","","","<p>OS CANCELADA. ABERTA POR ENGANO.</p>","","","16","2018-10-31 08:34:17","196","2018-10-31 00:00:00","7","","6","","2018-10-31","2018-10-31","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2451/2018","3676","2451","2018","AIHE0029","2","09:12:17","1","39","0","0","41","","18674","0","0","0","0","0","1","1","3","1","8","","7","","","","2","3","2018-10-31 09:12:00","2018-11-07 10:54:00","","","1","0.00","","","<p>RESET EM DIAGNOSTICO.</p>","","","39","2018-10-31 09:12:17","41","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-11-27","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("717/2018","1535","717","2018","EQ 055 LACCH","2","10:42:52","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 10:42:52","","","","1","","","","","","","29","2018-09-18 10:42:52","999","2018-09-18 10:42:52","999","CT 2018-10074 EB   281075 cco.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("718/2018","1535","718","2018","EQ 049 LACCH","2","10:45:19","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 10:45:19","","","","1","","","","","","","29","2018-09-18 10:45:19","999","2018-09-18 10:45:19","999","CT 2018-10075 EB   281072 cco.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("719/2018","1535","719","2018","EQ 012 LRJBA","2","10:52:12","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 10:52:12","","","","1","","","","","","","1","2018-09-19 10:52:12","999","2018-09-19 10:52:12","999","CT 2018-10077 EB   eq012lrjba.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("720/2018","1535","720","2018","EQ 013 LRJBA","2","10:55:09","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 10:55:09","","","","1","","","","","","","1","2018-09-19 10:55:09","999","2018-09-19 10:55:09","999","CT 2018-10078 EB   eq013lrjba.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("721/2018","1535","721","2018","EQ 049 LRJBA","2","11:01:03","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 11:01:03","","","","1","","","","","","","1","2018-09-19 11:01:03","999","2018-09-19 11:01:03","999","CT 2018-10080 EB   eq049lrjba.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("722/2018","1535","722","2018","EQ 028 LRJBA","2","11:03:29","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 11:03:29","","","","1","","","","","","","1","2018-09-19 11:03:29","999","2018-09-19 11:03:29","999","CT 2018-10081 EB   eq028lrjba.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("723/2018","1535","723","2018","EQ 022 LRJBA","2","11:05:27","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 11:05:27","","","","1","","","","","","","1","2018-09-19 11:05:27","999","2018-09-19 11:05:27","999","CT 2018-10082 EB   eq022lrjba.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("724/2018","1535","724","2018","EQ 041 LRJBA","2","11:09:13","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-19 11:09:13","","","","1","","","","","","","1","2018-09-19 11:09:13","999","2018-09-19 11:09:13","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("725/2018","1535","725","2018","EQ 041 LRJBA","2","11:09:31","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 11:09:31","","","","1","","","","","","","1","2018-09-19 11:09:31","999","2018-09-19 11:09:31","999","CT 2018-10086 EB   eq041lrjba.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("726/2018","1535","726","2018","EQ 121 LACJO","2","11:41:55","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 11:41:55","","","","1","","","","","","","28","2018-09-13 11:41:55","999","2018-09-13 11:41:55","999","CT 2018-10063 EB   NC1jve.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("727/2018","1535","727","2018","EQ 122 LACJO","2","11:45:13","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 11:45:13","","","","1","","","","","","","28","2018-09-13 11:45:13","999","2018-09-13 11:45:13","999","CT 2018-10065 EB   NC4jve.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("728/2018","1535","728","2018","EQ 118 LACJO","2","11:48:24","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 11:48:24","","","","1","","","","","","","28","2018-09-13 11:48:24","999","2018-09-13 11:48:24","999","CT 2018-10066 EB   NC5 jve.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("729/2018","1535","729","2018","EQ 124 LACJO","2","11:52:13","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 11:52:13","","","","1","","","","","","","28","2018-09-13 11:52:13","999","2018-09-13 11:52:13","999","CT 2018-10067 EB   NC6 jve.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","3869","1","2018","27373","4","11:56:06","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-31 11:56:06","235","2018-10-31 11:56:06","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("730/2018","1535","730","2018","EQ 125 LACJO","2","12:03:41","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 12:03:41","","","","1","","","","","","","28","2018-09-13 12:03:41","999","2018-09-13 12:03:41","999","CT 2018-10068 EB   NC7 jve.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("731/2018","1535","731","2018","EQ 059 MEIOS","2","13:03:16","1","27","","","217","","47748","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2018-10-31 13:03:00","2019-06-04 07:59:00","","","1","0.00","","","","","","27","2018-10-31 13:03:16","217","2020-03-02 00:00:00","101","","6","","2020-03-02","","217","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2452/2018","3676","2452","2018","QIHE1153.CG","2","14:20:02","1","8","","","56","250 ML","18619","0","0","0","0","0","0","1","1","1","48","","5","","","","","","2018-10-31 14:20:00","2018-11-09 17:16:00","","","1","0.00","","","","","","8","2018-10-31 14:20:02","56","2019-01-26 00:00:00","7","","6","","2019-01-26","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2453/2018","3676","2453","2018","32/04415","2","14:56:19","1","18","0","0","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-13 14:56:19","","","","1","","","","","","","18","2018-07-13 14:56:19","999","2018-07-13 14:56:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","3869","2","2018","100001002207","4","15:14:08","2","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-10-31 15:14:08","234","2018-10-31 15:14:08","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","3869","3","2018","100001002205","4","15:18:18","2","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-10-31 15:18:18","234","2018-10-31 15:18:18","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("732/2018","1535","732","2018","EQ 051 LACRI","2","15:21:50","1","31","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-11 15:21:50","","","","1","","","","","","","31","2018-09-11 15:21:50","999","2018-09-11 15:21:50","999","CT 2018-10054 EB   eq003crivirol  sig.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2018","3869","4","2018","1010674","4","15:32:29","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-31 15:32:29","235","2018-10-31 15:32:29","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2018","3869","5","2018","1.010.704","4","15:50:59","2","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-10-31 15:50:59","234","2018-10-31 15:50:59","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("733/2018","1535","733","2018","EQ 115 LACJO","2","15:57:56","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 15:57:56","","","","1","","","","","","","28","2018-09-13 15:57:56","999","2018-09-13 15:57:56","999","CT 2018-10069 EB   4 jve.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("734/2018","1535","734","2018","EQ 116 LACJO","2","15:59:49","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 15:59:49","","","","1","","","","","","","28","2018-09-13 15:59:49","999","2018-09-13 15:59:49","999","CT 2018-10070 EB   5 jve.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("735/2018","1535","735","2018","EQ 024 SERAC","2","16:06:20","1","31","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-11 16:06:20","","","","1","","","","","","","31","2018-09-11 16:06:20","999","2018-09-11 16:06:20","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("736/2018","1535","736","2018","EQ 074 LACJO","2","16:07:16","1","28","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-05 16:07:16","","","","1","","","","","","","28","2018-09-05 16:07:16","999","2018-09-05 16:07:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2018","3869","6","2018","1.010.705","4","16:21:07","2","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-10-31 16:21:07","234","2018-10-31 16:21:07","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2018","3869","7","2018","100001010707","4","16:26:10","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-31 16:26:10","235","2018-10-31 16:26:10","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2018","3869","8","2018","100001010708","4","16:32:25","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-10-31 16:32:25","235","2018-10-31 16:32:25","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2454/2018","3676","2454","2018","WI0001","2","16:42:12","1","22","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 16:42:12","","","","1","","","","","","","22","2018-05-15 16:42:12","999","2018-05-15 16:42:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2455/2018","3676","2455","2018","WI0002","2","16:44:07","1","22","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 16:44:07","","","","1","","","","","","","22","2018-05-15 16:44:07","999","2018-05-15 16:44:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2456/2018","3676","2456","2018","WIPU0010","2","16:53:23","1","22","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 16:53:23","","","","1","","","","","","","22","2018-05-15 16:53:23","999","2018-05-15 16:53:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2457/2018","3676","2457","2018","SIBO0001","2","16:57:42","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 16:57:42","","","","1","","","","","","","10","2018-05-15 16:57:42","999","2018-05-15 16:57:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2458/2018","3676","2458","2018","TIPU0030","2","17:32:16","1","22","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 17:32:16","","","","1","","","","","","","22","2018-05-15 17:32:16","999","2018-05-15 17:32:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2018","3869","9","2018","100001010749","4","09:19:26","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-11-01 09:19:26","235","2018-11-01 09:19:26","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2459/2018","3676","2459","2018","TICTB0001","2","09:19:48","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-23 09:19:48","","","","1","","","","","","","9","2018-05-23 09:19:48","999","2018-05-23 09:19:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2018","3869","10","2018","100001010750","4","09:36:29","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-11-01 09:36:29","235","2018-11-01 09:36:29","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2018","3869","11","2018","100001010751","4","09:52:06","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-11-01 09:52:06","235","2018-11-01 09:52:06","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2018","3869","12","2018","100001010808","4","10:01:38","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-11-01 10:01:38","235","2018-11-01 10:01:38","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2460/2018","3676","2460","2018","32/05939","2","10:11:58","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-29 10:11:58","","","","1","","","","","","","4","2018-10-29 10:11:58","999","2018-10-29 10:11:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2018","3869","13","2018","100001010827","4","10:12:36","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-11-01 10:12:36","235","2018-11-01 10:12:36","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2461/2018","3676","2461","2018","32/05939","2","10:12:45","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-29 10:12:45","","","","1","","","","","","","4","2018-10-29 10:12:45","999","2018-10-29 10:12:45","999","32-05939 - CEMEQ - 10 -18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2462/2018","3676","2462","2018","TIHE0232","2","10:28:28","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 10:28:28","","","","1","","","","","","","9","2018-10-30 10:28:28","999","2018-10-30 10:28:28","999","TIHE0232 - CEMEQ - 10-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2463/2018","3676","2463","2018","TIHE0100","2","10:30:49","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-29 10:30:49","","","","1","","","","","","","9","2018-10-29 10:30:49","999","2018-10-29 10:30:49","999","TIHE0100 - CEMEQ - 10-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2464/2018","3676","2464","2018","TIHE0101","2","10:34:21","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 10:34:21","","","","1","","","","","","","9","2018-10-30 10:34:21","999","2018-10-30 10:34:21","999","TIHE0101 - CEMEQ - 10-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2018","3869","14","2018","100001010829","4","12:00:18","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-11-01 12:00:18","235","2018-11-01 12:00:18","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2465/2018","3676","2465","2018","32/10122","2","12:32:42","1","9","0","0","32","sala de produo","18712","0","0","0","0","0","1","1","1","1","51","","7","","","","","","2018-11-01 12:32:00","2018-11-01 17:29:00","","","1","0.00","","","<p>Plataforma estava fora do lugar. Recolocado trilho nas roldanas. Testes ok</p>","","","9","2018-11-01 12:32:42","32","2018-11-01 00:00:00","7","","6","","2018-11-01","2018-11-01","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2018","3869","15","2018","100001010708","4","13:52:45","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-11-01 13:52:45","235","2018-11-01 13:52:45","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2466/2018","3676","2466","2018","AIHC0009","2","14:03:16","1","33","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-24 14:03:16","","","","1","","","","","","","33","2018-10-24 14:03:16","999","2018-10-24 14:03:16","999","AIHC0009 - Fresenius - 10-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2467/2018","3676","2467","2018","AIHE0080","2","14:04:26","1","33","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-24 14:04:26","","","","1","","","","","","","33","2018-10-24 14:04:26","999","2018-10-24 14:04:26","999","AIHE0080 - Fresenius - 10-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2468/2018","3676","2468","2018","AIHE0140","2","14:06:36","1","33","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-25 14:06:36","","","","1","","","","","","","33","2018-10-25 14:06:36","999","2018-10-25 14:06:36","999","AIHE0140 - Fresenius - 10-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2469/2018","3676","2469","2018","AIHE0114","2","14:09:29","1","33","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-25 14:09:29","","","","1","","","","","","","33","2018-10-25 14:09:29","999","2018-10-25 14:09:29","999","AIHE0114 - Fresenius - 10-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2470/2018","3676","2470","2018","AIHE0068","2","14:10:45","1","33","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-25 14:10:45","","","","1","","","","","","","33","2018-10-25 14:10:45","999","2018-10-25 14:10:45","999","AIHE0068 - Fresenius - 10-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2471/2018","3676","2471","2018","AITB0003","2","14:28:06","1","33","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-25 14:28:06","","","","1","","","","","","","33","2018-10-25 14:28:06","999","2018-10-25 14:28:06","999","AITB0003 - Fresenius - 10-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("121/2018","2239","121","2018","JRO-CAM0010","4","14:28:19","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 09:32:00","","","1","","","","","","","23","2018-11-01 14:28:19","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2472/2018","3676","2472","2018","QIHE1037","2","14:32:05","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-25 14:32:05","","","","1","","","","","","","9","2018-10-25 14:32:05","999","2018-10-25 14:32:05","999","QIHE1037 - Fresenius - 10-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2473/2018","3676","2473","2018","QIHE1040","2","14:33:44","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-25 14:33:44","","","","1","","","","","","","9","2018-10-25 14:33:44","999","2018-10-25 14:33:44","999","QIHE1040 - Fresenius - 10-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2474/2018","3676","2474","2018","QIHE1036","2","14:38:49","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-25 14:38:49","","","","1","","","","","","","9","2018-10-25 14:38:49","999","2018-10-25 14:38:49","999","QIHE1036 - Fresenius - 10-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("122/2018","2239","122","2018","JRO-CMR004","4","14:44:01","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 09:29:00","","","1","","","","","","","23","2018-11-01 14:44:01","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("123/2018","2239","123","2018","JRO-CMR007","4","14:52:41","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 14:48:00","","","1","","","","","","","23","2018-11-01 14:52:41","294","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("124/2018","2239","124","2018","JRO-FRE003","4","15:04:17","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 14:51:00","","","1","","","","","","","23","2018-11-01 15:04:17","294","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2018","1158","15","2018","309359","4","15:15:13","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-11-01 15:15:13","233","2018-11-01 15:15:13","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("737/2018","1535","737","2018","EQ 077 BIMOL","2","15:43:26","1","4","0","0","94","","47724","0","0","0","0","0","1","1","1","1","52","","189","","189","","","","2018-11-01 15:43:00","2019-01-28 16:58:00","","","1","0.00","","","<ul>\n<li>Feito complemento da carga do fludo refrigerante R95.</li>\n<li>Trocado a bateria de 12v, estava rachada com vazamento.</li>\n<li>Troca do rel Voltimtrico.</li>\n<li>Trocada a isolao trmica do cano da suco.</li>\n</ul>","","","4","2018-11-01 15:43:26","94","2019-01-28 00:00:00","189","","4","","","","77","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("738/2018","1535","738","2018","EQ 009 FIQAL","2","16:16:35","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-01 16:16:35","","","","1","","","","","","","2","2018-11-01 16:16:35","999","2018-11-01 16:16:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("125/2018","2239","125","2018","TLB-FRE006","4","17:36:51","17","24","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 09:13:00","","","1","","","","","","","24","2018-11-01 17:36:51","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("126/2018","2239","126","2018","TLB-FRE005","4","17:44:57","17","24","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 09:16:00","","","1","","","","","","","24","2018-11-01 17:44:57","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("127/2018","2239","127","2018","TLB-CMR007","4","17:50:42","17","24","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 15:51:00","","","1","","","","","","","24","2018-11-01 17:50:42","235","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("128/2018","2239","128","2018","TLB-CAM006","4","17:56:26","17","25","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 09:09:00","","","1","","","","","","","25","2018-11-01 17:56:26","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("129/2018","2239","129","2018","TLB-FRE001","4","18:03:52","17","25","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 09:03:00","","","1","","","","","","","25","2018-11-01 18:03:52","294","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("130/2018","2239","130","2018","TLB-CMR008","4","08:30:42","17","25","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 14:30:00","","","1","","","","","","","25","2018-11-05 08:30:42","294","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("739/2018","1535","739","2018","EQ 053 LRJBA","2","08:35:19","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 08:35:19","","","","1","","","","","","","1","2018-09-19 08:35:19","999","2018-09-19 08:35:19","999","CT 2018-10079 EB  eq053lrjba.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("740/2018","1535","740","2018","EQ 054 LRJBA","2","08:38:06","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 08:38:06","","","","1","","","","","","","1","2018-09-19 08:38:06","999","2018-09-19 08:38:06","999","CT 2018-10083 EB  eq054lrjba.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("131/2018","2239","131","2018","TLB-CMR002","4","08:38:38","17","25","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 14:36:00","","","1","","","","","","","25","2018-11-05 08:38:38","294","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("741/2018","1535","741","2018","EQ 055 LRJBA","2","08:41:03","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 08:41:03","","","","1","","","","","","","1","2018-09-19 08:41:03","999","2018-09-19 08:41:03","999","CT 2018-10084 EB  eq055lrjba.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("742/2018","1535","742","2018","EQ 023 LRJBA","2","08:43:30","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-19 08:43:30","","","","1","","","","","","","1","2018-09-19 08:43:30","999","2018-09-19 08:43:30","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("743/2018","1535","743","2018","EQ 023 LRJBA","2","08:43:48","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-19 08:43:48","","","","1","","","","","","","1","2018-09-19 08:43:48","999","2018-09-19 08:43:48","999","CT 2018-10085 EB  eq023lrjba.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("744/2018","1535","744","2018","EQ 082 IMUNO","2","08:59:28","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-28 08:59:28","","","","1","","","","","","","19","2018-09-28 08:59:28","999","2018-09-28 08:59:28","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","4172","1","2018","FREEZER 03","4","09:11:29","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-11-05 09:11:29","299","2018-11-05 09:11:29","299","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","4172","2","2018","REFRIGERADOR 05","4","09:19:41","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-11-05 09:19:41","299","2018-11-05 09:19:41","299","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("745/2018","1535","745","2018","EQ 023 LACRI","2","09:31:02","1","31","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-10 09:31:02","","","","1","","","","","","","31","2018-09-10 09:31:02","999","2018-09-10 09:31:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","4172","3","2018","REFRIGERADOR 06","4","09:50:11","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-11-05 09:50:11","299","2018-11-05 09:50:11","299","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("746/2018","1535","746","2018","EQ 040 BIMOL","2","10:56:10","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-26 10:56:10","","","","1","","","","","","","4","2018-10-26 10:56:10","999","2018-10-26 10:56:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("747/2018","1535","747","2018","EQ 041 BIMOL","2","11:02:41","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-05 11:02:41","","","","1","","","","","","","4","2018-11-05 11:02:41","999","2018-11-05 11:02:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("748/2018","1535","748","2018","EQ 041 BIMOL","2","11:05:02","1","4","0","0","202","","","0","0","0","0","0","1","1","1","1","59","","202","","202","","0","","2018-11-05 11:05:00","2019-06-04 08:00:00","","","1","0.00","","","<p>Troca dos filtros QGard, Quantum e Millipack do equipamento, reforo de resina em partes frgeis com vazamento ou possibilidade de vazamento, troca de conexo.</p>","","","4","2018-11-05 11:05:02","202","2020-01-22 00:00:00","101","","6","","2020-01-22","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2475/2018","3676","2475","2018","AIHE0121","2","11:59:39","1","41","5","5","183","","18637","0","0","0","0","0","1","1","5","1","8","","6","","","","","","2018-11-05 11:59:00","2018-11-06 09:01:00","","","1","0.00","","","<p>Simulado rotina e realizado rotinas nos dia 07 e 08 sem apresentar erro.</p>","","","41","2018-11-05 11:59:39","183","2018-11-09 00:00:00","6","","6","","2018-11-09","2018-11-09","183","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2476/2018","3676","2476","2018","CXHC/PRO30","2","13:27:13","1","9","0","0","4","","18607","0","0","0","0","0","0","1","1","1","21","","8","","","","","","2018-11-05 13:27:00","2018-11-08 09:25:00","","","1","0.00","","","<p>Substituio dotermmetro 275 para 661. Calibrado ok.</p>","","","9","2018-11-05 13:27:13","4","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-06","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2477/2018","3676","2477","2018","TIHE0328","2","13:31:55","1","12","0","0","44","","18671","0","0","0","0","0","1","1","1","1","15","","7","","","","","","2018-11-05 13:31:00","2018-11-07 11:04:00","","","1","0.00","","","<p>Equipamento apresentou um pico de temperatura alta devido a abertura de porta junto com degelo. Equipamento voltou a temperatura normal. Liberado para uso.</p>","","","12","2018-11-05 13:31:55","44","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-11-05","45","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2478/2018","3676","2478","2018","SITB0019","2","14:03:26","1","10","","","8","Marcadores Celulares","18671","0","0","0","0","0","1","1","1","1","7","","8","","","","","","2018-11-05 14:03:00","2018-11-08 10:25:00","","","1","0.00","","","<p>Foi feita a limpeza interna do equipamento.</p>","","","10","2018-11-05 14:03:26","8","2018-12-06 00:00:00","7","","6","","2018-12-06","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("749/2018","1535","749","2018","EQ 035 LACRI","2","15:32:49","1","31","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-11 15:32:49","","","","1","","","","","","","31","2018-09-11 15:32:49","999","2018-09-11 15:32:49","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("750/2018","1535","750","2018","EQ 001 LRJBA ","2","15:45:56","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-11 15:45:56","","","","1","","","","","","","1","2018-09-11 15:45:56","999","2018-09-11 15:45:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","204","1","2018","0701003","4","16:43:52","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-11-05 16:43:52","296","2018-11-05 16:43:52","296","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","204","2","2018","0703102","4","17:07:38","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-11-05 17:07:38","296","2018-11-05 17:07:38","296","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("751/2018","1535","751","2018","EQ 010 FIQAL","2","10:11:49","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-06 10:11:49","","","","1","","","","","","","2","2018-11-06 10:11:49","999","2018-11-06 10:11:49","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("752/2018","1535","752","2018","EQ 030 FIQAL","2","10:16:52","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-06 10:16:52","","","","1","","","","","","","2","2018-11-06 10:16:52","999","2018-11-06 10:16:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("753/2018","1535","753","2018","EQ 077 FIQAL","2","10:17:37","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-06 10:17:37","","","","1","","","","","","","2","2018-11-06 10:17:37","999","2018-11-06 10:17:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","204","3","2018","0704303","4","10:41:58","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-11-06 10:41:58","296","2018-11-06 10:41:58","296","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2018","204","4","2018","0701004","4","11:22:21","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-11-06 11:22:21","296","2018-11-06 11:22:21","296","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2479/2018","3676","2479","2018","AIHE0029","2","11:30:27","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-29 11:30:27","","","","1","","","","","","","39","2018-10-29 11:30:27","999","2018-10-29 11:30:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2480/2018","3676","2480","2018","TICHE0012","2","11:34:53","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-31 11:34:53","","","","1","","","","","","","9","2018-10-31 11:34:53","999","2018-10-31 11:34:53","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("754/2018","1535","754","2018","EQ 103 MICRA","2","11:39:57","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-06 11:39:57","","","","1","","","","","","","8","2018-11-06 11:39:57","999","2018-11-06 11:39:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2481/2018","3676","2481","2018","WI0002","2","11:40:17","1","22","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-01 11:40:17","","","","1","","","","","","","22","2018-11-01 11:40:17","999","2018-11-01 11:40:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2482/2018","3676","2482","2018","SIBO0001","2","11:40:39","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-01 11:40:39","","","","1","","","","","","","10","2018-11-01 11:40:39","999","2018-11-01 11:40:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2483/2018","3676","2483","2018","TIHE0072","2","11:41:04","1","22","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-01 11:41:04","","","","1","","","","","","","22","2018-11-01 11:41:04","999","2018-11-01 11:41:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2484/2018","3676","2484","2018","WIPU0008","2","11:41:42","1","22","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-29 11:41:42","","","","1","","","","","","","22","2018-10-29 11:41:42","999","2018-10-29 11:41:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2485/2018","3676","2485","2018","TIPU0030","2","11:45:33","1","22","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-01 11:45:33","","","","1","","","","","","","22","2018-11-01 11:45:33","999","2018-11-01 11:45:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2018","204","5","2018","0707701","4","11:46:23","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-11-06 11:46:23","296","2018-11-06 11:46:23","296","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2486/2018","3676","2486","2018","WISU0001","2","11:47:02","1","44","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-29 11:47:02","","","","1","","","","","","","44","2018-10-29 11:47:02","999","2018-10-29 11:47:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2487/2018","3676","2487","2018","WIPU0009","2","11:47:59","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-01 11:47:59","","","","1","","","","","","","10","2018-11-01 11:47:59","999","2018-11-01 11:47:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2488/2018","3676","2488","2018","WI0013","2","11:49:06","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-01 11:49:06","","","","1","","","","","","","10","2018-11-01 11:49:06","999","2018-11-01 11:49:06","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2489/2018","3676","2489","2018","WI0001","2","11:49:35","1","22","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-01 11:49:35","","","","1","","","","","","","22","2018-11-01 11:49:35","999","2018-11-01 11:49:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2490/2018","3676","2490","2018","WIPU0006","2","11:50:02","1","22","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-29 11:50:02","","","","1","","","","","","","22","2018-10-29 11:50:02","999","2018-10-29 11:50:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2491/2018","3676","2491","2018","TIHE0444","2","11:50:26","1","8","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:50:26","","","","1","","","","","","","8","2018-10-30 11:50:26","999","2018-10-30 11:50:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2492/2018","3676","2492","2018","TIHE0379","2","11:51:02","1","40","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:51:02","","","","1","","","","","","","40","2018-10-30 11:51:02","999","2018-10-30 11:51:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2493/2018","3676","2493","2018","TIHE0394","2","11:51:46","1","40","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:51:46","","","","1","","","","","","","40","2018-10-30 11:51:46","999","2018-10-30 11:51:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2494/2018","3676","2494","2018","TIHE0015","2","11:52:57","1","40","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:52:57","","","","1","","","","","","","40","2018-10-30 11:52:57","999","2018-10-30 11:52:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2495/2018","3676","2495","2018","TIHE0382","2","11:53:23","1","48","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:53:23","","","","1","","","","","","","48","2018-10-30 11:53:23","999","2018-10-30 11:53:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2496/2018","3676","2496","2018","TIHE0395","2","11:53:39","1","40","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:53:39","","","","1","","","","","","","40","2018-10-30 11:53:39","999","2018-10-30 11:53:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2497/2018","3676","2497","2018","TIHE0156.1","2","11:54:01","1","7","","","46","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:54:01","","","","1","","","","","","","7","2018-10-30 11:54:01","999","2018-10-30 11:54:01","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2498/2018","3676","2498","2018","TIHE0318","2","11:54:24","1","8","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:54:24","","","","1","","","","","","","8","2018-10-30 11:54:24","999","2018-10-30 11:54:24","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("755/2018","1535","755","2018","EQ 005 MICRA","2","11:54:53","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-06 11:54:53","","","","1","","","","","","","8","2018-11-06 11:54:53","999","2018-11-06 11:54:53","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2499/2018","3676","2499","2018","32/05198","2","11:55:01","1","8","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:55:01","","","","1","","","","","","","8","2018-10-30 11:55:01","999","2018-10-30 11:55:01","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2500/2018","3676","2500","2018","WIPU0010","2","11:55:27","1","22","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-01 11:55:27","","","","1","","","","","","","22","2018-11-01 11:55:27","999","2018-11-01 11:55:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2501/2018","3676","2501","2018","TIHC0046","2","12:09:56","1","1","","","156","","17003","0","0","0","0","0","0","1","1","1","40","","8","","","","","","2018-11-06 12:09:00","2019-01-07 11:35:00","","","1","0.00","","","<p>Foi feita a troca do motor de passo e deixamos duas semanas em testes.</p>","","","1","2018-11-06 12:09:56","156","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-23","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("756/2018","1535","756","2018","EQ 036 LRJBA","4","13:21:13","4","41","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-11-21 16:46:00","","","0","","","","","","","41","2018-11-06 13:21:13","101","2018-11-21 00:00:00","101","","6","","2018-11-21","2018-12-07","1","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("757/2018","1535","757","2018","EQ 029 BLU","4","13:27:17","5","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-12-26 12:12:00","","","0","","","","","","","42","2018-11-06 13:27:17","101","2018-12-26 00:00:00","1","","6","","2018-12-26","2018-12-26","1","<p>Def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("758/2018","1535","758","2018","EQ 059 SEARC","2","13:50:43","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-14 13:50:43","","","","1","","","","","","","13","2018-08-14 13:50:43","999","2018-08-14 13:50:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("759/2018","1535","759","2018","EQ 054 SEADI","2","13:59:47","1","17","0","0","96","","47774","0","0","0","0","0","1","1","1","1","62","","0","","202","","","","2018-11-06 13:59:00","2019-06-04 08:01:00","","","1","0.00","","","<p>Necessria manuteno no display.</p>","","","17","2018-11-06 13:59:47","96","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("760/2018","1535","760","2018","EQ 004 FQMED","2","14:16:25","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-23 14:16:25","","","","1","","","","","","","9","2018-08-23 14:16:25","999","2018-08-23 14:16:25","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("761/2018","1535","761","2018","EQ 011 FAGUA","2","15:22:48","1","14","0","0","202","","","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2018-11-06 15:22:00","2019-06-04 08:01:00","","","1","0.00","","","<p>Necessria manuteno no back light</p>","","","14","2018-11-06 15:22:48","202","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2502/2018","3676","2502","2018","AIHE0118","2","15:31:13","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-18 15:31:13","","","","1","","","","","","","7","2018-10-18 15:31:13","999","2018-10-18 15:31:13","999","AIHE0118-2018-11063RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2503/2018","3676","2503","2018","CXHC/PI09","2","15:32:45","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-15 15:32:45","","","","1","","","","","","","15","2018-10-15 15:32:45","999","2018-10-15 15:32:45","999","CXHC_PI09-2018-11041RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2504/2018","3676","2504","2018","CXHC/PRO02","2","15:37:15","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 15:37:15","","","","1","","","","","","","9","2018-10-02 15:37:15","999","2018-10-02 15:37:15","999","CXHC_PRO02-2018-10978RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2505/2018","3676","2505","2018","CXHC/PRO03","2","15:38:17","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 15:38:17","","","","1","","","","","","","9","2018-10-02 15:38:17","999","2018-10-02 15:38:17","999","CXHC_PRO03-2018-10979RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2506/2018","3676","2506","2018","CXHC/PRO06","2","15:41:09","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 15:41:09","","","","1","","","","","","","9","2018-10-02 15:41:09","999","2018-10-02 15:41:09","999","CXHC_PRO06-2018-10980RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2507/2018","3676","2507","2018","CXHC/PRO15","2","15:42:36","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 15:42:36","","","","1","","","","","","","9","2018-10-02 15:42:36","999","2018-10-02 15:42:36","999","CXHC_PRO15-2018-10981RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2508/2018","3676","2508","2018","CXHC/PRO21","2","15:43:34","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 15:43:34","","","","1","","","","","","","9","2018-10-02 15:43:34","999","2018-10-02 15:43:34","999","CXHC_PRO21-2018-10982RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2509/2018","3676","2509","2018","CXHC/PRO25","2","15:45:32","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 15:45:32","","","","1","","","","","","","9","2018-10-02 15:45:32","999","2018-10-02 15:45:32","999","CXHC_PRO25-2018-10983RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2510/2018","3676","2510","2018","CXST/CE02PRO","2","15:46:45","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-03 15:46:45","","","","1","","","","","","","38","2018-10-03 15:46:45","999","2018-10-03 15:46:45","999","CXST_CE02PRO-2018-10990RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2511/2018","3676","2511","2018","CXST/CE05PRO","2","15:48:18","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-03 15:48:18","","","","1","","","","","","","38","2018-10-03 15:48:18","999","2018-10-03 15:48:18","999","CXST_CE05PRO-2018-11086RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2512/2018","3676","2512","2018","CXST/CE23PRO","2","15:50:57","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-03 15:50:57","","","","1","","","","","","","38","2018-10-03 15:50:57","999","2018-10-03 15:50:57","999","CXST_CE23PRO-2018-10991RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2513/2018","3676","2513","2018","CXST/MG01PRO","2","15:51:53","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 15:51:53","","","","1","","","","","","","22","2018-10-02 15:51:53","999","2018-10-02 15:51:53","999","CXST_MG01PRO-2018-10986RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2514/2018","3676","2514","2018","CXST/MG07PRO","2","15:53:17","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-09 15:53:17","","","","1","","","","","","","22","2018-10-09 15:53:17","999","2018-10-09 15:53:17","999","CXST_MG07PRO-2018-11018RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2515/2018","3676","2515","2018","CXST/PI01PRO","2","15:56:16","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-15 15:56:16","","","","1","","","","","","","15","2018-10-15 15:56:16","999","2018-10-15 15:56:16","999","CXST_PI01PRO-2018-11039RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2516/2018","3676","2516","2018","CXST/PI09PRO","2","16:04:21","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-22 16:04:21","","","","1","","","","","","","15","2018-10-22 16:04:21","999","2018-10-22 16:04:21","999","CXST_PI09PRO-2018-11074RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2517/2018","3676","2517","2018","CXST/SU04PRO","2","16:08:49","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-10 16:08:49","","","","1","","","","","","","44","2018-10-10 16:08:49","999","2018-10-10 16:08:49","999","CXST_SU04PRO-2018-11026RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2518/2018","3676","2518","2018","CXST/SU06PRO","2","16:16:08","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-24 16:16:08","","","","1","","","","","","","44","2018-10-24 16:16:08","999","2018-10-24 16:16:08","999","CXST_SU06PRO-2018-11087RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2519/2018","3676","2519","2018","KICA0002","2","16:18:41","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-17 16:18:41","","","","1","","","","","","","46","2018-10-17 16:18:41","999","2018-10-17 16:18:41","999","KICA0002-2018-11056RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2520/2018","3676","2520","2018","PIHE0063","2","16:21:45","1","50","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-05 16:21:45","","","","1","","","","","","","50","2018-10-05 16:21:45","999","2018-10-05 16:21:45","999","PIHE0063-2018-10999RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2521/2018","3676","2521","2018","PIHE0089","2","16:24:38","1","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-05 16:24:38","","","","1","","","","","","","48","2018-10-05 16:24:38","999","2018-10-05 16:24:38","999","PIHE0089-2018-11000RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2522/2018","3676","2522","2018","PIHE0090","2","16:26:05","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-10 16:26:05","","","","1","","","","","","","38","2018-10-10 16:26:05","999","2018-10-10 16:26:05","999","PIHE0090-2018-11025RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2523/2018","3676","2523","2018","PIHE0108","2","16:27:20","1","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-05 16:27:20","","","","1","","","","","","","37","2018-10-05 16:27:20","999","2018-10-05 16:27:20","999","PIHE0108-2018-11001RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2524/2018","3676","2524","2018","PIMG0007","2","16:29:03","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-09 16:29:03","","","","1","","","","","","","22","2018-10-09 16:29:03","999","2018-10-09 16:29:03","999","PIMG0007-2018-11021RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2525/2018","3676","2525","2018","PIPI0005","2","16:30:31","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-15 16:30:31","","","","1","","","","","","","15","2018-10-15 16:30:31","999","2018-10-15 16:30:31","999","PIPI0005-2018-11033RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2526/2018","3676","2526","2018","PIPI0006","2","16:31:26","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-15 16:31:26","","","","1","","","","","","","15","2018-10-15 16:31:26","999","2018-10-15 16:31:26","999","PIPI0006-2018-11034RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2527/2018","3676","2527","2018","PIPI0013","2","16:32:28","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-15 16:32:28","","","","1","","","","","","","15","2018-10-15 16:32:28","999","2018-10-15 16:32:28","999","PIPI0013-2018-11035RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2528/2018","3676","2528","2018","PISU0005","2","16:33:23","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-09 16:33:23","","","","1","","","","","","","44","2018-10-09 16:33:23","999","2018-10-09 16:33:23","999","PISU0005-2018-11017RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2529/2018","3676","2529","2018","PISU0007","2","16:34:24","1","44","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-09 16:34:24","","","","1","","","","","","","44","2018-10-09 16:34:24","999","2018-10-09 16:34:24","999","PISU0007-2018-11015RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2530/2018","3676","2530","2018","PISU0008","2","16:35:32","1","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-09 16:35:32","","","","1","","","","","","","44","2018-10-09 16:35:32","999","2018-10-09 16:35:32","999","PISU0008-2018-11016RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2531/2018","3676","2531","2018","QIHC0038","2","16:37:52","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-22 16:37:52","","","","1","","","","","","","1","2018-10-22 16:37:52","999","2018-10-22 16:37:52","999","QIHC0038-2018-11072RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2532/2018","3676","2532","2018","QIHE0158","2","16:38:54","1","13","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-22 16:38:54","","","","1","","","","","","","13","2018-10-22 16:38:54","999","2018-10-22 16:38:54","999","QIHE0158-2018-11071RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2533/2018","3676","2533","2018","QIHE0160","2","16:41:26","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-08 16:41:26","","","","1","","","","","","","12","2018-10-08 16:41:26","999","2018-10-08 16:41:26","999","QIHE0160-2018-11008RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2534/2018","3676","2534","2018","QIHE0170","2","16:43:15","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-11 16:43:15","","","","1","","","","","","","3","2018-10-11 16:43:15","999","2018-10-11 16:43:15","999","QIHE0170-2018-11031RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2535/2018","3676","2535","2018","QIHE0174","2","16:44:45","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-08 16:44:45","","","","1","","","","","","","7","2018-10-08 16:44:45","999","2018-10-08 16:44:45","999","QIHE0174-2018-11011RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2536/2018","3676","2536","2018","QIHE0179","2","16:45:50","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-11 16:45:50","","","","1","","","","","","","3","2018-10-11 16:45:50","999","2018-10-11 16:45:50","999","QIHE0179-2018-11029RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2537/2018","3676","2537","2018","QIHE0181","2","16:47:23","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-11 16:47:23","","","","1","","","","","","","3","2018-10-11 16:47:23","999","2018-10-11 16:47:23","999","QIHE0181-2018-11030RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2538/2018","3676","2538","2018","QIHE0288","2","16:49:59","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-11 16:49:59","","","","1","","","","","","","3","2018-10-11 16:49:59","999","2018-10-11 16:49:59","999","QIHE0288-2018-11028RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2539/2018","3676","2539","2018","QIHE0295","2","16:51:30","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-08 16:51:30","","","","1","","","","","","","12","2018-10-08 16:51:30","999","2018-10-08 16:51:30","999","QIHE0295-2018-11009RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2540/2018","3676","2540","2018","QIHE0331","2","16:53:08","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-08 16:53:08","","","","1","","","","","","","12","2018-10-08 16:53:08","999","2018-10-08 16:53:08","999","QIHE0331-2018-11007RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2541/2018","3676","2541","2018","QIHE0373","2","16:55:53","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-08 16:55:53","","","","1","","","","","","","7","2018-10-08 16:55:53","999","2018-10-08 16:55:53","999","QIHE0373-2018-11010RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2542/2018","3676","2542","2018","QIHE0440","2","16:57:00","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-16 16:57:00","","","","1","","","","","","","25","2018-10-16 16:57:00","999","2018-10-16 16:57:00","999","QIHE0440-2018-11051RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2543/2018","3676","2543","2018","QIHE0710","2","16:58:51","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-16 16:58:51","","","","1","","","","","","","21","2018-10-16 16:58:51","999","2018-10-16 16:58:51","999","QIHE0710-2018-11052RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2544/2018","3676","2544","2018","QIHE0801","2","17:00:08","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-08 17:00:08","","","","1","","","","","","","12","2018-10-08 17:00:08","999","2018-10-08 17:00:08","999","QIHE0801-2018-11006RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2545/2018","3676","2545","2018","QIHE0899.HM","2","17:02:10","1","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-16 17:02:10","","","","1","","","","","","","25","2018-10-16 17:02:10","999","2018-10-16 17:02:10","999","QIHE0899_HM-2018-11047RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2546/2018","3676","2546","2018","QIHE0985","2","17:03:28","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-22 17:03:28","","","","1","","","","","","","16","2018-10-22 17:03:28","999","2018-10-22 17:03:28","999","QIHE0985-2018-11070RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2547/2018","3676","2547","2018","QIHE0986","2","17:04:42","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-30 17:04:42","","","","1","","","","","","","16","2018-10-30 17:04:42","999","2018-10-30 17:04:42","999","QIHE0986-2018-11100RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2548/2018","3676","2548","2018","QIHE0987","2","17:06:07","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-25 17:06:07","","","","1","","","","","","","16","2018-10-25 17:06:07","999","2018-10-25 17:06:07","999","QIHE0987-2018-11091RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2549/2018","3676","2549","2018","QIHE0988","2","17:06:58","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-30 17:06:58","","","","1","","","","","","","16","2018-10-30 17:06:58","999","2018-10-30 17:06:58","999","QIHE0988-2018-11101RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2550/2018","3676","2550","2018","QIHE0989","2","17:08:56","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-31 17:08:56","","","","1","","","","","","","16","2018-10-31 17:08:56","999","2018-10-31 17:08:56","999","QIHE0989-2018-11103RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2551/2018","3676","2551","2018","QIHE0990","2","17:10:09","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-19 17:10:09","","","","1","","","","","","","16","2018-10-19 17:10:09","999","2018-10-19 17:10:09","999","QIHE0990-2018-11066RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2552/2018","3676","2552","2018","QIHE0991","2","17:11:06","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-19 17:11:06","","","","1","","","","","","","16","2018-10-19 17:11:06","999","2018-10-19 17:11:06","999","QIHE0991-2018-11067RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2553/2018","3676","2553","2018","QIHE0992","2","17:12:13","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-19 17:12:13","","","","1","","","","","","","16","2018-10-19 17:12:13","999","2018-10-19 17:12:13","999","QIHE0992-2018-11068RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2554/2018","3676","2554","2018","QIHE1076","2","17:13:38","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-19 17:13:38","","","","1","","","","","","","16","2018-10-19 17:13:38","999","2018-10-19 17:13:38","999","QIHE1076-2018-11069RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2555/2018","3676","2555","2018","WIHE0065","2","08:04:48","1","38","0","0","148","Coleta Interna","18706","0","0","0","0","0","1","1","1","1","48","","8","","","","","","2018-11-07 08:04:00","2018-11-07 11:28:00","","","1","0.00","","","<p>Equipamento foi realizado o teste com peso padro e com bolsa de gua. No foi encontrado nenhum defeito.</p>","","","38","2018-11-07 08:04:48","148","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-07","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2556/2018","3676","2556","2018","QIHE1155","2","09:19:48","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-16 09:19:48","","","","1","","","","","","","21","2018-10-16 09:19:48","999","2018-10-16 09:19:48","999","QIHE1155-2018-11053RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2557/2018","3676","2557","2018","QIPI0007","2","09:20:45","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-16 09:20:45","","","","1","","","","","","","15","2018-10-16 09:20:45","999","2018-10-16 09:20:45","999","QIPI0007-2018-11054RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2558/2018","3676","2558","2018","SIHC0025","2","09:22:24","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-23 09:22:24","","","","1","","","","","","","35","2018-10-23 09:22:24","999","2018-10-23 09:22:24","999","SIHC0025-2018-11077RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2559/2018","3676","2559","2018","SIHC0031","2","09:23:40","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-23 09:23:40","","","","1","","","","","","","14","2018-10-23 09:23:40","999","2018-10-23 09:23:40","999","SIHC0031-2018-11079RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2560/2018","3676","2560","2018","SIHE0009","2","09:24:49","1","13","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-26 09:24:49","","","","1","","","","","","","13","2018-10-26 09:24:49","999","2018-10-26 09:24:49","999","SIHE0009-2018-11092RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2561/2018","3676","2561","2018","SIHE0021","2","09:26:40","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 09:26:40","","","","1","","","","","","","11","2018-10-02 09:26:40","999","2018-10-02 09:26:40","999","SIHE0021-2018-10984RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2562/2018","3676","2562","2018","SIHE0025","2","09:28:03","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-26 09:28:03","","","","1","","","","","","","35","2018-10-26 09:28:03","999","2018-10-26 09:28:03","999","SIHE0025-2018-11093RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2563/2018","3676","2563","2018","SIHE0054","2","09:29:21","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-30 09:29:21","","","","1","","","","","","","16","2018-10-30 09:29:21","999","2018-10-30 09:29:21","999","SIHE0054-2018-11099RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2564/2018","3676","2564","2018","SIHE0061","2","09:30:31","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-25 09:30:31","","","","1","","","","","","","7","2018-10-25 09:30:31","999","2018-10-25 09:30:31","999","SIHE0061-2018-11089RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2565/2018","3676","2565","2018","SIHE0085","2","09:31:39","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-17 09:31:39","","","","1","","","","","","","38","2018-10-17 09:31:39","999","2018-10-17 09:31:39","999","SIHE0085-2018-11058RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2566/2018","3676","2566","2018","SIPI0007","2","09:32:40","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-03 09:32:40","","","","1","","","","","","","10","2018-10-03 09:32:40","999","2018-10-03 09:32:40","999","SIPI0007-2018-10987RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2567/2018","3676","2567","2018","TICHC0002","2","09:34:10","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-23 09:34:10","","","","1","","","","","","","14","2018-10-23 09:34:10","999","2018-10-23 09:34:10","999","TICHC0002-2018-11078RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2568/2018","3676","2568","2018","TICHE0002","2","09:36:01","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-31 09:36:01","","","","1","","","","","","","9","2018-10-31 09:36:01","999","2018-10-31 09:36:01","999","TICHE0002-2018-11102RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2569/2018","3676","2569","2018","TIHC0001","2","09:38:24","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-24 09:38:24","","","","1","","","","","","","20","2018-10-24 09:38:24","999","2018-10-24 09:38:24","999","TIHC0001-2018-11082RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2570/2018","3676","2570","2018","TIHC0058","2","09:40:02","1","13","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-26 09:40:02","","","","1","","","","","","","13","2018-10-26 09:40:02","999","2018-10-26 09:40:02","999","TIHC0058-2018-11094RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2571/2018","3676","2571","2018","TIHC0077","2","09:49:21","1","13","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-22 09:49:21","","","","1","","","","","","","13","2018-10-22 09:49:21","999","2018-10-22 09:49:21","999","TIHC0077-2018-11073RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2572/2018","3676","2572","2018","TIHE0023","2","09:50:45","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-24 09:50:45","","","","1","","","","","","","3","2018-10-24 09:50:45","999","2018-10-24 09:50:45","999","TIHE0023-2018-11085RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2573/2018","3676","2573","2018","TIHE0129","2","09:55:21","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-11 09:55:21","","","","1","","","","","","","3","2018-10-11 09:55:21","999","2018-10-11 09:55:21","999","TIHE0129-2018-11032RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2574/2018","3676","2574","2018","TIHE0178","2","09:58:37","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-04 09:58:37","","","","1","","","","","","","16","2018-10-04 09:58:37","999","2018-10-04 09:58:37","999","TIHE0178-2018-10996RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2575/2018","3676","2575","2018","TIHE0354","2","10:02:00","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-04 10:02:00","","","","1","","","","","","","38","2018-10-04 10:02:00","999","2018-10-04 10:02:00","999","TIHE0354-2018-11005RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2576/2018","3676","2576","2018","AIHE0029","2","10:27:35","1","39","0","0","41","","18674","0","0","0","0","0","1","1","3","1","8","","7","","","18.6640","","3","2018-11-07 10:27:00","2018-11-07 10:46:00","","","1","0.00","","","<p>RESET EM DIAGNOSTICO; TESTES</p>","","","39","2018-11-07 10:27:35","41","2019-01-07 00:00:00","7","","6","","2019-01-07","2019-01-02","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","291","1","2018","FPS-9500","4","12:37:30","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 15:47:00","","","1","","","","","","","1","2018-11-07 12:37:30","256","2019-10-21 00:00:00","399","","6","","2019-10-21","2019-10-21","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2577/2018","3676","2577","2018","TIHE0356","2","13:06:45","1","33","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-01 13:06:45","","","","1","","","","","","","33","2018-10-01 13:06:45","999","2018-10-01 13:06:45","999","TIHE0356-2018-10977RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2578/2018","3676","2578","2018","TIHE0394","2","13:08:34","1","40","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-04 13:08:34","","","","1","","","","","","","40","2018-10-04 13:08:34","999","2018-10-04 13:08:34","999","TIHE0394-2018-10994RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2579/2018","3676","2579","2018","TIHE0395","2","13:09:50","1","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-04 13:09:50","","","","1","","","","","","","40","2018-10-04 13:09:50","999","2018-10-04 13:09:50","999","TIHE0395-2018-10993RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2580/2018","3676","2580","2018","TIMG0047","2","13:10:58","1","22","","","7","","","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2018-11-07 13:10:00","2018-11-07 13:24:00","","","1","0.00","","","<p>Troca da pilha.</p>","","","22","2018-11-07 13:10:58","7","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-07","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2581/2018","3676","2581","2018","TIHE0411","2","13:11:03","1","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-01 13:11:03","","","","1","","","","","","","40","2018-10-01 13:11:03","999","2018-10-01 13:11:03","999","TIHE0411-2018-10974RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2582/2018","3676","2582","2018","TIHE0412","2","13:12:13","1","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-01 13:12:13","","","","1","","","","","","","40","2018-10-01 13:12:13","999","2018-10-01 13:12:13","999","TIHE0412-2018-10975RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2583/2018","3676","2583","2018","TIHE0429","2","13:13:38","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-25 13:13:38","","","","1","","","","","","","10","2018-10-25 13:13:38","999","2018-10-25 13:13:38","999","TIHE0429-2018-11088RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2584/2018","3676","2584","2018","TIHE0434","2","13:15:02","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-04 13:15:02","","","","1","","","","","","","16","2018-10-04 13:15:02","999","2018-10-04 13:15:02","999","TIHE0434-2018-10998RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2585/2018","3676","2585","2018","TIHE0497","2","13:16:17","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-16 13:16:17","","","","1","","","","","","","25","2018-10-16 13:16:17","999","2018-10-16 13:16:17","999","TIHE0497-2018-11049RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2586/2018","3676","2586","2018","TIHE0524","2","13:17:59","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-10 13:17:59","","","","1","","","","","","","38","2018-10-10 13:17:59","999","2018-10-10 13:17:59","999","TIHE0524-2018-11024RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2587/2018","3676","2587","2018","TIHE0532","2","13:19:40","1","49","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-01 13:19:40","","","","1","","","","","","","49","2018-10-01 13:19:40","999","2018-10-01 13:19:40","999","TIHE0532-2018-10976RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2588/2018","3676","2588","2018","TIHE0541","2","13:23:53","1","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-03 13:23:53","","","","1","","","","","","","37","2018-10-03 13:23:53","999","2018-10-03 13:23:53","999","TIHE0541-2018-10989RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2589/2018","3676","2589","2018","TIHE0555","2","13:25:29","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-10 13:25:29","","","","1","","","","","","","38","2018-10-10 13:25:29","999","2018-10-10 13:25:29","999","TIHE0555-2018-11023RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2590/2018","3676","2590","2018","TIMG0020","2","13:27:01","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-29 13:27:01","","","","1","","","","","","","21","2018-10-29 13:27:01","999","2018-10-29 13:27:01","999","TIMG0020-2018-11096RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2591/2018","3676","2591","2018","TIMG0033","2","13:28:29","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-09 13:28:29","","","","1","","","","","","","22","2018-10-09 13:28:29","999","2018-10-09 13:28:29","999","TIMG0033-2018-11019RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2592/2018","3676","2592","2018","TIMG0046","2","13:29:39","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-09 13:29:39","","","","1","","","","","","","22","2018-10-09 13:29:39","999","2018-10-09 13:29:39","999","TIMG0046-2018-11020RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2593/2018","3676","2593","2018","TIOV0001","2","13:31:15","1","20","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-24 13:31:15","","","","1","","","","","","","20","2018-10-24 13:31:15","999","2018-10-24 13:31:15","999","TIOV0001-2018-11083RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2594/2018","3676","2594","2018","TIOV0002","2","13:32:35","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-24 13:32:35","","","","1","","","","","","","20","2018-10-24 13:32:35","999","2018-10-24 13:32:35","999","TIOV0002-2018-11080RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2595/2018","3676","2595","2018","TIPI0011","2","13:33:36","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-04 13:33:36","","","","1","","","","","","","9","2018-10-04 13:33:36","999","2018-10-04 13:33:36","999","TIPI0011-2018-10997RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2596/2018","3676","2596","2018","TIPI0013","2","13:34:56","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-15 13:34:56","","","","1","","","","","","","15","2018-10-15 13:34:56","999","2018-10-15 13:34:56","999","TIPI0013-2018-11044RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2597/2018","3676","2597","2018","TIPI0019","2","13:36:09","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-17 13:36:09","","","","1","","","","","","","15","2018-10-17 13:36:09","999","2018-10-17 13:36:09","999","TIPI0019-2018-11060RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2598/2018","3676","2598","2018","TIPI0022","2","13:38:05","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-15 13:38:05","","","","1","","","","","","","15","2018-10-15 13:38:05","999","2018-10-15 13:38:05","999","TIPI0022-2018-11036RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2599/2018","3676","2599","2018","TIPI0023","2","13:39:02","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-15 13:39:02","","","","1","","","","","","","15","2018-10-15 13:39:02","999","2018-10-15 13:39:02","999","TIPI0023-2018-11037RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2600/2018","3676","2600","2018","SIPI0007","2","13:43:06","1","10","0","0","8","","18607","0","0","0","0","0","1","1","3","1","43","","8","","","","","","2018-11-07 13:43:00","2018-11-26 15:02:00","","","1","0.00","","","<p>Ajuste na parte mecnica do dispositivo de ativao da porta.</p>","","","10","2018-11-07 13:43:06","8","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-12-06","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2601/2018","3676","2601","2018","TIPI0050","2","13:44:18","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-15 13:44:18","","","","1","","","","","","","15","2018-10-15 13:44:18","999","2018-10-15 13:44:18","999","TIPI0050-2018-11038RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","291","2","2018","FPS-9457","4","13:46:42","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-01 14:56:49","","","1","","","","","","","2","2018-11-07 13:46:42","256","2019-11-01 00:00:00","399","","6","","2019-11-01","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2602/2018","3676","2602","2018","TIPI0062","2","13:50:50","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-08 13:50:50","","","","1","","","","","","","15","2018-10-08 13:50:50","999","2018-10-08 13:50:50","999","TIPI0062-2018-11013RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2603/2018","3676","2603","2018","TIPI0063","2","13:58:23","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-08 13:58:23","","","","1","","","","","","","15","2018-10-08 13:58:23","999","2018-10-08 13:58:23","999","TIPI0063-2018-11014RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2604/2018","3676","2604","2018","TIPU0030","2","14:00:15","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-09 14:00:15","","","","1","","","","","","","22","2018-10-09 14:00:15","999","2018-10-09 14:00:15","999","TIPU0030-2018-11022RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2605/2018","3676","2605","2018","TITB0064","2","14:01:25","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-24 14:01:25","","","","1","","","","","","","20","2018-10-24 14:01:25","999","2018-10-24 14:01:25","999","TITB0064-2018-11081RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2606/2018","3676","2606","2018","WI0004","2","14:06:03","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-24 14:06:03","","","","1","","","","","","","10","2018-10-24 14:06:03","999","2018-10-24 14:06:03","999","WI0004-2018-11084RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2607/2018","3676","2607","2018","WI0012","2","14:07:26","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-03 14:07:26","","","","1","","","","","","","10","2018-10-03 14:07:26","999","2018-10-03 14:07:26","999","WI0012-2018-10992RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2608/2018","3676","2608","2018","WICA0001","2","14:10:52","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-17 14:10:52","","","","1","","","","","","","46","2018-10-17 14:10:52","999","2018-10-17 14:10:52","999","WICA0001-2018-11055RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","291","3","2018","FPS-8570","4","14:11:09","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-01 15:04:00","","","1","","","","","","","3","2018-11-07 14:11:09","256","2019-11-01 00:00:00","399","","6","","2019-11-01","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2609/2018","3676","2609","2018","WIHC0002","2","14:12:25","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-26 14:12:25","","","","1","","","","","","","1","2018-10-26 14:12:25","999","2018-10-26 14:12:25","999","WIHC0002-2018-11095RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2610/2018","3676","2610","2018","WIHE0001","2","14:17:46","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-18 14:17:46","","","","1","","","","","","","9","2018-10-18 14:17:46","999","2018-10-18 14:17:46","999","WIHE0001-2018-11061RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2611/2018","3676","2611","2018","WIHE0006","2","14:18:48","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-17 14:18:48","","","","1","","","","","","","18","2018-10-17 14:18:48","999","2018-10-17 14:18:48","999","WIHE0006-2018-11057RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2612/2018","3676","2612","2018","WIHE0008","2","14:22:11","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-18 14:22:11","","","","1","","","","","","","38","2018-10-18 14:22:11","999","2018-10-18 14:22:11","999","WIHE0008-2018-11065RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2613/2018","3676","2613","2018","WIHE0023","2","14:26:09","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-17 14:26:09","","","","1","","","","","","","38","2018-10-17 14:26:09","999","2018-10-17 14:26:09","999","WIHE0023-2018-11059RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2614/2018","3676","2614","2018","WIHE0029","2","14:27:22","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-18 14:27:22","","","","1","","","","","","","9","2018-10-18 14:27:22","999","2018-10-18 14:27:22","999","WIHE0029-2018-11062RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2615/2018","3676","2615","2018","WIHE0033","2","14:28:47","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-29 14:28:47","","","","1","","","","","","","12","2018-10-29 14:28:47","999","2018-10-29 14:28:47","999","WIHE0033-2018-11097RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2616/2018","3676","2616","2018","WIHE0051","2","14:36:42","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-23 14:36:42","","","","1","","","","","","","22","2018-10-23 14:36:42","999","2018-10-23 14:36:42","999","WIHE0051-2018-11076RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2617/2018","3676","2617","2018","WIHE0055","2","14:37:35","1","49","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-23 14:37:35","","","","1","","","","","","","49","2018-10-23 14:37:35","999","2018-10-23 14:37:35","999","WIHE0055-2018-11098RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2618/2018","3676","2618","2018","WIHE0058","2","14:38:29","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-08 14:38:29","","","","1","","","","","","","38","2018-10-08 14:38:29","999","2018-10-08 14:38:29","999","WIHE0058-2018-11012RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2619/2018","3676","2619","2018","WIHE0069","2","14:40:25","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-16 14:40:25","","","","1","","","","","","","38","2018-10-16 14:40:25","999","2018-10-16 14:40:25","999","WIHE0069-2018-11046RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2620/2018","3676","2620","2018","WIHE0072","2","14:41:30","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-03 14:41:30","","","","1","","","","","","","10","2018-10-03 14:41:30","999","2018-10-03 14:41:30","999","WIHE0072-2018-10988RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2621/2018","3676","2621","2018","WIHE0077","2","14:42:50","1","33","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-18 14:42:50","","","","1","","","","","","","33","2018-10-18 14:42:50","999","2018-10-18 14:42:50","999","WIHE0077-2018-11064RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2622/2018","3676","2622","2018","WIMG0007","2","14:46:51","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 14:46:51","","","","1","","","","","","","22","2018-10-02 14:46:51","999","2018-10-02 14:46:51","999","WIMG0007-2018-10985RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2623/2018","3676","2623","2018","WIPI0007","2","14:48:05","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-15 14:48:05","","","","1","","","","","","","15","2018-10-15 14:48:05","999","2018-10-15 14:48:05","999","WIPI0007-2018-11045RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2624/2018","3676","2624","2018","AIHE0114","2","14:48:26","1","33","0","0","122","","","0","0","0","0","0","1","1","5","1","50","","7","","","43453","1","5","2018-11-07 14:48:00","2018-11-07 16:30:00","","","1","0.00","","","<p>Feito verificao completa nas placas e circuitos, comunicao est normal e display obedece os comandos solicitados. Foi simulado prime e coleta onde equipamento funcionou corretamente.</p>","","","33","2018-11-07 14:48:26","122","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-27","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2625/2018","3676","2625","2018","TIHE0356","2","14:49:27","1","33","","","122","","","0","0","0","0","0","1","1","1","1","26","","300","","","","0","","2018-11-07 14:49:00","2018-11-13 10:17:00","","","1","0.00","","","<p>Troca da bateria</p>","","","33","2018-11-07 14:49:27","122","2018-11-13 00:00:00","7","","6","","2018-11-13","2018-11-13","74","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2626/2018","3676","2626","2018","WIPI0011","2","14:49:28","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-15 14:49:28","","","","1","","","","","","","15","2018-10-15 14:49:28","999","2018-10-15 14:49:28","999","WIPI0011-2018-11042RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2627/2018","3676","2627","2018","WIPI0012","2","14:50:30","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-15 14:50:30","","","","1","","","","","","","15","2018-10-15 14:50:30","999","2018-10-15 14:50:30","999","WIPI0012-2018-11043RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2628/2018","3676","2628","2018","CXST/MG02PRO","2","15:04:12","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-16 15:04:12","","","","1","","","","","","","22","2018-10-16 15:04:12","999","2018-10-16 15:04:12","999","CXST_MG02PRO-2018-11050RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2629/2018","3676","2629","2018","TIHE0015","2","15:07:50","1","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-04 15:07:50","","","","1","","","","","","","40","2018-10-04 15:07:50","999","2018-10-04 15:07:50","999","TIHE0015-2018-10995RD NAO CONFORME.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2630/2018","3676","2630","2018","TIHE0560","2","15:13:04","1","25","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-07 15:13:04","","","","1","","","","","","","25","2018-11-07 15:13:04","999","2018-11-07 15:13:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2018","291","4","2018","FPS-8285","4","15:22:32","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-01 15:02:00","","","1","","","","","","","3","2018-11-07 15:22:32","256","2019-11-01 00:00:00","399","","6","","2019-11-01","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2018","291","5","2018","FPS-8276","4","15:41:03","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-01 15:01:09","","","1","","","","","","","3","2018-11-07 15:41:03","256","2019-11-01 00:00:00","399","","6","","2019-11-01","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2631/2018","3676","2631","2018","TIHC0015","2","15:50:41","1","1","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-04 15:50:41","","","","1","","","","","","","1","2018-10-04 15:50:41","999","2018-10-04 15:50:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2632/2018","3676","2632","2018","TIHE0444","2","15:51:30","1","8","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-09 15:51:30","","","","1","","","","","","","8","2018-10-09 15:51:30","999","2018-10-09 15:51:30","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2633/2018","3676","2633","2018","TIHE0023","2","15:52:10","1","3","","","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-10 15:52:10","","","","1","","","","","","","3","2018-10-10 15:52:10","999","2018-10-10 15:52:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2634/2018","3676","2634","2018","TIHE0497","2","15:53:03","1","25","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-17 15:53:03","","","","1","","","","","","","25","2018-10-17 15:53:03","999","2018-10-17 15:53:03","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2635/2018","3676","2635","2018","TIPI0019","2","15:54:28","1","15","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-16 15:54:28","","","","1","","","","","","","15","2018-10-16 15:54:28","999","2018-10-16 15:54:28","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2636/2018","3676","2636","2018","TIHC0083","2","15:55:22","1","14","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-18 15:55:22","","","","1","","","","","","","14","2018-10-18 15:55:22","999","2018-10-18 15:55:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2637/2018","3676","2637","2018","TIHE0537","2","15:56:15","1","42","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-07 15:56:15","","","","1","","","","","","","42","2018-11-07 15:56:15","999","2018-11-07 15:56:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2638/2018","3676","2638","2018","TITB0064","2","15:56:29","1","20","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-23 15:56:29","","","","1","","","","","","","20","2018-10-23 15:56:29","999","2018-10-23 15:56:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2639/2018","3676","2639","2018","TIHE0551","2","15:57:03","1","19","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-07 15:57:03","","","","1","","","","","","","19","2018-11-07 15:57:03","999","2018-11-07 15:57:03","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2640/2018","3676","2640","2018","TIOV0002","2","15:57:42","1","20","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-24 15:57:42","","","","1","","","","","","","20","2018-10-24 15:57:42","999","2018-10-24 15:57:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2641/2018","3676","2641","2018","WIHC0003","2","15:57:54","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-07 15:57:54","","","","1","","","","","","","1","2018-11-07 15:57:54","999","2018-11-07 15:57:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2642/2018","3676","2642","2018","TIHC0047","2","15:58:23","1","1","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-25 15:58:23","","","","1","","","","","","","1","2018-10-25 15:58:23","999","2018-10-25 15:58:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2643/2018","3676","2643","2018","TIHC0083","2","15:59:09","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-05 15:59:09","","","","1","","","","","","","14","2018-11-05 15:59:09","999","2018-11-05 15:59:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2644/2018","3676","2644","2018","TIHE0100","2","15:59:23","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-26 15:59:23","","","","1","","","","","","","9","2018-10-26 15:59:23","999","2018-10-26 15:59:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2645/2018","3676","2645","2018","TIHE0142","2","15:59:51","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-07 15:59:51","","","","1","","","","","","","11","2018-11-07 15:59:51","999","2018-11-07 15:59:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2646/2018","3676","2646","2018","TIHE0101","2","16:00:20","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-29 16:00:20","","","","1","","","","","","","9","2018-10-29 16:00:20","999","2018-10-29 16:00:20","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2647/2018","3676","2647","2018","TIHE0557","2","16:00:56","1","25","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-07 16:00:56","","","","1","","","","","","","25","2018-11-07 16:00:56","999","2018-11-07 16:00:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2648/2018","3676","2648","2018","TIHE0559","2","16:01:33","1","25","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-07 16:01:33","","","","1","","","","","","","25","2018-11-07 16:01:33","999","2018-11-07 16:01:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2649/2018","3676","2649","2018","TIHE0558","2","16:02:07","1","25","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-07 16:02:07","","","","1","","","","","","","25","2018-11-07 16:02:07","999","2018-11-07 16:02:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2650/2018","3676","2650","2018","TIHE0497","2","16:02:46","1","25","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-07 16:02:46","","","","1","","","","","","","25","2018-11-07 16:02:46","999","2018-11-07 16:02:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2651/2018","3676","2651","2018","TIHE0537","2","16:04:57","1","42","0","0","300","","18607","0","0","0","0","0","1","1","","1","26","","300","","","","","3","2018-11-07 16:04:00","2018-11-26 14:32:00","","","1","0.00","","","<p>Foi feito a troca da bateria pelo CEB.</p>","","","42","2018-11-07 16:04:57","300","2019-01-07 00:00:00","7","","6","","2019-01-07","2019-01-03","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2018","291","6","2018","FPS-2283","4","16:39:58","1","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-01 15:10:00","","","1","","","","","","","4","2018-11-07 16:39:58","256","2019-11-01 00:00:00","399","","6","","2019-11-01","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2652/2018","3676","2652","2018","QIHE1036","2","08:50:59","1","9","0","0","23","Eq 22","18712","0","0","0","0","0","1","1","5","1","28","","7","","","43896","1","5","2018-11-08 08:50:00","2018-11-08 09:20:00","","","1","0.00","","","<p>09-11-18 Verificado que a porta est com um desalinhamento ocorrido<br />por uma possvel pancada na porta. Feito ajuste na porta e<br />verificao no programa de teste, acompanhamento de rotina<br />foi feito e porta est funcionando corretamente. Foi notado<br />que o nvel da bancada est baixo e com isso os carrinhos de<br />transporte das bolsas ficam no mesmo nvel da porta.<br />Situao foi passada para o Ccero que ir conversar com o<br />responsvel do setor para anlise de risco.</p>\n<p>13/11/18 - Equipamento voltou a apresentar problema na porta. Identificado problema na placa principal.</p>\n<p>16/11/18 - Substitudo placa. Acompanhamento ok.</p>","","","9","2018-11-08 08:50:59","23","2018-11-21 00:00:00","6","","6","","2018-11-21","2018-11-21","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2653/2018","3676","2653","2018","TIMG0048","2","09:21:50","1","22","","","7","","","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2018-11-08 09:21:00","2018-11-08 11:47:00","","","1","0.00","","","<p>Troca da pilha.</p>","","","22","2018-11-08 09:21:50","7","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-08","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2654/2018","3676","2654","2018","TIMG0042","2","09:22:23","1","22","","","7","","","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2018-11-08 09:22:00","2018-11-08 11:50:00","","","1","0.00","","","<p>Troca da pilha.</p>","","","22","2018-11-08 09:22:23","7","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-12","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2655/2018","3676","2655","2018","CXHC/PI01","2","09:29:12","1","15","","","62","34338992","","0","0","0","0","0","1","1","1","1","34","","8","","","","","","2018-11-08 09:29:00","2018-11-09 14:47:00","","","1","0.00","","","<p>Substituda etiqueta de identificao.</p>","","","15","2018-11-08 09:29:12","62","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-09","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2656/2018","3676","2656","2018","CXHC/PRO01","2","10:43:51","1","9","0","0","8","","18607","0","0","0","0","0","0","1","1","1","20","","8","","","","","","2018-11-08 10:43:00","2018-11-08 10:57:00","","","1","0.00","","","<p>Ajuste no sensor.</p>","","","9","2018-11-08 10:43:51","8","2018-12-20 00:00:00","7","","6","","2018-12-20","2018-12-17","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2657/2018","3676","2657","2018","CXST/SU04PRO","2","10:48:09","1","44","","","8","","18607","0","0","0","0","0","0","1","1","1","20","","8","","","","0","","2018-11-08 10:48:00","2018-11-09 13:19:00","","","1","0.00","","","<p>Ajuste no sensor.</p>","","","44","2018-11-08 10:48:09","8","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-08","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2658/2018","3676","2658","2018","CXST/PI05PRO","2","10:49:30","1","15","0","0","8","","18607","0","0","0","0","0","0","1","1","1","30","","8","","","","","","2018-11-08 10:49:00","2018-11-08 11:19:00","","","1","0.00","","","<p>Troca da placa. calibrado ok.</p>","","","15","2018-11-08 10:49:30","8","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-08","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2659/2018","3676","2659","2018","CXST/PI02PRO","2","10:54:08","1","15","0","0","8","","18607","0","0","0","0","0","0","1","1","1","38","","8","","","","0","","2018-11-08 10:54:00","2018-11-09 13:18:00","","","1","0.00","","","<p>Troca da identificao</p>","","","15","2018-11-08 10:54:08","8","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-08","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2018","204","6","2018","0701006","4","14:45:54","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-11-08 14:45:54","296","2018-11-08 14:45:54","296","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("133/2018","2239","133","2018","JRO-REF001","4","11:07:11","16","26","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 10:09:00","","","1","","","","","","","26","2018-11-12 11:07:11","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("762/2018","1535","762","2018","EQ 014 AMACQ","2","09:37:51","1","18","","","226","Entregue em mos.","47747","0","0","0","0","0","1","1","1","1","62","","189","","189","","","","2018-11-09 09:37:00","2018-12-11 17:15:00","","","1","0.00","","","<p>Troca de compressor.</p>\n<p>Reoperao com fludo refrigerante R134a.</p>\n<p>Realizado teste, equipamento esta ok para uso.</p>","","","18","2018-11-09 09:37:51","226","2018-12-11 00:00:00","189","","4","","","","226","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2018","291","7","2018","DMI-11521","4","10:28:38","1","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-01 15:12:00","","","1","","","","","","","5","2018-11-09 10:28:38","256","2019-11-01 00:00:00","399","","6","","2019-11-01","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2660/2018","3676","2660","2018","TIHE0490","2","12:55:57","1","38","0","0","148","Coleta externa","18706","0","0","0","0","0","1","1","","1","26","","300","","","","","","2018-11-09 12:55:00","2018-11-09 14:44:00","","","1","0.00","","","<p>Troca de pilha.</p>","","","38","2018-11-09 12:55:57","148","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-11-12","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2661/2018","3676","2661","2018","TIHE0143","2","12:59:25","1","39","","","41","","18674","0","0","0","0","0","1","1","3","1","15","","7","","","18.6692","","3","2018-11-09 12:59:00","2018-11-12 09:06:00","","","1","0.00","","","<p>Substituido reles da placa de potncia. Testes ok.</p>","","","39","2018-11-09 12:59:25","41","2019-01-07 00:00:00","7","","6","","2019-01-07","2019-01-02","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("763/2018","1535","763","2018","EQ 014 TUBER","2","14:04:50","1","24","0","0","210","","47735","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2018-11-09 14:04:00","2018-11-09 15:39:00","","","1","0.00","","","<p>Resistncias corrodas/danificadas. Necessria a substituio</p>","","","24","2018-11-09 14:04:50","210","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2662/2018","3676","2662","2018","TIHE0100","2","14:12:37","1","9","0","0","32","Cmara 4 (Sangue Total)","18712","0","0","0","0","0","1","1","4","1","28","","6","","","","2","1","2018-11-09 14:12:00","2019-05-23 15:01:00","","","1","0.00","","","<p>Substituio da base antiga composta por unidade condensadora e evaporadora , realizado carga de gs, substituio do trico da porta.</p>","","","9","2018-11-09 14:12:37","32","2019-09-02 00:00:00","7","","6","","2019-09-02","2019-08-14","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2663/2018","3676","2663","2018","TIPI0011","2","14:16:56","1","9","","","32","Cmara de Conservao.","18712","0","0","0","0","0","1","1","1","1","29","","300","","","","","","2018-11-09 14:16:00","2018-11-09 16:19:00","","","1","0.00","","","<p>Ajuste do ponteiro registrador grfico.</p>","","","9","2018-11-09 14:16:56","32","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-09","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2664/2018","3676","2664","2018","WI0013","2","14:31:06","1","10","0","0","4","","","0","0","0","0","0","1","1","3","1","50","","7","","","18.6689","0","3","2018-11-09 14:31:00","2018-11-09 14:49:00","","","1","0.00","","","<p>Desativado pelo CEB conforme PTD 4342.</p>","","","10","2018-11-09 14:31:06","4","2018-11-13 00:00:00","7","","6","","2018-11-13","2018-11-13","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("764/2018","1535","764","2018","EQ 014 AMACQ","2","15:12:22","1","18","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 15:12:22","","","","1","","","","","","","18","2018-05-15 15:12:22","999","2018-05-15 15:12:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2665/2018","3676","2665","2018","CXST/SU01PRO","2","15:21:48","1","44","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-10 15:21:48","","","","1","","","","","","","44","2018-10-10 15:21:48","999","2018-10-10 15:21:48","999","CXST_SU01PRO-2018-11027RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("765/2018","1535","765","2018","EQ 047 LACRI","4","15:40:10","3","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-12-26 11:45:00","","","0","","","","","","","43","2018-11-09 15:40:10","101","2018-12-26 00:00:00","1","","6","","2018-12-26","2018-12-26","1","<p>def cliente</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3158/2018","3676","3158","2018","AIMG0002","2","10:57:43","1","22","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-05 10:57:43","","","","1","","","","","","","22","2018-11-05 10:57:43","999","2018-11-05 10:57:43","999","AIMG0002 TECHNILAB 11-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2666/2018","3676","2666","2018","WIHE0063","2","12:41:12","1","38","","","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 12:41:12","","","","1","","","","","","","38","2018-10-30 12:41:12","999","2018-10-30 12:41:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2667/2018","3676","2667","2018","PIHE0067","2","08:16:35","1","38","0","0","148","Coleta Externa","18706","0","0","0","0","0","1","1","3","1","50","","8","","","18.6879","","3","2018-11-12 08:16:00","2018-11-23 10:36:00","","","1","0.00","","","<p>Equipamento desativado pelo CEB conforme OS 18.6879.</p>","","","38","2018-11-12 08:16:35","148","2019-03-26 00:00:00","7","","6","","2019-03-26","2019-03-25","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2668/2018","3676","2668","2018","TIHE0493","2","08:23:41","1","38","","","148","coleta externa","18706","0","0","0","0","0","1","1","","1","26","","300","","","","","","2018-11-12 08:23:00","2018-11-12 13:43:00","","","1","0.00","","","<p>Troca de pilha.</p>","","","38","2018-11-12 08:23:41","148","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-12","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2669/2018","3676","2669","2018","QIHE0332","2","08:48:04","1","41","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-25 08:48:04","","","","1","","","","","","","41","2018-10-25 08:48:04","999","2018-10-25 08:48:04","999","QIHE0332-2018-11090RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2670/2018","3676","2670","2018","TICHE0024","2","08:49:07","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-05 08:49:07","","","","1","","","","","","","7","2018-10-05 08:49:07","999","2018-10-05 08:49:07","999","TICHE0024-2018-11002RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2671/2018","3676","2671","2018","TICHE0032","2","08:50:10","1","8","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-05 08:50:10","","","","1","","","","","","","8","2018-10-05 08:50:10","999","2018-10-05 08:50:10","999","TICHE0032-2018-11003RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2672/2018","3676","2672","2018","TIHE0156.1","2","08:51:16","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-05 08:51:16","","","","1","","","","","","","7","2018-10-05 08:51:16","999","2018-10-05 08:51:16","999","TIHE0156_1-2018-11004RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2673/2018","3676","2673","2018","TIHE0174","2","09:58:51","1","21","0","0","7","","18648","0","0","0","0","0","1","1","3","1","15","","7","","","","","","2018-11-12 09:58:00","2018-11-12 10:04:00","","","1","0.00","","","<p>Desativado conforme PTD 5248</p>","","","21","2018-11-12 09:58:51","7","2020-02-29 00:00:00","6","","6","","2020-02-29","2020-03-02","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2674/2018","3676","2674","2018","AIHE0167","2","10:07:46","1","41","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-11-01 10:07:46","","","","1","","","","","","","41","2018-11-01 10:07:46","999","2018-11-01 10:07:46","999","AIHE0167 - LAMEV - 11-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2675/2018","3676","2675","2018","AIHE0167","2","10:28:13","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-01 10:28:13","","","","1","","","","","","","41","2018-11-01 10:28:13","999","2018-11-01 10:28:13","999","AIHE0167- ThermoFisher - 11-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2676/2018","3676","2676","2018","AIHE0168","2","10:46:11","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-29 10:46:11","","","","1","","","","","","","41","2018-10-29 10:46:11","999","2018-10-29 10:46:11","999","AIHE0168 - ThermoFisher - 10-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2677/2018","3676","2677","2018","AIHE0168","2","10:47:52","1","41","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-11-01 10:47:52","","","","1","","","","","","","41","2018-11-01 10:47:52","999","2018-11-01 10:47:52","999","AIHE0168 - LAMEV - 11-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("132/2018","2239","132","2018","JRO-REF004","4","10:55:18","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 09:56:00","","","1","","","","","","","23","2018-11-12 10:55:18","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2678/2018","3676","2678","2018","AIHE0027","2","11:13:42","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-29 11:13:42","","","","1","","","","","","","11","2018-10-29 11:13:42","999","2018-10-29 11:13:42","999","Hemocentro-UNICAMP FL 6013 Outubro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("134/2018","2239","134","2018","JRO-CMR002","4","11:15:11","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 14:54:00","","","1","","","","","","","23","2018-11-12 11:15:11","294","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2679/2018","3676","2679","2018","AIHE0027","2","11:16:27","1","11","0","0","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-29 11:16:27","","","","1","","","","","","","11","2018-10-29 11:16:27","999","2018-10-29 11:16:27","999","Hemocentro-UNICAMP FL 6013 Outubro 2018 - Qualificacao.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2680/2018","3676","2680","2018","AIHC0008","2","11:18:38","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-29 11:18:38","","","","1","","","","","","","1","2018-10-29 11:18:38","999","2018-10-29 11:18:38","999","Hemocentro-Unicamp FL 10869 Outubro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2681/2018","3676","2681","2018","AIHC0008","2","11:18:54","1","1","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-29 11:18:54","","","","1","","","","","","","1","2018-10-29 11:18:54","999","2018-10-29 11:18:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2682/2018","3676","2682","2018","AIHC0008","2","11:23:51","1","1","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-29 11:23:51","","","","1","","","","","","","1","2018-10-29 11:23:51","999","2018-10-29 11:23:51","999","Hemocentro-Unicamp FL 10869 Outubro 2018 - Qualificacao.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("135/2018","2239","135","2018","JRO-REF003","4","11:27:23","16","26","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 10:12:00","","","1","","","","","","","26","2018-11-12 11:27:23","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2683/2018","3676","2683","2018","AICA0001","2","11:31:57","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-29 11:31:57","","","","1","","","","","","","14","2018-10-29 11:31:57","999","2018-10-29 11:31:57","999","Hemocentro-Unicamp FL 047786 Outubro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2684/2018","3676","2684","2018","AICA0001","2","11:33:35","1","14","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-29 11:33:35","","","","1","","","","","","","14","2018-10-29 11:33:35","999","2018-10-29 11:33:35","999","Hemocentro-Unicamp FL 047786 Outubro 2018 - Qualificacao.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2685/2018","3676","2685","2018","FHE0001","2","11:37:54","1","40","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-29 11:37:54","","","","1","","","","","","","40","2018-10-29 11:37:54","999","2018-10-29 11:37:54","999","UNICAMP (area) - Quimioterapicos Outubro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2686/2018","3676","2686","2018","FHE0001","2","11:38:33","1","40","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-29 11:38:33","","","","1","","","","","","","40","2018-10-29 11:38:33","999","2018-10-29 11:38:33","999","UNICAMP (area) - Quimioterapicos Outubro 2018 - Qualificacao.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("136/2018","2239","136","2018","JRO-REF002","4","11:39:37","16","26","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 10:01:00","","","1","","","","","","","26","2018-11-12 11:39:37","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2687/2018","3676","2687","2018","AIHE0121","2","13:19:30","1","41","5","5","129","","18637","0","0","0","0","0","1","1","5","1","46","","6","","","","1","9","2018-11-12 13:19:00","2019-01-10 17:14:00","","","1","0.00","","","<p>13/11- Erro de movimento Z do LAB Hand ao deixar a placa de eluio no final da rotina.</p>\n<p>Executado:</p>\n<p>Limpeza do Lab Hand, substituio do motor V.</p>\n<p>Ajuste de posicionamento.</p>\n<p>Teste de movimentao do Lab Hand - ok</p>\n<p>Equipamento liberado para uso.</p>\n<p>15/11 - Volume baixo em alguns poos da placa optica no protocolo de HBV.</p>\n<p>Foi verificado equipamento e realizado testes de vacuo e pipetagem, testes 19, 20, 9, 10 e 12.</p>\n<p>Todos os testes passaram. Equipamento liberado para rotina.</p>\n<p>Acompanhado rotina e verificado volume na placa de eluio. Volumes ok.</p>","","","41","2018-11-12 13:19:30","129","2019-01-10 00:00:00","6","","6","","2019-01-10","2018-11-21","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2688/2018","3676","2688","2018","AIHE0121","2","13:19:56","1","41","5","5","129","","18637","0","0","0","0","0","0","1","1","1","48","","7","","","","","","2018-11-12 13:19:00","2018-11-12 13:58:00","","","1","0.00","","","<p>OS CANCELADA. ABERTA POR ENGANO . TRATADA NA OS 2687/2018</p>","","","41","2018-11-12 13:19:56","129","2018-11-12 00:00:00","7","","6","","2018-11-12","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2689/2018","3676","2689","2018","AIHE0121","2","13:23:42","1","41","5","5","129","","18637","0","0","0","0","0","0","1","1","1","48","","0","","","","","","2018-11-12 13:23:00","2018-11-12 14:00:00","","","1","0.00","","","<p>OS CANCELADA. ABERTA POR ENGANO . TRATADA NA OS 2687/2018.</p>","","","41","2018-11-12 13:23:42","129","2018-11-12 00:00:00","7","","6","","2018-11-12","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2690/2018","3676","2690","2018","AIHE0121","2","13:29:13","1","41","5","5","129","","18637","0","0","0","0","0","1","1","1","1","48","","7","","","","0","","2018-11-12 13:29:00","2018-11-12 14:02:00","","","1","0.00","","","<p>OS CANCELADA. ABERTA POR ENGANO . TRATADA NA OS 2687/2018.</p>","","","41","2018-11-12 13:29:13","129","2018-11-12 00:00:00","7","","6","","2018-11-12","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2691/2018","3676","2691","2018","AIHE0121","2","13:29:54","1","41","5","5","129","","18637","0","0","0","0","0","1","1","1","1","48","","7","","","","","","2018-11-12 13:29:00","2018-11-12 14:05:00","","","1","0.00","","","<p>OS CANCELADA. ABERTA POR ENGANO . TRATADA NA OS 2687/2018.</p>","","","41","2018-11-12 13:29:54","129","2018-11-12 00:00:00","7","","6","","2018-11-12","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2692/2018","3676","2692","2018","AIHE0121","2","13:30:40","1","41","5","5","129","","18637","0","0","0","0","0","0","1","1","1","48","","7","","","","","","2018-11-12 13:30:00","2018-11-12 14:10:00","","","1","0.00","","","<p>OS CANCELADA. ABERTA POR ENGANO . TRATADA NA OS 2687/2018.</p>","","","41","2018-11-12 13:30:40","129","2018-11-12 00:00:00","7","","6","","2018-11-12","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2693/2018","3676","2693","2018","AIHE0121","2","13:35:15","1","41","5","5","129","","18637","0","0","0","0","0","1","1","5","1","48","","0","","","","","","2018-11-12 13:35:00","2018-11-12 14:04:00","","","1","0.00","","","<p>OS CANCELADA. ABERTA POR ENGANO . TRATADA NA OS 2687/2018.</p>","","","41","2018-11-12 13:35:15","129","2018-11-12 00:00:00","7","","6","","2018-11-12","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("767/2018","1535","767","2018","EQ 136 BIMOL","4","17:16:09","3","46","0","0","","","","0","0","0","0","0","","6","","6","","","262","","","","","","","2020-03-02 10:20:30","","","1","","","","Qualificao Trmica","","","46","2018-11-12 17:16:09","189","2020-03-02 00:00:00","101","","6","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("768/2018","1535","768","2018","EQ 078 BIMOL","2","17:22:18","1","4","","","94","","47728","0","0","0","0","0","1","1","","1","","","0","","","","0","","2018-11-12 17:22:00","2019-02-05 15:40:00","","","6","0.00","","","<p>Retirado equipamento do Setor (necessrio uso de solda oxi-acetileno).</p>\n<p>Retirado compressor. Feito cotaes para compra de novo compressor. Aguardando retorno de cotaes.</p>\n<p>Aprovao de cotaes. Aguardando compra do compressor e insumos.</p>\n<p>Aguardando visita do tcnico da empresa EZ-Criognics para proceder com a carga do gs R 508b (R95).</p>\n<p>Realizado a troca do compressor e limpeza do circuito frigorfico com nitrognio e R 141b. Tcnico Sertin.</p>\n<p>Procedimentos para reoperao com gs R 508b R(95). Tcnico EZ-Criognics.</p>\n<p>Apos 03 dias em funcionamento, o equipamento parou de funcionar, compressor do 2 estgio no parte.</p>\n<p>Retirado o compressor para troca em garantia. Aguardando a empresa M.G. refrigerao realizar a troca. Tcnico Sertin.</p>\n<p>A empresa M.G. refrigerao, retorna com o mesmo compressor dizendo que no h problemas, que est com funcionamento normal.</p>\n<p>Aguardando agendamento de visita do tcnico da EZ-Criognics para reinstalao do compressor.</p>\n<p>O tcnico da EZ-Criogncs realiza a instalao do compressor e procedimentos de carga de gs R 508b (R95) 275grs e troca do separador de leo, o qual apresentou ineficincia.</p>\n<p>Feito preenchimento de Poliuretano expandido em falhas de isolao trmica no gabinete do Freezer. Tcnico Sertin.</p>\n<p>Equipamento permaneceu ligado por 4 dias e parou de congelar, verificado compressor do 2 estgio inoperante.</p>\n<p>Acionada a empresa M.G. refrigerao para troca do compressor em garantia.</p>","","","4","2018-11-12 17:22:18","94","2019-02-05 00:00:00","189","","4","2018-11-30","2019-02-05","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2694/2018","3676","2694","2018","AIHE0143","2","17:50:15","1","12","0","0","44","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-12 17:50:15","","","","1","","","","","","","12","2018-11-12 17:50:15","999","2018-11-12 17:50:15","999","AIHE0143 - BD - 11-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2695/2018","3676","2695","2018","PIHE0102","2","08:01:00","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","","1","43","","300","","","","","","2018-11-13 08:01:00","2018-11-13 15:11:00","","","1","0.00","","","<p>Substitudo boto de acionamento.</p>","","","38","2018-11-13 08:01:00","148","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-13","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("769/2018","1535","769","2018","EQ 051 IMUNO","2","08:59:55","1","19","","","94","","47727","0","0","0","0","0","1","1","1","1","59","","202","","202","","0","","2018-11-13 08:59:00","2019-06-04 08:02:00","","","1","0.00","","","<p>Substituio das mangueiras dos circuitos \"Wash\" \"Rinse\" e \"Waste\". Realizada manuteno preventiva e testes no equipamento.</p>","","","19","2018-11-13 08:59:55","94","2020-03-02 00:00:00","101","","6","","2020-03-02","","94","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2696/2018","3676","2696","2018","CXST/PI01PRO","2","09:04:20","1","15","","","62","34338992","","0","0","0","0","0","0","1","","1","48","","300","","","","","","2018-11-13 09:04:00","2018-12-18 15:07:00","","","1","0.00","","","<p>Sem defeito.</p>","","","15","2018-11-13 09:04:20","62","2018-12-20 00:00:00","7","","6","","2018-12-20","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2697/2018","3676","2697","2018","XI0002","2","09:58:44","1","10","0","0","7","","18607","0","0","0","0","0","1","5","1","5","48","","7","","","","1","","2018-11-13 09:58:00","2018-11-13 13:47:00","","","1","0.00","","","<p>Devolvido equipamento para terumo, devido a reduo de contrato.</p>","","","10","2018-11-13 09:58:44","7","2018-11-13 00:00:00","7","","6","","2018-11-13","2018-11-13","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2698/2018","3676","2698","2018","CXST/PI03PRO","2","10:12:33","1","15","","","62","34338992","","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2018-11-13 10:12:00","2018-11-26 16:12:00","","","1","0.00","","","<p>Troca de termmetro 384 para 664.</p>","","","15","2018-11-13 10:12:33","62","2018-12-17 00:00:00","7","","6","","2018-12-17","2018-12-14","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2699/2018","3676","2699","2018","CXST/CE06PRO","2","12:44:44","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","38","","8","","","","","","2018-11-13 12:44:00","2018-11-22 08:39:00","","","1","0.00","","","<p>Troca da identificao da caixa.</p>","","","38","2018-11-13 12:44:44","148","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-22","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2700/2018","3676","2700","2018","CXST/CE04PRO","2","12:49:22","1","38","","","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","38","","8","","","","","","2018-11-13 12:49:00","2018-11-22 08:37:00","","","1","0.00","","","<p>Troca da identificao da caixa.</p>","","","38","2018-11-13 12:49:22","148","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-22","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2701/2018","3676","2701","2018","AIHE0197","2","16:31:06","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-13 16:31:06","","","","1","","","","","","","39","2018-11-13 16:31:06","999","2018-11-13 16:31:06","999","AIHE0197 - NUTS - 11-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("770/2018","1535","770","2018","EQ 005 MICAL","2","08:07:46","1","20","0","0","87","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 08:07:46","","","","1","","","","","","","20","2018-10-22 08:07:46","999","2018-10-22 08:07:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2702/2018","3676","2702","2018","AIHE0176","2","16:08:46","1","3","","","38","","18662","0","0","0","0","0","1","1","5","1","49","","6","","","C1351499","1","4","2018-11-14 16:08:00","2018-11-15 13:43:00","","","1","0.00","","","<p>Realizado limpeza no sensor de inundao.</p>","","","3","2018-11-14 16:08:46","38","2018-11-22 00:00:00","6","","6","","2018-11-22","2018-11-21","43","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2703/2018","3676","2703","2018","32/01885","2","16:41:21","1","7","0","0","46","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-12 16:41:21","","","","1","","","","","","","7","2018-11-12 16:41:21","999","2018-11-12 16:41:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2704/2018","3676","2704","2018","QIHE1052","2","14:40:11","1","9","0","0","23","","18712","0","0","0","0","0","1","1","5","1","24","","6","","","44982","1","5","2018-11-15 14:40:00","2018-12-11 14:37:00","","","1","0.00","","","<p>27/11/2018 -AO COLHER INFORMAO DO EQUIPAMENTO,FOI<br />PASSADO QUE O MESMO EST COM UMA<br />INTERMITNCIA DE TODAS AS CABEAS DE SELAGENS<br />QUE PARAM DE FUNCIONAR . APOS LIMPEZAS<br />ESTAMOS DEIXANDO EQUIPAMENTO EM OBSERVAO.</p>\n<p>30/11/2018 - RECEBEMOS UM CHAMADO TECNICO<br />DE CABEA DE SELAGEM QUE NO FUNCIONA. AO<br />CHEGAR NO LOCAL O EQUIPAMENTO ESTAVA<br />FUNCIONANDO PERFEITAMENTE ,SEM PROBLEMAS .FUI<br />INFORMADO PELOS USURIOS DA TARDE ,QUE O<br />PROBLEMA ACONTECEU NA PARTE DA MANH. FOI<br />FEITOS DIVERSOS TESTES E O MESMO NO<br />APRESENTOU PROBLEMA RECLAMADO</p>","","","9","2018-11-15 14:40:11","23","2018-12-20 00:00:00","7","","6","","2018-12-20","2018-12-17","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("771/2018","1535","771","2018","EQ 036 BACTO","2","08:44:23","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-13 08:44:23","","","","1","","","","","","","10","2018-08-13 08:44:23","999","2018-08-13 08:44:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2705/2018","3676","2705","2018","PIHE0102","2","09:00:46","1","38","0","0","148","Coleta Externa","18706","0","0","0","0","0","1","1","1","1","50","","300","","","","","","2018-11-19 09:00:00","2018-11-21 13:13:00","","","1","0.00","","","<p>Ajuste na Configurao da unidade de medida.</p>","","","38","2018-11-19 09:00:46","148","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-11-21","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2706/2018","3676","2706","2018","TIHE0490","2","09:01:36","1","38","0","0","148","Coleta Externa","18706","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2018-11-19 09:01:00","2018-11-21 13:17:00","","","1","0.00","","","<p>Troca de pilha.</p>","","","38","2018-11-19 09:01:36","148","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-11-21","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2707/2018","3676","2707","2018","TISU0019","2","10:44:04","1","44","","","181","Posto de Coleta Sumar","3883-8909","0","0","0","0","0","0","1","2","1","26","","300","","","","","","2018-11-19 10:44:00","2018-11-21 13:20:00","","","1","0.00","","","<p>Encaminhamento de uma bateria para o posto de coleta de Sumar.</p>","","","44","2018-11-19 10:44:04","181","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-11-21","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("772/2018","1535","772","2018","EQ 002 COMEC","2","12:11:14","1","22","","","280","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-06 12:11:00","2018-12-26 12:07:00","","","0","","","","","","","22","2018-07-06 12:11:14","999","2018-12-26 00:00:00","1","CT-R 2018-0067 WY   eq002comec.pdf","6","","2018-12-26","2018-12-26","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("773/2018","1535","773","2018","EQ 002 COMEC","2","14:49:10","1","22","","","280","","","0","0","0","0","0","","7","","7","","","1","","","","0","0","2018-07-06 14:49:00","","","","1","0.00","","","","","","22","2018-07-06 14:49:10","999","2018-07-06 14:49:10","999","","6","","","","315","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("774/2018","1535","774","2018","EQ 003 COMEC","2","14:54:15","1","22","","","280","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-01 14:54:00","2018-12-07 13:56:00","","","0","","","","","","","22","2018-08-01 14:54:15","999","2018-12-07 00:00:00","1","CT-R 2018-0085 WY   eq003comec.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("775/2018","1535","775","2018","EQ 003 COMEC","2","14:54:31","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-01 14:54:31","","","","1","","","","","","","22","2018-08-01 14:54:31","999","2018-08-01 14:54:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("137/2018","2239","137","2018","JRO-FRE001","4","14:54:53","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 10:05:00","","","1","","","","","","","23","2018-11-19 14:54:53","294","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("776/2018","1535","776","2018","EQ 008 COMEC","2","14:57:51","1","22","","","280","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-13 14:57:00","2018-12-07 13:56:00","","","0","","","","","","","22","2018-07-13 14:57:51","999","2018-12-07 00:00:00","1","CT-R 2018-0284 TS   eq008comec.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("138/2018","2239","138","2018","JRO-FRE005","4","15:03:42","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 10:29:00","","","1","","","","","","","23","2018-11-19 15:03:42","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("777/2018","1535","777","2018","EQ 021 COMEC","2","15:08:05","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-01 15:08:05","","","","1","","","","","","","22","2018-11-01 15:08:05","999","2018-11-01 15:08:05","999","CT-R 2018-0911 GQ  TAG EQ 021 COMEC.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("778/2018","1535","778","2018","EQ 006 MICRA","2","15:24:13","1","8","","","88","","","0","0","0","0","0","","6","","7","","","1","","","","0","0","2018-08-03 15:24:00","2019-02-19 10:18:00","","","0","0.00","","","","","","8","2018-08-03 15:24:13","999","2019-02-19 00:00:00","1","CT-R 2018-0003 MA   eq006micra.pdf","6","","2019-02-19","2019-02-19","1","<p>Tudo em ordem.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("779/2018","1535","779","2018","EQ 124 MICRA","2","15:28:36","1","8","","","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-23 15:28:00","","","","1","","","","","","","8","2018-08-23 15:28:36","999","2018-08-23 15:28:36","999","CT-R 2018-0004 MA   eq124micra.pdf","6","","","2019-05-08","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("780/2018","1535","780","2018","EQ 117 MICRA","2","15:30:50","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-31 15:30:50","","","","1","","","","","","","8","2018-08-31 15:30:50","999","2018-08-31 15:30:50","999","CT-R 2018-0007 MA   eq117micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("781/2018","1535","781","2018","EQ 073 MICRA","2","15:32:11","1","8","","","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-03 15:32:00","2019-04-12 14:01:00","","","1","","","","","","","8","2018-07-03 15:32:11","999","2019-04-12 00:00:00","101","CT-R 2018-0036 EB   EQ073MICRA.pdf","6","","2019-04-12","2019-04-12","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("782/2018","1535","782","2018","EQ 126 MICRA","2","15:33:24","1","8","","","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-03 15:33:00","2018-12-07 13:55:00","","","0","","","","","","","8","2018-07-03 15:33:24","999","2018-12-07 00:00:00","1","CT-R 2018-0037 EB   eq126micra.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("139/2018","2239","139","2018","JRO-CMR009","4","16:10:42","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 15:04:00","","","1","","","","","","","23","2018-11-19 16:10:42","294","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("140/2018","2239","140","2018","JRO-CMR008","4","16:57:42","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 14:57:00","","","1","","","","","","","23","2018-11-19 16:57:42","294","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("141/2018","2239","141","2018","JRO-CMR0011","4","17:09:51","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 15:00:00","","","1","","","","","","","23","2018-11-19 17:09:51","294","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("783/2018","1535","783","2018","EQ 062 MICRA","2","17:36:11","1","8","","","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-01 17:36:00","2019-02-19 10:19:00","","","0","","","","","","","8","2018-08-01 17:36:11","999","2019-02-19 00:00:00","1","CT-R 2018-0086 WY   eq062micra.pdf","6","","2019-02-19","2018-12-07","1","<p>Tudo em ordem</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("784/2018","1535","784","2018","EQ 150 MICRA","2","17:38:27","3","38","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-02 17:38:27","","","","1","","","","","","","38","2018-08-02 17:38:27","999","2018-08-02 17:38:27","999","CT-R 2018-0087 WY   eq150micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("785/2018","1535","785","2018","EQ 007 MICRA","2","17:40:09","1","8","","","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-03 17:40:00","2018-12-07 13:53:00","","","0","","","","","","","8","2018-08-03 17:40:09","999","2018-12-07 00:00:00","1","CT-R 2018-0088 WY   eq007micra.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("142/2018","2239","142","2018","JRO-CAM002","4","08:35:17","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 15:34:00","","","1","","","","","","","23","2018-11-20 08:35:17","235","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("143/2018","2239","143","2018","CWB-FRE0010","4","08:50:22","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 10:16:00","","","1","","","","","","","11","2018-11-20 08:50:22","294","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("144/2018","2239","144","2018","CPM-CAM0016","4","09:00:39","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 09:48:00","","","1","","","","","","","6","2018-11-20 09:00:39","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("145/2018","2239","145","2018","PRV-CMR0014","4","09:28:02","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 09:40:00","","","1","","","","","","","27","2018-11-20 09:28:02","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("786/2018","1535","786","2018","EQ 004 LESEM","2","09:33:52","3","37","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-29 09:33:52","","","","1","","","","","","","37","2018-08-29 09:33:52","999","2018-08-29 09:33:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("787/2018","1535","787","2018","EQ 004 LESEM","2","09:34:11","3","37","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 09:34:11","","","","1","","","","","","","37","2018-08-29 09:34:11","999","2018-08-29 09:34:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("788/2018","1535","788","2018","EQ 004 LESEM","2","09:34:25","3","37","","","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-29 09:34:00","2018-12-07 13:14:00","","","0","","","","","","","37","2018-08-29 09:34:25","999","2018-12-07 00:00:00","1","","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("789/2018","1535","789","2018","EQ 004 LESEM","2","09:35:37","3","37","","","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-29 09:35:00","2018-12-07 13:14:00","","","0","","","","","","","37","2018-08-29 09:35:37","999","2018-12-07 00:00:00","1","CT-R 2018-0006 MA   eq004lesem.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("790/2018","1535","790","2018","EQ 013 FIQAL","2","09:39:10","1","2","","","91","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-03 09:39:00","2018-12-07 13:52:00","","","0","","","","","","","2","2018-07-03 09:39:10","999","2018-12-07 00:00:00","1","CT-R 2018-0038 EB   eq013fiqal.pdf","6","","2018-12-07","2018-12-07","1","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("791/2018","1535","791","2018","EQ 011 FAGUA","2","09:41:58","1","14","","","90","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-04 09:41:00","2018-12-07 13:53:00","","","0","","","","","","","14","2018-07-04 09:41:58","999","2018-12-07 00:00:00","1","CT-R 2018-0040 LA    eq011fagua.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("792/2018","1535","792","2018","EQ 029 VIROL","2","09:51:33","1","11","","","82","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-23 09:51:00","2018-12-07 13:52:00","","","0","","","","","","","11","2018-07-23 09:51:33","999","2018-12-07 00:00:00","1","CT-R 2018-0041 EB   eq029virol.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("146/2018","2239","146","2018","PRV-CMR0012","4","09:52:55","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 15:13:00","","","1","","","","","","","27","2018-11-20 09:52:55","294","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("793/2018","1535","793","2018","EQ 072 FIQAL","2","09:53:02","1","2","","","91","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-04 09:53:00","2019-04-11 15:32:00","","","1","","","","","","","2","2018-07-04 09:53:02","999","2019-04-11 00:00:00","101","CT-R 2018-0041 LA   eq072fiqal.pdf","6","","2019-04-11","2018-12-07","1","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("794/2018","1535","794","2018","EQ 110 BIMOL","2","09:54:43","1","4","","","77","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-30 09:54:00","2018-12-07 13:50:00","","","0","","","","","","","4","2018-07-30 09:54:43","999","2018-12-07 00:00:00","1","CT-R 2018-0042 EB   eq110bimol.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("795/2018","1535","795","2018","EQ 022 SEADI","2","09:58:35","1","17","","","96","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-08 09:58:00","2018-12-07 13:50:00","","","0","","","","","","","17","2018-08-08 09:58:35","999","2018-12-07 00:00:00","1","CT-R 2018-0043 EB   eq001secor.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("796/2018","1535","796","2018","EQ 088 IMUNO","2","10:00:12","1","19","","","94","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-06 10:00:00","2018-12-07 13:15:00","","","0","","","","","","","19","2018-07-06 10:00:12","999","2018-12-07 00:00:00","1","CT-R 2018-0045 LA   eq088imuno.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("797/2018","1535","797","2018","EQ 089 IMUNO","2","10:01:08","1","19","","","94","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-06 10:01:00","2018-12-07 13:12:00","","","0","","","","","","","19","2018-07-06 10:01:08","999","2018-12-07 00:00:00","1","CT-R 2018-0046 LA   eq089imuno.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("147/2018","2239","147","2018","PRV-REF0017","4","10:01:24","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 10:32:00","","","1","","","","","","","27","2018-11-20 10:01:24","294","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("798/2018","1535","798","2018","EQ 089 MEIOS","2","10:02:49","1","7","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-07 10:02:00","2019-10-01 10:40:00","","","1","","","","","","","7","2018-07-07 10:02:49","999","2019-10-01 00:00:00","1","CT-R 2018-0047 LA   eq089meios.pdf","6","","2019-10-01","2019-10-01","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("799/2018","1535","799","2018","EQ 049 BACTO","2","10:04:37","1","10","","","81","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-10 10:04:00","2018-12-07 13:49:00","","","0","","","","","","","10","2018-07-10 10:04:37","999","2018-12-07 00:00:00","1","CT-R 2018-0048 LA   eq049bacto.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("148/2018","2239","148","2018","PRV-FRE006","4","10:07:41","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-05 15:10:00","","","1","","","","","","","27","2018-11-20 10:07:41","294","2019-08-05 00:00:00","387","","6","","2019-08-05","2019-08-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("149/2018","2239","149","2018","PRV-CMR0010","4","10:24:49","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 09:43:00","","","1","","","","","","","27","2018-11-20 10:24:49","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("150/2018","2239","150","2018","PRV-CMR008","4","10:32:44","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 09:36:00","","","1","","","","","","","27","2018-11-20 10:32:44","235","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("151/2018","2239","151","2018","PRV-CMR006","4","10:41:21","18","27","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","27","2018-11-20 10:41:21","294","2018-11-20 10:41:21","294","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("152/2018","2239","152","2018","PRV-CMR004","4","10:54:14","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 09:36:00","","","1","","","","","","","27","2018-11-20 10:54:14","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("153/2018","2239","153","2018","PRV-CMR002","4","11:01:56","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 15:29:00","","","1","","","","","","","27","2018-11-20 11:01:56","294","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("154/2018","2239","154","2018","PRV-FRE004","4","11:23:22","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 09:42:00","","","1","","","","","","","27","2018-11-20 11:23:22","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("155/2018","2239","155","2018","PRV-FRE002","4","13:06:55","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 09:48:00","","","1","","","","","","","27","2018-11-20 13:06:55","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("156/2018","2239","156","2018","PRV-FRE008","4","13:19:58","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:44:00","","","1","","","","","","","27","2018-11-20 13:19:58","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("157/2018","2239","157","2018","PRV-FRE007","4","13:25:52","18","28","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 09:33:00","","","1","","","","","","","28","2018-11-20 13:25:52","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("158/2018","2239","158","2018","PRV-CMR0016","4","13:36:13","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 15:25:00","","","1","","","","","","","27","2018-11-20 13:36:13","294","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("800/2018","1535","800","2018","249926","2","13:41:07","1","24","0","0","210","patrimnio 249926","47735","0","0","0","0","0","1","1","1","1","69","","202","","202","","0","","2018-11-20 13:41:00","2019-06-04 08:03:00","","","1","0.00","","","","","","24","2018-11-20 13:41:07","210","2020-03-02 00:00:00","101","","6","","2020-03-02","","80","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("159/2018","2239","159","2018","PRV-CMR0013","4","13:56:29","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 09:29:00","","","1","","","","","","","27","2018-11-20 13:56:29","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("160/2018","2239","160","2018","PRV-CAM001","4","14:06:03","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 15:34:00","","","1","","","","","","","27","2018-11-20 14:06:03","294","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("161/2018","2239","161","2018","PRV-CAM0018","4","14:16:04","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 09:39:00","","","1","","","","","","","27","2018-11-20 14:16:04","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("801/2018","1535","801","2018","EQ 078 AGUAM","2","16:47:05","1","6","","","89","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-09 16:47:00","2018-12-07 13:48:00","","","0","","","","","","","6","2018-07-09 16:47:05","999","2018-12-07 00:00:00","1","CT-R 2018-0050 LA   eq078aguam.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("802/2018","1535","802","2018","EQ 078 MICOL","2","16:48:39","1","3","","","79","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-17 16:48:00","2018-12-07 13:41:00","","","0","","","","","","","3","2018-07-17 16:48:39","999","2018-12-07 00:00:00","1","CT-R 2018-0054 LA   eq078micol.pdf","6","","2018-12-07","2019-04-25","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("803/2018","1535","803","2018","EQ 038 MICOL","2","16:49:34","1","3","","","79","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-16 16:49:00","2018-12-07 13:39:00","","","0","","","","","","","3","2018-07-16 16:49:34","999","2018-12-07 00:00:00","1","CT-R 2018-0055 LA   eq038micol.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("804/2018","1535","804","2018","EQ 055 AGUAM","2","16:52:28","1","6","","","89","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-06 16:52:00","2018-12-07 13:39:00","","","0","","","","","","","6","2018-07-06 16:52:28","999","2018-12-07 00:00:00","1","CT-R 2018-0058 WY   eq055aguam.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("805/2018","1535","805","2018","EQ 055 AGUAM","2","16:52:49","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-06 16:52:49","","","","1","","","","","","","6","2018-07-06 16:52:49","999","2018-07-06 16:52:49","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("806/2018","1535","806","2018","EQ 056 AGUAM","2","16:56:29","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-06 16:56:29","","","","1","","","","","","","6","2018-07-06 16:56:29","999","2018-07-06 16:56:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("807/2018","1535","807","2018","EQ 056 AGUAM","2","16:56:48","1","6","","","89","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-06 16:56:00","2018-12-07 13:38:00","","","0","","","","","","","6","2018-07-06 16:56:48","999","2018-12-07 00:00:00","1","CT-R 2018-0059 WY   eq056aguam.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("808/2018","1535","808","2018","EQ 014 BACTO","2","16:59:15","1","10","","","81","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-10 16:59:00","2020-03-09 09:06:50","","","0","","","","","","","10","2018-07-10 16:59:15","999","2020-03-09 00:00:00","101","CT-R 2018-0061 WY   eq014bacto.pdf","5","","2020-03-09","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("809/2018","1535","809","2018","EQ 013 BACTO","2","17:00:16","1","10","","","81","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-10 17:00:00","2018-12-07 13:37:00","","","0","","","","","","","10","2018-07-10 17:00:16","999","2018-12-07 00:00:00","1","CT-R 2018-0062 WY   eq013bacto.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("810/2018","1535","810","2018","EQ 077 FIQAL","2","17:02:01","1","2","","","91","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-10 17:02:00","2018-12-07 13:32:00","","","0","","","","","","","2","2018-07-10 17:02:01","999","2018-12-07 00:00:00","1","CT-R 2018-0063 WY   eq077fiqal.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("811/2018","1535","811","2018","EQ 011 BACTO","2","17:03:19","1","10","","","81","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-11 17:03:00","2018-12-07 13:29:00","","","0","","","","","","","10","2018-07-11 17:03:19","999","2018-12-07 00:00:00","1","CT-R 2018-0064 WY   eq011bacto.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("812/2018","1535","812","2018","EQ 001 AGUAM","2","17:06:16","1","6","","","89","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-12 17:06:00","2019-04-15 08:26:00","","","0","","","","","","","6","2018-07-12 17:06:16","999","2019-04-15 00:00:00","101","CT-R 2018-0066 WY   eq001aguam.pdf","6","","2019-04-15","2019-04-15","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("813/2018","1535","813","2018","EQ 001 AGUAM","2","17:06:30","1","6","","","89","","","0","0","0","0","0","","7","","7","","","1","","202","","0","0","2018-07-12 17:06:00","","","","1","0.00","","","","","","6","2018-07-12 17:06:30","999","2018-07-12 17:06:30","999","","6","","","","315","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("814/2018","1535","814","2018","EQ 053 SEADI","2","17:08:44","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-23 17:08:44","","","","1","","","","","","","17","2018-07-23 17:08:44","999","2018-07-23 17:08:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("815/2018","1535","815","2018","EQ 053 SEADI","2","17:09:03","1","17","","","96","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-23 17:09:00","2018-12-07 13:26:00","","","0","","","","","","","17","2018-07-23 17:09:03","999","2018-12-07 00:00:00","1","CT-R 2018-0068 LA   eq053seadi.pdf","6","","2018-12-07","2019-05-08","101","<p>def cliente</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("816/2018","1535","816","2018","EQ 027 MICOL","2","17:11:17","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-17 17:11:17","","","","1","","","","","","","3","2018-07-17 17:11:17","999","2018-07-17 17:11:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("817/2018","1535","817","2018","EQ 027 MICOL","2","17:11:34","1","3","","","79","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-17 17:11:00","2018-12-07 13:25:00","","","0","","","","","","","3","2018-07-17 17:11:34","999","2018-12-07 00:00:00","1","CT-R 2018-0068 WY   eq027micol.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("818/2018","1535","818","2018","EQ 054 SEADI","2","17:13:48","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-24 17:13:48","","","","1","","","","","","","17","2018-07-24 17:13:48","999","2018-07-24 17:13:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("819/2018","1535","819","2018","EQ 054 SEADI","2","17:14:07","1","17","","","96","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-24 17:14:00","2018-12-07 13:25:00","","","0","","","","","","","17","2018-07-24 17:14:07","999","2018-12-07 00:00:00","1","CT-R 2018-0069 LA   eq054seadi.pdf","6","","2018-12-07","2019-05-08","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("820/2018","1535","820","2018","EQ 055 MICOL","2","17:18:35","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-17 17:18:35","","","","1","","","","","","","3","2018-07-17 17:18:35","999","2018-07-17 17:18:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("821/2018","1535","821","2018","EQ 055 MICOL","2","17:18:54","1","3","","","79","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-17 17:18:00","2018-12-07 13:24:00","","","0","","","","","","","3","2018-07-17 17:18:54","999","2018-12-07 00:00:00","1","CT-R 2018-0069 WY   eq055micol.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("822/2018","1535","822","2018","EQ 048 MICOL","2","17:21:41","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-18 17:21:41","","","","1","","","","","","","3","2018-07-18 17:21:41","999","2018-07-18 17:21:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("823/2018","1535","823","2018","EQ 048 MICOL","2","17:22:00","1","3","","","79","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-18 17:22:00","2018-12-07 13:22:00","","","0","","","","","","","3","2018-07-18 17:22:00","999","2018-12-07 00:00:00","1","CT-R 2018-0070 WY   eq048micol.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("824/2018","1535","824","2018","EQ 082 MICOL","2","17:24:38","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-17 17:24:38","","","","1","","","","","","","3","2018-07-17 17:24:38","999","2018-07-17 17:24:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("825/2018","1535","825","2018","EQ 082 MICOL","2","17:24:58","1","3","","","79","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-17 17:24:00","2018-12-07 13:12:00","","","0","","","","","","","3","2018-07-17 17:24:58","999","2018-12-07 00:00:00","1","CT-R 2018-0071 WY   eq082micol.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("826/2018","1535","826","2018","EQ 083 MICOL","2","17:26:21","3","39","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-18 17:26:21","","","","1","","","","","","","39","2018-07-18 17:26:21","999","2018-07-18 17:26:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("827/2018","1535","827","2018","EQ 083 MICOL","2","17:26:35","3","39","","","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-18 17:26:00","2018-12-07 13:11:00","","","0","","","","","","","39","2018-07-18 17:26:35","999","2018-12-07 00:00:00","1","","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("828/2018","1535","828","2018","EQ 002 LESEM","2","08:17:42","3","39","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-25 08:17:42","","","","1","","","","","","","39","2018-07-25 08:17:42","999","2018-07-25 08:17:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("829/2018","1535","829","2018","EQ 002 LESEM","2","08:18:02","3","39","","","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-25 08:18:00","2018-12-07 13:05:00","","","0","","","","","","","39","2018-07-25 08:18:02","999","2018-12-07 00:00:00","1","CT-R 2018-0073 WY   eq002lesem.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("830/2018","1535","830","2018","EQ 007 AGUAM","2","08:20:52","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-25 08:20:52","","","","1","","","","","","","6","2018-07-25 08:20:52","999","2018-07-25 08:20:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("831/2018","1535","831","2018","EQ 007 AGUAM","2","08:21:33","1","6","","","89","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-25 08:21:00","2018-12-07 13:20:00","","","0","","","","","","","6","2018-07-25 08:21:33","999","2018-12-07 00:00:00","1","CT-R 2018-0075 WY   eq007aguam.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("832/2018","1535","832","2018","EQ 075 AGUAM","2","08:48:10","1","6","","","89","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-26 08:48:00","2018-12-07 13:19:00","","","0","","","","","","","6","2018-07-26 08:48:10","999","2018-12-07 00:00:00","1","CT-R 2018-0076 WY   eq075aguam.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("833/2018","1535","833","2018","EQ 075 AGUAM","2","08:48:26","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-26 08:48:26","","","","1","","","","","","","6","2018-07-26 08:48:26","999","2018-07-26 08:48:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("834/2018","1535","834","2018","EQ 006 AGUAM","2","08:50:42","1","6","","","89","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-25 08:50:00","2018-12-07 13:19:00","","","0","","","","","","","6","2018-07-25 08:50:42","999","2018-12-07 00:00:00","1","CT-R 2018-0077 WY   eq006aguam.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("835/2018","1535","835","2018","EQ 006 AGUAM","2","08:50:56","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-25 08:50:56","","","","1","","","","","","","6","2018-07-25 08:50:56","999","2018-07-25 08:50:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("836/2018","1535","836","2018","EQ 081 MICOL","2","08:53:20","1","3","","","79","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-27 08:53:00","2018-12-07 13:18:00","","","0","","","","","","","3","2018-07-27 08:53:20","999","2018-12-07 00:00:00","1","CT-R 2018-0078 WY   eq081micol.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("837/2018","1535","837","2018","EQ 081 MICOL","2","08:53:33","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-27 08:53:33","","","","1","","","","","","","3","2018-07-27 08:53:33","999","2018-07-27 08:53:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("838/2018","1535","838","2018","EQ 034 MEIOS","2","09:00:29","1","7","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 09:00:29","","","","1","","","","","","","7","2018-07-13 09:00:29","999","2018-07-13 09:00:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("839/2018","1535","839","2018","EQ 034 MEIOS","2","09:00:46","1","7","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-13 09:00:00","2018-12-07 13:17:00","","","0","","","","","","","7","2018-07-13 09:00:46","999","2018-12-07 00:00:00","1","CT-R 2018-0283 TS    eq034meios.pdf","6","","2018-12-07","2019-05-09","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("840/2018","1535","840","2018","EQ 057 AGUAM","2","09:02:01","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-13 09:02:01","","","","1","","","","","","","6","2018-07-13 09:02:01","999","2018-07-13 09:02:01","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("841/2018","1535","841","2018","EQ 057 AGUAM","2","09:02:21","1","6","","","89","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-13 09:02:00","2018-12-07 13:17:00","","","0","","","","","","","6","2018-07-13 09:02:21","999","2018-12-07 00:00:00","1","CT-R 2018-0287 TS   eq057aguam.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("842/2018","1535","842","2018","EQ 052 DTROP","2","09:03:26","1","12","","","78","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-19 09:03:00","2018-12-07 13:16:00","","","0","","","","","","","12","2018-07-19 09:03:26","999","2018-12-07 00:00:00","1","CT-R 2018-0298 TS   eq052dtrop.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("843/2018","1535","843","2018","EQ 136 BIMOL","2","09:08:58","3","46","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-15 09:08:58","","","","1","","","","","","","46","2018-10-15 09:08:58","999","2018-10-15 09:08:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("844/2018","1535","844","2018","EQ 136 BIMOL","2","09:09:15","3","46","","","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-15 09:09:00","2018-12-07 13:03:00","","","0","","","","","","","46","2018-10-15 09:09:15","999","2018-12-07 00:00:00","1","CT-R 2018-0404 JM   eq136bimol.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("845/2018","1535","845","2018","EQ 015 SEREA","2","09:10:41","3","36","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-28 09:10:41","","","","1","","","","","","","36","2018-10-28 09:10:41","999","2018-10-28 09:10:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("846/2018","1535","846","2018","EQ 015 SEREA","2","09:11:03","3","36","","","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-28 09:11:00","2018-12-07 13:02:00","","","0","","","","","","","36","2018-10-28 09:11:03","999","2018-12-07 00:00:00","1","CT-R 2018-0580 GQ   eq015serea.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("847/2018","1535","847","2018","EQ 094 VIROL","2","09:12:51","1","11","0","0","82","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-24 09:12:51","","","","1","","","","","","","11","2018-10-24 09:12:51","999","2018-10-24 09:12:51","999","CT-R 2018-0581 GQ   eq094virol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("848/2018","1535","848","2018","EQ 003 TUBER","2","09:41:36","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 09:41:36","","","","1","","","","","","","24","2018-10-02 09:41:36","999","2018-10-02 09:41:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("849/2018","1535","849","2018","EQ 003 TUBER","2","09:42:07","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 09:42:07","","","","1","","","","","","","24","2018-10-02 09:42:07","999","2018-10-02 09:42:07","999","CT 2018-10008 MA  eq003tuber.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("162/2018","2239","162","2018","CWB-CMR0093","2","11:08:28","1","2","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 11:08:28","","","","1","","","","","","","2","2018-11-21 11:08:28","999","2018-11-21 11:08:28","999","CT 2018-10160 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("163/2018","2239","163","2018","CWB-FRE0089","2","11:11:41","1","1","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 11:11:41","","","","1","","","","","","","1","2018-11-21 11:11:41","999","2018-11-21 11:11:41","999","CT 2018-10178 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("164/2018","2239","164","2018","CWB-FRE0028","2","11:13:42","2","4","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 11:13:42","","","","1","","","","","","","4","2018-11-21 11:13:42","999","2018-11-21 11:13:42","999","CT 2018-10046 LA.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("850/2018","1535","850","2018","EQ 026 MICRA","2","11:16:01","1","8","","","88","","47741","0","0","0","0","0","1","1","1","1","69","","202","","202","","0","","2018-11-21 11:16:00","2019-06-04 08:03:00","","","1","0.00","","","<p>Regulagem nas dobradias para voltar a fechar normalmente. Ok para uso.</p>","","","8","2018-11-21 11:16:01","88","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("165/2018","2239","165","2018","LDB-FRE0016","2","11:18:32","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 11:18:32","","","","1","","","","","","","5","2018-11-21 11:18:32","999","2018-11-21 11:18:32","999","CT 2018-10154 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("166/2018","2239","166","2018","LDB-CMR005","2","11:20:04","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 11:20:04","","","","1","","","","","","","5","2018-11-21 11:20:04","999","2018-11-21 11:20:04","999","CT 2018-10165 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("167/2018","2239","167","2018","CPM-FRE0016","2","11:23:37","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 11:23:37","","","","1","","","","","","","6","2018-11-21 11:23:37","999","2018-11-21 11:23:37","999","CT 2018-10181 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("168/2018","2239","168","2018","CPM-CAM0017","2","11:39:38","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 11:39:38","","","","1","","","","","","","6","2018-11-21 11:39:38","999","2018-11-21 11:39:38","999","CT 2018-10197 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("169/2018","2239","169","2018","UMR-BLF0011","2","11:41:38","11","16","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 11:41:38","","","","1","","","","","","","16","2018-11-21 11:41:38","999","2018-11-21 11:41:38","999","CT 2018-10231 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("170/2018","2239","170","2018","PTG-FRE009","2","11:46:25","6","8","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 11:46:25","","","","1","","","","","","","8","2018-11-21 11:46:25","999","2018-11-21 11:46:25","999","CT 2018-10082 TS.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("187/2018","2239","187","2018","CPM-CMR0020","2","13:31:55","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:31:55","","","","1","","","","","","","6","2018-11-21 13:31:55","999","2018-11-21 13:31:55","999","CT 2018-10191 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("171/2018","2239","171","2018","GPB-CMR006","2","11:50:26","7","9","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 11:50:26","","","","1","","","","","","","9","2018-11-21 11:50:26","999","2018-11-21 11:50:26","999","CT 2018-10088 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2708/2018","3676","2708","2018","TICHC0001","2","11:51:23","1","1","","","105","","17003","0","0","0","0","0","1","1","1","1","45","","6","","6","","","","2018-11-21 11:51:00","2019-04-03 13:52:00","","","1","0.00","","","<p>Reiniciado equipamento.</p>","","","1","2018-11-21 11:51:23","105","2019-07-11 00:00:00","300","","6","","2019-07-11","2018-11-21","156","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("172/2018","2239","172","2018","FRB-FRE003","2","11:52:07","8","10","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 11:52:07","","","","1","","","","","","","10","2018-11-21 11:52:07","999","2018-11-21 11:52:07","999","CT 2018-10134 TS.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("173/2018","2239","173","2018","CWB-CMR0025","2","11:53:50","2","11","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 11:53:50","","","","1","","","","","","","11","2018-11-21 11:53:50","999","2018-11-21 11:53:50","999","CT 2018-10070 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("174/2018","2239","174","2018","CWB-CMR0027","2","11:59:21","2","12","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 11:59:21","","","","1","","","","","","","12","2018-11-21 11:59:21","999","2018-11-21 11:59:21","999","CT 2018-10072 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("175/2018","2239","175","2018","CAC-CMR0016","2","12:01:13","9","13","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 12:01:13","","","","1","","","","","","","13","2018-11-21 12:01:13","999","2018-11-21 12:01:13","999","CT 2018-10146 TS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("176/2018","2239","176","2018","CAC-CMR0036","2","12:02:34","9","13","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 12:02:34","","","","1","","","","","","","13","2018-11-21 12:02:34","999","2018-11-21 12:02:34","999","CT 2018-10110 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("177/2018","2239","177","2018","CAC-CMR0024","2","12:04:20","9","13","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 12:04:20","","","","1","","","","","","","13","2018-11-21 12:04:20","999","2018-11-21 12:04:20","999","CT 2018-10120 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2709/2018","3676","2709","2018","CXST/CE05PRO","2","12:19:48","1","38","","","148","Coleta Externa","18706","0","0","0","0","0","0","1","1","1","20","","8","","","","","","2018-11-21 12:19:00","2018-11-23 16:46:00","","","1","0.00","","","<p>Ajuste no sensor do termmetro.</p>","","","38","2018-11-21 12:19:48","148","2019-01-26 00:00:00","7","","6","","2019-01-26","","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2710/2018","3676","2710","2018","CXST/CE08PRO","2","12:20:19","1","38","0","0","148","Coleta Externa","18706","0","0","0","0","0","0","1","1","1","20","","8","","","","","","2018-11-21 12:20:00","2018-11-23 16:43:00","","","1","0.00","","","<p>Ajuste no sensor do termmetro.</p>","","","38","2018-11-21 12:20:19","148","2018-12-07 00:00:00","7","","6","","2018-12-07","","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("178/2018","2239","178","2018","CAC-CMR0038","2","13:19:29","9","13","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:19:29","","","","1","","","","","","","13","2018-11-21 13:19:29","999","2018-11-21 13:19:29","999","CT 2018-10132 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("179/2018","2239","179","2018","CWB-CAM002","2","13:20:35","2","11","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:20:35","","","","1","","","","","","","11","2018-11-21 13:20:35","999","2018-11-21 13:20:35","999","CT 2018-10149 TS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("180/2018","2239","180","2018","CAC-CMR0010","2","13:23:33","9","13","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:23:33","","","","1","","","","","","","13","2018-11-21 13:23:33","999","2018-11-21 13:23:33","999","CT 2018-10136 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("181/2018","2239","181","2018","CAC-CRM002","2","13:24:26","9","13","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:24:26","","","","1","","","","","","","13","2018-11-21 13:24:26","999","2018-11-21 13:24:26","999","CT 2018-10137 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("182/2018","2239","182","2018","TOD-CMR008","2","13:25:36","10","14","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:25:36","","","","1","","","","","","","14","2018-11-21 13:25:36","999","2018-11-21 13:25:36","999","CT 2018-10089 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("183/2018","2239","183","2018","FRB-FRE008","2","13:27:58","8","15","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:27:58","","","","1","","","","","","","15","2018-11-21 13:27:58","999","2018-11-21 13:27:58","999","CT 2018-10125 TS.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("184/2018","2239","184","2018","CAC-CMR0018","2","13:28:52","9","13","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:28:52","","","","1","","","","","","","13","2018-11-21 13:28:52","999","2018-11-21 13:28:52","999","CT 2018-10150 TS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("185/2018","2239","185","2018","CPM-CMR0022","2","13:29:59","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:29:59","","","","1","","","","","","","6","2018-11-21 13:29:59","999","2018-11-21 13:29:59","999","CT 2018-10190 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("186/2018","2239","186","2018","CPM-CMR0021","2","13:31:00","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:31:00","","","","1","","","","","","","6","2018-11-21 13:31:00","999","2018-11-21 13:31:00","999","CT 2018-10192 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("188/2018","2239","188","2018","CPM-CMR0019","2","13:33:04","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:33:04","","","","1","","","","","","","6","2018-11-21 13:33:04","999","2018-11-21 13:33:04","999","CT 2018-10188 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("189/2018","2239","189","2018","CPM-CMR0018","2","13:34:20","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:34:20","","","","1","","","","","","","6","2018-11-21 13:34:20","999","2018-11-21 13:34:20","999","CT 2018-10189 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("190/2018","2239","190","2018","CPM-FRE009","2","13:35:13","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:35:13","","","","1","","","","","","","6","2018-11-21 13:35:13","999","2018-11-21 13:35:13","999","CT 2018-10239 TS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("191/2018","2239","191","2018","CPM-FRE007","2","13:36:11","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:36:11","","","","1","","","","","","","6","2018-11-21 13:36:11","999","2018-11-21 13:36:11","999","CT 2018-10238 TS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("192/2018","2239","192","2018","CPM-FRE0014","2","13:37:13","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:37:13","","","","1","","","","","","","6","2018-11-21 13:37:13","999","2018-11-21 13:37:13","999","CT 2018-10187 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("193/2018","2239","193","2018","CPM-CMR009","2","13:38:03","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:38:03","","","","1","","","","","","","6","2018-11-21 13:38:03","999","2018-11-21 13:38:03","999","CT 2018-10195 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("194/2018","2239","194","2018","CPM-CMR0011","2","13:39:00","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:39:00","","","","1","","","","","","","6","2018-11-21 13:39:00","999","2018-11-21 13:39:00","999","CT 2018-10196 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("195/2018","2239","195","2018","CPM-FRE004","2","13:39:51","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:39:51","","","","1","","","","","","","6","2018-11-21 13:39:51","999","2018-11-21 13:39:51","999","CT 2018-10183 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("196/2018","2239","196","2018","LDB-CMR006","2","13:40:42","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:40:42","","","","1","","","","","","","5","2018-11-21 13:40:42","999","2018-11-21 13:40:42","999","CT 2018-10180 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("197/2018","2239","197","2018","CPM-CMR0010","2","13:41:42","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:41:42","","","","1","","","","","","","6","2018-11-21 13:41:42","999","2018-11-21 13:41:42","999","CT 2018-10184 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("198/2018","2239","198","2018","CPM-CAM0012","2","13:42:45","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:42:45","","","","1","","","","","","","6","2018-11-21 13:42:45","999","2018-11-21 13:42:45","999","CT 2018-10438 GQ.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("199/2018","2239","199","2018","CPM-CMR0023","2","13:46:07","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:46:07","","","","1","","","","","","","6","2018-11-21 13:46:07","999","2018-11-21 13:46:07","999","CT 2018-10186 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("200/2018","2239","200","2018","CPM-BLF002","2","13:47:43","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:47:43","","","","1","","","","","","","6","2018-11-21 13:47:43","999","2018-11-21 13:47:43","999","CT 2018-10439 GQ.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("201/2018","2239","201","2018","CPM-FRE0011","2","13:48:53","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:48:53","","","","1","","","","","","","6","2018-11-21 13:48:53","999","2018-11-21 13:48:53","999","CT 2018-10240 TS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("202/2018","2239","202","2018","LDB-FRE0015","2","13:50:26","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:50:26","","","","1","","","","","","","5","2018-11-21 13:50:26","999","2018-11-21 13:50:26","999","CT 2018-10155 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("203/2018","2239","203","2018","LDB-FRE0019","2","13:51:33","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:51:33","","","","1","","","","","","","5","2018-11-21 13:51:33","999","2018-11-21 13:51:33","999","CT 2018-10161 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("204/2018","2239","204","2018","LDB-CMR0013","2","13:52:22","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:52:22","","","","1","","","","","","","5","2018-11-21 13:52:22","999","2018-11-21 13:52:22","999","CT 2018-10404 GQ.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("205/2018","2239","205","2018","LDB-CMR0021","2","13:53:19","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:53:19","","","","1","","","","","","","5","2018-11-21 13:53:19","999","2018-11-21 13:53:19","999","CT 2018-10162 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("206/2018","2239","206","2018","LDB-CMR0011","2","13:54:06","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:54:06","","","","1","","","","","","","5","2018-11-21 13:54:06","999","2018-11-21 13:54:06","999","CT 2018-10163 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("207/2018","2239","207","2018","LDB-CMR0019","2","13:54:46","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:54:46","","","","1","","","","","","","5","2018-11-21 13:54:46","999","2018-11-21 13:54:46","999","CT 2018-10156 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("208/2018","2239","208","2018","LDB-CMR0020","2","13:55:34","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:55:34","","","","1","","","","","","","5","2018-11-21 13:55:34","999","2018-11-21 13:55:34","999","CT 2018-10157 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("209/2018","2239","209","2018","LDB-CMR0022","2","13:56:24","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:56:24","","","","1","","","","","","","5","2018-11-21 13:56:24","999","2018-11-21 13:56:24","999","CT 2018-10166 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("210/2018","2239","210","2018","LDB-FRE0012","2","13:57:31","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:57:31","","","","1","","","","","","","5","2018-11-21 13:57:31","999","2018-11-21 13:57:31","999","CT 2018-10167 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("211/2018","2239","211","2018","LDB-FRE0020","2","13:58:11","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:58:11","","","","1","","","","","","","5","2018-11-21 13:58:11","999","2018-11-21 13:58:11","999","CT 2018-10154 JM.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("212/2018","2239","212","2018","LDB-CMR0023","2","13:58:56","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:58:56","","","","1","","","","","","","5","2018-11-21 13:58:56","999","2018-11-21 13:58:56","999","CT 2018-10155 JM.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2711/2018","3676","2711","2018","TIHC0079","2","13:59:35","1","1","0","0","6","BSCUP","17003","0","0","0","0","0","1","1","3","1","26","","300","","","","","","2018-11-21 13:59:00","2018-11-21 14:05:00","","","1","0.00","","","<p>Trocado a bateria interna.</p>","","","1","2018-11-21 13:59:35","6","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-11-28","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("213/2018","2239","213","2018","LDB-CMR0015","2","14:02:43","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:02:43","","","","1","","","","","","","5","2018-11-21 14:02:43","999","2018-11-21 14:02:43","999","CT 2018-10158 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("214/2018","2239","214","2018","245.683","2","14:03:36","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:03:36","","","","1","","","","","","","5","2018-11-21 14:03:36","999","2018-11-21 14:03:36","999","CT 2018-10159 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("215/2018","2239","215","2018","LDB-CMR0024","2","14:04:21","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:04:21","","","","1","","","","","","","5","2018-11-21 14:04:21","999","2018-11-21 14:04:21","999","CT 2018-10406 GQ.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("216/2018","2239","216","2018","LDB-FRE0017","2","14:05:49","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:05:49","","","","1","","","","","","","5","2018-11-21 14:05:49","999","2018-11-21 14:05:49","999","CT 2018-10171 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("217/2018","2239","217","2018","LDB-CMR004","2","14:06:45","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:06:45","","","","1","","","","","","","5","2018-11-21 14:06:45","999","2018-11-21 14:06:45","999","CT 2018-10168 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("218/2018","2239","218","2018","LDB-CMR003","2","14:07:50","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:07:50","","","","1","","","","","","","5","2018-11-21 14:07:50","999","2018-11-21 14:07:50","999","CT 2018-10164 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("219/2018","2239","219","2018","LDB-CAM0016","2","14:08:51","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:08:51","","","","1","","","","","","","5","2018-11-21 14:08:51","999","2018-11-21 14:08:51","999","CT 2018-10173 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("220/2018","2239","220","2018","LDB-CAM0014","2","14:09:50","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:09:50","","","","1","","","","","","","5","2018-11-21 14:09:50","999","2018-11-21 14:09:50","999","CT 2018-10172 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("221/2018","2239","221","2018","PTG-FRE003","2","14:11:36","6","8","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:11:36","","","","1","","","","","","","8","2018-11-21 14:11:36","999","2018-11-21 14:11:36","999","CT 2018-10073 JM.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("222/2018","2239","222","2018","CPM-CMR0014","2","14:14:38","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:14:38","","","","1","","","","","","","6","2018-11-21 14:14:38","999","2018-11-21 14:14:38","999","CT 2018-10185 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("223/2018","2239","223","2018","LDB-FRE0022","2","14:16:06","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:16:06","","","","1","","","","","","","5","2018-11-21 14:16:06","999","2018-11-21 14:16:06","999","CT 2018-10179 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("224/2018","2239","224","2018","LDB-FRE005","2","14:16:59","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:16:59","","","","1","","","","","","","5","2018-11-21 14:16:59","999","2018-11-21 14:16:59","999","CT 2018-10170 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("225/2018","2239","225","2018","LDB-FRE0013","2","14:17:54","3","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:17:54","","","","1","","","","","","","5","2018-11-21 14:17:54","999","2018-11-21 14:17:54","999","CT 2018-10169 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("226/2018","2239","226","2018","CWB-FRE0038","2","14:19:05","2","4","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:19:05","","","","1","","","","","","","4","2018-11-21 14:19:05","999","2018-11-21 14:19:05","999","CT 2018-10209 TS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("227/2018","2239","227","2018","UMR-CMR0013","2","14:20:35","11","16","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:20:35","","","","1","","","","","","","16","2018-11-21 14:20:35","999","2018-11-21 14:20:35","999","CT 2018-10226 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("228/2018","2239","228","2018","UMR-FRE008","2","14:21:28","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:21:28","","","","1","","","","","","","17","2018-11-21 14:21:28","999","2018-11-21 14:21:28","999","CT 2018-10206 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("229/2018","2239","229","2018","UMR-FRE0010","2","14:22:27","11","16","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:22:27","","","","1","","","","","","","16","2018-11-21 14:22:27","999","2018-11-21 14:22:27","999","CT 2018-10224 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("230/2018","2239","230","2018","UMR-FRE009","2","14:23:23","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:23:23","","","","1","","","","","","","17","2018-11-21 14:23:23","999","2018-11-21 14:23:23","999","CT 2018-10217 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("231/2018","2239","231","2018","UMR-CAM0030","2","14:24:49","11","16","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:24:49","","","","1","","","","","","","16","2018-11-21 14:24:49","999","2018-11-21 14:24:49","999","CT 2018-10223 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2712/2018","3676","2712","2018","AIHE0197","2","14:25:09","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-13 14:25:09","","","","1","","","","","","","39","2018-11-13 14:25:09","999","2018-11-13 14:25:09","999","AIHE0197 - Fresenius - 11-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("232/2018","2239","232","2018","UMR-CMR0029","2","14:25:40","11","16","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:25:40","","","","1","","","","","","","16","2018-11-21 14:25:40","999","2018-11-21 14:25:40","999","CT 2018-10204 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("233/2018","2239","233","2018","UMR-CMR0028","2","14:41:17","11","16","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:41:17","","","","1","","","","","","","16","2018-11-21 14:41:17","999","2018-11-21 14:41:17","999","CT 2018-10209 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("234/2018","2239","234","2018","UMR-CMR0026","2","14:42:27","11","16","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:42:27","","","","1","","","","","","","16","2018-11-21 14:42:27","999","2018-11-21 14:42:27","999","CT 2018-10208 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("235/2018","2239","235","2018","UMR-CMR0025","2","14:43:55","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:43:55","","","","1","","","","","","","17","2018-11-21 14:43:55","999","2018-11-21 14:43:55","999","CT 2018-10214 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("236/2018","2239","236","2018","UMR-FRE0013","2","14:47:23","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2018-11-21 14:47:00","2018-11-21 14:50:00","","","1","0.00","","","","","","17","2018-11-21 14:47:23","999","2018-11-21 00:00:00","303","","6","","2018-11-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("237/2018","2239","237","2018","UMR-CMR0024","2","15:16:23","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:16:23","","","","1","","","","","","","17","2018-11-21 15:16:23","999","2018-11-21 15:16:23","999","CT 2018-10216 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("238/2018","2239","238","2018","UMR-CMR0023","2","15:17:31","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:17:31","","","","1","","","","","","","17","2018-11-21 15:17:31","999","2018-11-21 15:17:31","999","CT 2018-10215 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("239/2018","2239","239","2018","UMR-CMR0020","2","15:18:59","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:18:59","","","","1","","","","","","","17","2018-11-21 15:18:59","999","2018-11-21 15:18:59","999","CT 2018-10203 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("240/2018","2239","240","2018","UMR-CMR0018","2","15:20:01","11","16","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:20:01","","","","1","","","","","","","16","2018-11-21 15:20:01","999","2018-11-21 15:20:01","999","CT 2018-10205 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("241/2018","2239","241","2018","UMR-CAM0031","2","15:21:02","11","16","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:21:02","","","","1","","","","","","","16","2018-11-21 15:21:02","999","2018-11-21 15:21:02","999","CT 2018-10222 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("242/2018","2239","242","2018","UMR-CMR0014","2","15:21:54","11","16","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:21:54","","","","1","","","","","","","16","2018-11-21 15:21:54","999","2018-11-21 15:21:54","999","CT 2018-10227 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("243/2018","2239","243","2018","UMR-CMR0015","2","15:23:04","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:23:04","","","","1","","","","","","","17","2018-11-21 15:23:04","999","2018-11-21 15:23:04","999","CT 2018-10219 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("244/2018","2239","244","2018","UMR-CAM0017","2","15:24:07","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:24:07","","","","1","","","","","","","17","2018-11-21 15:24:07","999","2018-11-21 15:24:07","999","CT 2018-10232 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("245/2018","2239","245","2018","UMR-CAM0016","2","15:25:22","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:25:22","","","","1","","","","","","","17","2018-11-21 15:25:22","999","2018-11-21 15:25:22","999","CT 2018-10233 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("246/2018","2239","246","2018","UMR-FRE0015","2","15:26:41","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:26:41","","","","1","","","","","","","17","2018-11-21 15:26:41","999","2018-11-21 15:26:41","999","CT 2018-10228 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("247/2018","2239","247","2018","UMR-CMR0032","2","15:27:53","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:27:53","","","","1","","","","","","","17","2018-11-21 15:27:53","999","2018-11-21 15:27:53","999","CT 2018-10220 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("248/2018","2239","248","2018","UMR-FRE0014","2","15:29:06","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:29:06","","","","1","","","","","","","17","2018-11-21 15:29:06","999","2018-11-21 15:29:06","999","CT 2018-10229 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","752","1","2018","306799","4","15:29:45","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-11-21 15:29:45","233","2018-11-21 15:29:45","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("249/2018","2239","249","2018","UMR-FRE0012","2","15:30:22","11","16","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:30:22","","","","1","","","","","","","16","2018-11-21 15:30:22","999","2018-11-21 15:30:22","999","CT 2018-10225 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("250/2018","2239","250","2018","UMR-CMR0019","2","15:31:33","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:31:33","","","","1","","","","","","","17","2018-11-21 15:31:33","999","2018-11-21 15:31:33","999","CT 2018-10218 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("251/2018","2239","251","2018","UMR-CMR0027","2","15:32:44","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:32:44","","","","1","","","","","","","17","2018-11-21 15:32:44","999","2018-11-21 15:32:44","999","CT 2018-10221 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("252/2018","2239","252","2018","CNT-CMR008","2","15:34:19","12","18","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:34:19","","","","1","","","","","","","18","2018-11-21 15:34:19","999","2018-11-21 15:34:19","999","CT 2018-10236 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","752","2","2018","306799","4","15:43:13","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-11-21 15:43:13","233","2018-11-21 15:43:13","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("253/2018","2239","253","2018","CNT-CMR0012","2","15:45:21","12","18","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:45:21","","","","1","","","","","","","18","2018-11-21 15:45:21","999","2018-11-21 15:45:21","999","CT 2018-10243 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("254/2018","2239","254","2018","CNT-CMR0011","2","15:46:37","12","18","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:46:37","","","","1","","","","","","","18","2018-11-21 15:46:37","999","2018-11-21 15:46:37","999","CT 2018-10235 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("255/2018","2239","255","2018","CNT-CMR0010","2","15:47:46","12","18","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:47:46","","","","1","","","","","","","18","2018-11-21 15:47:46","999","2018-11-21 15:47:46","999","CT 2018-10238 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("256/2018","2239","256","2018","CNT-FRE003","2","15:48:42","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:48:42","","","","1","","","","","","","17","2018-11-21 15:48:42","999","2018-11-21 15:48:42","999","CT 2018-10241 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("257/2018","2239","257","2018","UMR-CMR0033","2","15:49:36","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:49:36","","","","1","","","","","","","17","2018-11-21 15:49:36","999","2018-11-21 15:49:36","999","CT 2018-10240 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("258/2018","2239","258","2018","CNT-FRE004","2","15:50:46","12","18","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:50:46","","","","1","","","","","","","18","2018-11-21 15:50:46","999","2018-11-21 15:50:46","999","CT 2018-10237 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("259/2018","2239","259","2018","UMR-CMR0034","2","15:51:34","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:51:34","","","","1","","","","","","","17","2018-11-21 15:51:34","999","2018-11-21 15:51:34","999","CT 2018-10242 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("260/2018","2239","260","2018","IVA-CMR006","2","15:52:41","13","19","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:52:41","","","","1","","","","","","","19","2018-11-21 15:52:41","999","2018-11-21 15:52:41","999","CT 2018-10192 JM.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("261/2018","2239","261","2018","TERM.-10","2","15:58:11","11","17","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 15:58:11","","","","1","","","","","","","17","2018-11-21 15:58:11","999","2018-11-21 15:58:11","999","CT-R 2018-0448 RL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("262/2018","2239","262","2018","IVA-CMR002","2","16:01:27","13","19","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:01:27","","","","1","","","","","","","19","2018-11-21 16:01:27","999","2018-11-21 16:01:27","999","CT 2018-10477 GQ.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("263/2018","2239","263","2018","IVA-FRE002","2","16:02:40","13","19","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:02:40","","","","1","","","","","","","19","2018-11-21 16:02:40","999","2018-11-21 16:02:40","999","CT 2018-10190 JM.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("264/2018","2239","264","2018","100002156793","2","16:04:07","8","15","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:04:07","","","","1","","","","","","","15","2018-11-21 16:04:07","999","2018-11-21 16:04:07","999","CT 2018-10103 JM.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("265/2018","2239","265","2018","CRP-FRE003","2","16:07:24","14","20","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:07:24","","","","1","","","","","","","20","2018-11-21 16:07:24","999","2018-11-21 16:07:24","999","CT 2018-10192 RL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("266/2018","2239","266","2018","CRP-CMR006","2","16:13:09","14","21","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:13:09","","","","1","","","","","","","21","2018-11-21 16:13:09","999","2018-11-21 16:13:09","999","CT 2018-10011 CS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("267/2018","2239","267","2018","CRP-CMR001","2","16:14:08","14","21","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:14:08","","","","1","","","","","","","21","2018-11-21 16:14:08","999","2018-11-21 16:14:08","999","CT 2018-10193 RL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("268/2018","2239","268","2018","CRP-CMR005","2","16:15:12","14","21","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:15:12","","","","1","","","","","","","21","2018-11-21 16:15:12","999","2018-11-21 16:15:12","999","CT 2018-10004 CS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("269/2018","2239","269","2018","CRP-FRE002","2","16:16:15","14","21","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:16:15","","","","1","","","","","","","21","2018-11-21 16:16:15","999","2018-11-21 16:16:15","999","CT 2018-10006 CS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("270/2018","2239","270","2018","CPM-FRE0015","2","16:17:14","4","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:17:14","","","","1","","","","","","","6","2018-11-21 16:17:14","999","2018-11-21 16:17:14","999","CT 2018-10182 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("851/2018","1535","851","2018","EQ 029 BLU","2","16:18:43","5","42","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-14 16:18:43","","","","1","","","","","","","42","2018-09-14 16:18:43","999","2018-09-14 16:18:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("852/2018","1535","852","2018","EQ 029 BLU","2","16:19:22","5","42","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-14 16:19:22","","","","1","","","","","","","42","2018-09-14 16:19:22","999","2018-09-14 16:19:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("271/2018","2239","271","2018","JRO-CAM0010","2","16:21:12","16","23","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:21:12","","","","1","","","","","","","23","2018-11-21 16:21:12","999","2018-11-21 16:21:12","999","CT 2018-10199 RL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("272/2018","2239","272","2018","JRO-CMR004","2","16:22:10","16","23","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:22:10","","","","1","","","","","","","23","2018-11-21 16:22:10","999","2018-11-21 16:22:10","999","CT 2018-10198 RL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("273/2018","2239","273","2018","JRO-CMR007","2","16:23:35","16","23","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:23:35","","","","1","","","","","","","23","2018-11-21 16:23:35","999","2018-11-21 16:23:35","999","CT 2018-10013 CS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("274/2018","2239","274","2018","JRO-FRE003","2","16:24:25","16","23","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:24:25","","","","1","","","","","","","23","2018-11-21 16:24:25","999","2018-11-21 16:24:25","999","CT 2018-10018 CS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("275/2018","2239","275","2018","TLB-FRE005","2","16:25:44","17","24","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:25:44","","","","1","","","","","","","24","2018-11-21 16:25:44","999","2018-11-21 16:25:44","999","CT 2018-10183 RL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("276/2018","2239","276","2018","TLB-CMR007","2","16:27:00","17","24","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:27:00","","","","1","","","","","","","24","2018-11-21 16:27:00","999","2018-11-21 16:27:00","999","CT 2018-10178 RL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("277/2018","2239","277","2018","TLB-CAM006","2","16:28:03","17","25","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:28:03","","","","1","","","","","","","25","2018-11-21 16:28:03","999","2018-11-21 16:28:03","999","CT 2018-10177 RL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("278/2018","2239","278","2018","TLB-FRE001","2","16:29:07","17","25","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:29:07","","","","1","","","","","","","25","2018-11-21 16:29:07","999","2018-11-21 16:29:07","999","CT 2018-10179 RL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("279/2018","2239","279","2018","TLB-CMR008","2","16:29:56","17","25","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:29:56","","","","1","","","","","","","25","2018-11-21 16:29:56","999","2018-11-21 16:29:56","999","CT 2018-10001 CS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("280/2018","2239","280","2018","TLB-CMR002","2","16:30:53","17","25","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:30:53","","","","1","","","","","","","25","2018-11-21 16:30:53","999","2018-11-21 16:30:53","999","CT 2018-10002 CS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("853/2018","1535","853","2018","EQ 036 LRJBA ","2","16:43:43","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 16:43:43","","","","1","","","","","","","1","2018-09-20 16:43:43","999","2018-09-20 16:43:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("854/2018","1535","854","2018","EQ 036 LRJBA ","2","16:43:59","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 16:43:59","","","","1","","","","","","","1","2018-09-20 16:43:59","999","2018-09-20 16:43:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","752","3","2018","403074","4","16:48:47","2","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-11-21 16:48:47","233","2018-11-21 16:48:47","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("855/2018","1535","855","2018","EQ 036 LRJBA","2","16:50:51","4","41","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-20 16:50:51","","","","1","","","","","","","41","2018-09-20 16:50:51","999","2018-09-20 16:50:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("856/2018","1535","856","2018","EQ 036 LRJBA","2","16:51:06","4","41","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 16:51:06","","","","1","","","","","","","41","2018-09-20 16:51:06","999","2018-09-20 16:51:06","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("281/2018","2239","281","2018","100001828678","2","17:08:18","6","8","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 17:08:18","","","","1","","","","","","","8","2018-11-21 17:08:18","999","2018-11-21 17:08:18","999","CT-R 2018-0017 WS.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("282/2018","2239","282","2018","362018","2","17:12:58","6","8","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 17:12:58","","","","1","","","","","","","8","2018-11-21 17:12:58","999","2018-11-21 17:12:58","999","CT-R 2018-0018 WS.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("283/2018","2239","283","2018","506776182","2","17:17:52","6","8","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 17:17:52","","","","1","","","","","","","8","2018-11-21 17:17:52","999","2018-11-21 17:17:52","999","CT-R 2018-0019 WS.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("857/2018","1535","857","2018","EQ 047 LACRI","2","17:24:50","1","31","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-12 17:24:50","","","","1","","","","","","","31","2018-09-12 17:24:50","999","2018-09-12 17:24:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("858/2018","1535","858","2018","EQ 047 LACRI","2","17:25:04","1","31","0","0","0","","","0","0","0","0","0","","7","1","7","","","0","","","","0","0","2018-09-12 17:25:00","2018-12-26 11:57:15","","","1","0.00","","","","","","31","2018-09-12 17:25:04","999","2018-12-26 00:00:00","1","","6","","2018-12-26","2018-11-21","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2018","752","4","2018","307570","4","17:26:00","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-11-21 17:26:00","241","2018-11-21 17:26:00","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3157/2018","3676","3157","2018","AIHE0057","2","10:53:56","1","4","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-03 10:53:56","","","","1","","","","","","","4","2018-12-03 10:53:56","999","2018-12-03 10:53:56","999","AIHE0057 TECHNILAB 12-2018 - Copia.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3156/2018","3676","3156","2018","AIHE0057","2","10:53:44","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-03 10:53:44","","","","1","","","","","","","4","2018-12-03 10:53:44","999","2018-12-03 10:53:44","999","AIHE0057 TECHNILAB 12-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("284/2018","2239","284","2018","325481","2","17:36:21","6","8","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 17:36:21","","","","1","","","","","","","8","2018-11-21 17:36:21","999","2018-11-21 17:36:21","999","CT-R 2018-0020 WS.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("285/2018","2239","285","2018","100.002.029.082","2","17:47:57","15","22","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 17:47:57","","","","1","","","","","","","22","2018-11-21 17:47:57","999","2018-11-21 17:47:57","999","CT-R 2018-0003 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("286/2018","2239","286","2018","3.890.799","2","17:59:10","15","22","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 17:59:10","","","","1","","","","","","","22","2018-11-21 17:59:10","999","2018-11-21 17:59:10","999","CT-R 2018-0012 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("287/2018","2239","287","2018","4.060.569","2","08:45:55","15","22","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 08:45:55","","","","1","","","","","","","22","2018-11-22 08:45:55","999","2018-11-22 08:45:55","999","CT-R 2018-0013 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("288/2018","2239","288","2018","4.069.829","2","08:54:30","15","22","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 08:54:30","","","","1","","","","","","","22","2018-11-22 08:54:30","999","2018-11-22 08:54:30","999","CT-R 2018-0014 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("289/2018","2239","289","2018","114250","2","09:26:54","6","8","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 09:26:54","","","","1","","","","","","","8","2018-11-22 09:26:54","999","2018-11-22 09:26:54","999","CT-R 2018-0013 WS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("290/2018","2239","290","2018","100002118283","2","10:12:07","6","8","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 10:12:07","","","","1","","","","","","","8","2018-11-22 10:12:07","999","2018-11-22 10:12:07","999","CT-R 2018-0014 WS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("291/2018","2239","291","2018","BG4001","2","10:20:36","13","19","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 10:20:36","","","","1","","","","","","","19","2018-11-22 10:20:36","999","2018-11-22 10:20:36","999","CT-R 2018-0015 WS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("292/2018","2239","292","2018","4.077.999","2","10:25:41","15","22","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 10:25:41","","","","1","","","","","","","22","2018-11-22 10:25:41","999","2018-11-22 10:25:41","999","CT-R 2018-0015 WY.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2713/2018","3676","2713","2018","TIHE0032","2","10:37:29","1","17","0","0","240","","18703","0","0","0","0","0","0","1","1","1","21","","8","","","","","","2018-11-22 10:37:00","2018-11-22 11:18:00","","","1","0.00","","","<p>Troca do display do Termmetro.</p>","","","17","2018-11-22 10:37:29","240","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-11-22","240","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("293/2018","2239","293","2018","364028","2","10:41:28","6","8","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 10:41:28","","","","1","","","","","","","8","2018-11-22 10:41:28","999","2018-11-22 10:41:28","999","CT-R 2018-0016 WS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("294/2018","2239","294","2018","A99002631","2","10:44:47","8","15","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 10:44:47","","","","1","","","","","","","15","2018-11-22 10:44:47","999","2018-11-22 10:44:47","999","CT-R 2018-0017 LA.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2018","752","5","2018","100004","4","10:52:46","3","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-11-22 10:52:46","241","2018-11-22 10:52:46","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("295/2018","2239","295","2018","9602444","2","11:06:15","8","15","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 11:06:15","","","","1","","","","","","","15","2018-11-22 11:06:15","999","2018-11-22 11:06:15","999","CT-R 2018-0019 LA.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("296/2018","2239","296","2018","A09512281","2","11:16:58","8","15","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 11:16:58","","","","1","","","","","","","15","2018-11-22 11:16:58","999","2018-11-22 11:16:58","999","CT-R 2018-0020 LA.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("297/2018","2239","297","2018","C18991","2","11:21:06","8","15","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 11:21:06","","","","1","","","","","","","15","2018-11-22 11:21:06","999","2018-11-22 11:21:06","999","CT-R 2018-0021 LA.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("298/2018","2239","298","2018","C65987","2","11:23:52","8","10","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 11:23:52","","","","1","","","","","","","10","2018-11-22 11:23:52","999","2018-11-22 11:23:52","999","CT-R 2018-0018 LA.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("299/2018","2239","299","2018","761.630","2","11:27:25","2","11","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 11:27:25","","","","1","","","","","","","11","2018-11-22 11:27:25","999","2018-11-22 11:27:25","999","CT-R 2018-0021 WS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("300/2018","2239","300","2018","046050956","2","11:30:56","8","15","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 11:30:56","","","","1","","","","","","","15","2018-11-22 11:30:56","999","2018-11-22 11:30:56","999","CT-R 2018-0022 LA.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("301/2018","2239","301","2018","487.719","2","11:44:33","2","11","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 11:44:33","","","","1","","","","","","","11","2018-11-22 11:44:33","999","2018-11-22 11:44:33","999","CT-R 2018-0022 WS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("302/2018","2239","302","2018","C5048040280580","2","11:49:20","8","15","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 11:49:20","","","","1","","","","","","","15","2018-11-22 11:49:20","999","2018-11-22 11:49:20","999","CT-R 2018-0023 LA.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2018","752","6","2018","100.002","4","11:52:58","4","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-11-22 11:52:58","234","2018-11-22 11:52:58","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("303/2018","2239","303","2018","B65181","2","12:03:44","2","11","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 12:03:44","","","","1","","","","","","","11","2018-11-22 12:03:44","999","2018-11-22 12:03:44","999","CT-R 2018-0023 WS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("304/2018","2239","304","2018","C65997","2","12:06:27","8","15","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 12:06:27","","","","1","","","","","","","15","2018-11-22 12:06:27","999","2018-11-22 12:06:27","999","CT-R 2018-0024 LA.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("305/2018","2239","305","2018","100001900437","2","12:24:01","2","11","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 12:24:01","","","","1","","","","","","","11","2018-11-22 12:24:01","999","2018-11-22 12:24:01","999","CT-R 2018-0024 WS.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("861/2018","1535","861","2018","EQ 035 FQMED","2","12:33:21","1","9","0","0","95","NA","47744","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2018-11-22 12:33:00","2019-06-04 08:06:00","","","1","0.00","","","<p>Verificada conexo entre a CPU e o display do equipamento. Refixado o conector e feitos testes. Ok para uso.</p>","","","9","2018-11-22 12:33:21","95","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2714/2018","3676","2714","2018","PIMG0014","2","12:51:01","1","22","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","3","1","7","","8","","","18.6878","0","3","2018-11-22 12:51:00","2019-01-03 14:42:00","","","1","0.00","","","<p>TROCA DO MANGUITO. TESTES. OK</p>","","","22","2018-11-22 12:51:01","148","2019-01-24 00:00:00","7","","6","","2019-01-24","2018-12-03","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("306/2018","2239","306","2018","B81326","2","13:09:40","8","15","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 13:09:40","","","","1","","","","","","","15","2018-11-22 13:09:40","999","2018-11-22 13:09:40","999","CT-R 2018-0025 LA.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2018","752","7","2018","100005","4","13:29:31","3","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-11-22 13:29:31","241","2018-11-22 13:29:31","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2018","752","8","2018","100.003","4","14:50:12","4","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-11-22 14:50:12","234","2018-11-22 14:50:12","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2715/2018","3676","2715","2018","32/04415","2","15:58:00","1","18","0","0","300","lab. transfuso externa","18718","0","0","0","0","0","1","1","1","1","51","","8","","","","","","2018-11-22 15:58:00","2018-11-23 14:48:00","","","1","0.00","","","<p>Lubrificao dos trilhos.</p>","","","18","2018-11-22 15:58:00","300","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-11-23","48","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2716/2018","3676","2716","2018","TICHE0031","2","16:11:20","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-22 16:11:20","","","","1","","","","","","","4","2018-11-22 16:11:20","999","2018-11-22 16:11:20","999","TICHE0031 - CEMEQ - 11-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2018","752","9","2018","408.390","4","09:48:19","4","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-11-23 09:48:19","234","2018-11-23 09:48:19","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("307/2018","2239","307","2018","CWB-FRE0090","4","09:55:41","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:37:00","","","1","","","","","","","11","2018-11-23 09:55:41","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2717/2018","3676","2717","2018","AIHE0186","2","15:22:17","1","25","0","0","173","004955","18617","0","0","0","0","0","0","1","","1","","","6","","","","","","2018-11-23 15:22:00","","","","2","","","","","","","25","2018-11-23 15:22:17","173","2018-11-23 15:22:17","173","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2718/2018","3676","2718","2018","TIHC0010","2","15:48:08","1","1","","","105","","17003","0","0","0","0","0","1","5","1","5","48","","6","","","","","","2018-11-23 15:48:00","2019-02-20 10:24:00","","","1","0.00","","","<p>Desligado linha de CO2.</p>","","","1","2018-11-23 15:48:08","105","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-20","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2719/2018","3676","2719","2018","AIHC0003","2","13:46:01","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-05 13:46:01","","","","1","","","","","","","1","2018-11-05 13:46:01","999","2018-11-05 13:46:01","999","AIHC0003- Hemocentro-Unicamp FL 2115 Novembro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2720/2018","3676","2720","2018","AIHC0003","2","13:52:02","1","1","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-11-05 13:52:02","","","","1","","","","","","","1","2018-11-05 13:52:02","999","2018-11-05 13:52:02","999","AIHC0003 Q- Hemocentro-Unicamp FL 2115 Novembro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2721/2018","3676","2721","2018","15/17174","2","13:59:20","1","5","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-05 13:59:20","","","","1","","","","","","","5","2018-11-05 13:59:20","999","2018-11-05 13:59:20","999","15-17174 -Hemocentro-UNICAMP FL 2121 Novembro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2722/2018","3676","2722","2018","15/17174","2","13:59:51","1","5","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-11-05 13:59:51","","","","1","","","","","","","5","2018-11-05 13:59:51","999","2018-11-05 13:59:51","999","15-17174 Q -Hemocentro-UNICAMP FL 2121 Novembro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2723/2018","3676","2723","2018","FXHC0001","2","14:06:26","1","1","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-11-05 14:06:26","","","","1","","","","","","","1","2018-11-05 14:06:26","999","2018-11-05 14:06:26","999","FXHC0001 Q - Sala de Cultura Novembro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2724/2018","3676","2724","2018","02/17144","2","14:09:35","1","5","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-05 14:09:35","","","","1","","","","","","","5","2018-11-05 14:09:35","999","2018-11-05 14:09:35","999","02-17144  - Hemocentro-UNICAMP FL 2351 Novembro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2725/2018","3676","2725","2018","02/17144","2","14:10:07","1","5","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-11-05 14:10:07","","","","1","","","","","","","5","2018-11-05 14:10:07","999","2018-11-05 14:10:07","999","02-17144 Q - Hemocentro-UNICAMP FL 2351 Novembro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2726/2018","3676","2726","2018","AIHE0083","2","14:13:26","1","8","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-05 14:13:26","","","","1","","","","","","","8","2018-11-05 14:13:26","999","2018-11-05 14:13:26","999","AIHE0083 - Hemocentro-UNICAMP FL 7447 Novembro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2727/2018","3676","2727","2018","AIHE0083","2","14:13:52","1","8","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-11-05 14:13:52","","","","1","","","","","","","8","2018-11-05 14:13:52","999","2018-11-05 14:13:52","999","AIHE0083 Q - Hemocentro-UNICAMP FL 7447 Novembro 2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2728/2018","3676","2728","2018","AIPI0013","2","14:18:22","1","15","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-11-05 14:18:22","","","","1","","","","","","","15","2018-11-05 14:18:22","999","2018-11-05 14:18:22","999","AIPI0013 Q -Hemocentro-UNICAMP Piracicaba FL 19678 Novembro 2018-1.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2729/2018","3676","2729","2018","AIPI0013","2","14:19:55","1","15","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-05 14:19:55","","","","1","","","","","","","15","2018-11-05 14:19:55","999","2018-11-05 14:19:55","999","AIPI0013  -Hemocentro-UNICAMP Piracicaba FL 19678 Novembro 2018-1.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2730/2018","3676","2730","2018","TIHE0566","2","15:05:28","1","38","0","0","148","Coleta Interna","18706","0","0","0","0","0","1","1","","1","26","","300","","","","","","2018-11-24 15:05:00","2018-11-27 15:29:00","","","1","0.00","","","<p>Troca da bateria.</p>","","","38","2018-11-24 15:05:28","148","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-11-27","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2018","752","10","2018","100004","4","08:33:32","3","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-11-26 08:33:32","236","2018-11-26 08:33:32","236","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2731/2018","3676","2731","2018","TIHE0169","2","09:41:31","1","25","","","8","Sala de pesquisa","18607","0","0","0","0","0","1","1","3","1","50","","7","","","","0","","2018-11-26 09:41:00","2018-11-26 09:43:00","","","1","0.00","","","<p>Regulado termostato.</p>","","","25","2018-11-26 09:41:31","8","2020-02-11 00:00:00","7","","6","","2020-02-11","2018-11-29","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2732/2018","3676","2732","2018","CXST/SU06PRO","2","10:15:43","1","44","","","181","Hospital Estadual Sumar","3883-8909","0","0","0","0","0","1","1","1","1","20","","300","","","","0","","2018-11-26 10:15:00","2018-11-26 15:51:00","","","1","0.00","","","<p>Soda do cabo do sensor.</p>","","","44","2018-11-26 10:15:43","181","2018-11-26 00:00:00","6","","6","","2018-11-26","2018-11-26","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("308/2018","2239","308","2018","APU-FRE0015","4","10:16:49","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:53:00","","","1","","","","","","","31","2018-11-26 10:16:49","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("309/2018","2239","309","2018","APU-CMR0019","4","10:49:16","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 09:55:00","","","1","","","","","","","31","2018-11-26 10:49:16","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("310/2018","2239","310","2018","APU-CMR0017","4","10:58:34","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 10:34:00","","","1","","","","","","","31","2018-11-26 10:58:34","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("311/2018","2239","311","2018","APU-CMR0014","4","11:04:50","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 10:31:00","","","1","","","","","","","31","2018-11-26 11:04:50","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("312/2018","2239","312","2018","APU-FRE001","4","11:11:19","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 09:58:00","","","1","","","","","","","31","2018-11-26 11:11:19","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("313/2018","2239","313","2018","APU-CMR003","4","11:19:11","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 10:28:00","","","1","","","","","","","31","2018-11-26 11:19:11","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2733/2018","3676","2733","2018","AIBO0003","2","11:28:51","1","33","","","122","","","0","0","0","0","0","0","1","5","1","46","","6","","","44702/2018","1","5","2018-11-26 11:28:00","2018-12-10 16:42:00","","","1","0.00","","","<p>Realizado ajuste nos sinais feitos testes . Tudo ok.</p>","","","33","2018-11-26 11:28:51","122","2018-12-20 00:00:00","7","","6","","2018-12-20","2018-12-17","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("314/2018","2239","314","2018","APU-FRE004","4","11:29:08","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 10:37:00","","","1","","","","","","","31","2018-11-26 11:29:08","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("315/2018","2239","315","2018","APU-REF001","4","11:37:27","20","32","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:46:00","","","1","","","","","","","32","2018-11-26 11:37:27","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("316/2018","2239","316","2018","APU-FRE003","4","12:00:10","20","32","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 10:06:00","","","1","","","","","","","32","2018-11-26 12:00:10","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2734/2018","3676","2734","2018","TICA0008","2","12:00:42","1","46","0","0","309","","19499","0","0","0","0","0","1","1","1","1","48","","300","","","","0","","2018-11-26 12:00:00","2018-11-27 13:41:00","","","1","0.00","","","<p>Verificado o ponteiro do registrador grfico e no encontrado defeito.</p>","","","46","2018-11-26 12:00:42","309","2019-01-26 00:00:00","7","","6","","2019-01-26","2018-11-27","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2735/2018","3676","2735","2018","QIHE0999","2","13:07:04","1","16","0","0","4","Metrologia - Sala 358","18607","0","0","0","0","0","1","1","3","1","2","","300","","","","","","2018-11-26 13:07:00","2018-11-27 11:49:00","","","1","0.00","","","<p>Recebimento do equipamento do conserto externo via CEB e calibrado pela Sertin.</p>","","","16","2018-11-26 13:07:04","4","2019-06-20 00:00:00","7","","6","","2019-06-20","2019-06-18","107","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("317/2018","2239","317","2018","APU-CMR001","4","13:23:27","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 09:52:00","","","1","","","","","","","31","2018-11-26 13:23:27","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("318/2018","2239","318","2018","APU-FRE0010","4","13:30:16","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:49:00","","","1","","","","","","","31","2018-11-26 13:30:16","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("319/2018","2239","319","2018","APU-FRE0014","4","13:37:23","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 10:01:00","","","1","","","","","","","31","2018-11-26 13:37:23","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("320/2018","2239","320","2018","APU-FRE0016","4","13:52:21","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 10:46:00","","","1","","","","","","","31","2018-11-26 13:52:21","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("321/2018","2239","321","2018","APU-FRE0013","4","14:09:56","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 10:12:00","","","1","","","","","","","31","2018-11-26 14:09:56","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("322/2018","2239","322","2018","APU-FRE0012","4","14:26:26","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 10:22:00","","","1","","","","","","","31","2018-11-26 14:26:26","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("323/2018","2239","323","2018","APU-FRE0011","4","14:32:39","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 10:25:00","","","1","","","","","","","31","2018-11-26 14:32:39","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2018","752","11","2018","140.377","4","14:33:35","4","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-11-26 14:33:35","234","2018-11-26 14:33:35","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("324/2018","2239","324","2018","APU-CMR0016","4","14:39:19","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 10:09:00","","","1","","","","","","","31","2018-11-26 14:39:19","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("325/2018","2239","325","2018","APU-CAM0013","4","14:47:00","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:33:00","","","1","","","","","","","31","2018-11-26 14:47:00","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("326/2018","2239","326","2018","APU-CAM005","4","15:06:35","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:28:00","","","1","","","","","","","31","2018-11-26 15:06:35","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("327/2018","2239","327","2018","APU-CAM0012","4","15:15:28","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:31:00","","","1","","","","","","","31","2018-11-26 15:15:28","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("328/2018","2239","328","2018","APU-CAM003","4","15:34:39","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 10:50:00","","","1","","","","","","","31","2018-11-26 15:34:39","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("329/2018","2239","329","2018","APU-CMR0020","4","15:41:27","20","33","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:00:00","","","1","","","","","","","33","2018-11-26 15:41:27","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("330/2018","2239","330","2018","APU-CMR0021","4","15:45:38","20","33","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 10:54:00","","","1","","","","","","","33","2018-11-26 15:45:38","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("331/2018","2239","331","2018","APU-BLF001","4","15:49:51","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:41:00","","","1","","","","","","","31","2018-11-26 15:49:51","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("332/2018","2239","332","2018","APU-FRE0017","4","15:53:57","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:56:00","","","1","","","","","","","31","2018-11-26 15:53:57","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2736/2018","3676","2736","2018","AIHE0146","2","08:12:45","1","3","0","0","26","","18662","0","0","0","0","0","1","1","1","1","24","","6","","","","1","","2018-11-27 08:12:00","2019-08-24 12:35:00","","","1","0.00","","","<p>Foi trocado a probe e sensor de temperatura. No apresentou mais nenhum erro at o momento.</p>","","","3","2018-11-27 08:12:45","26","2019-08-24 00:00:00","6","","6","","2019-08-24","2018-11-27","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2737/2018","3676","2737","2018","PIHE0075","2","08:55:39","1","49","","","187","","18692","0","0","0","0","0","1","1","1","1","46","","8","","","","2","","2018-11-27 08:55:00","2018-11-27 11:05:00","","","1","0.00","","","<p>Ajustado ponteiro do manmetro e calibrado.</p>","","","49","2018-11-27 08:55:39","187","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-11-27","134","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("333/2018","2239","333","2018","APU-FRE0018","4","09:07:45","20","34","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:04:00","","","1","","","","","","","34","2018-11-27 09:07:45","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("334/2018","2239","334","2018","APU-CMR0022","4","09:13:35","20","33","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:06:00","","","1","","","","","","","33","2018-11-27 09:13:35","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2738/2018","3676","2738","2018","AIHE0029","2","09:25:41","1","39","0","0","41","","18674","0","0","0","0","0","1","1","3","1","24","","6","","","","","","2018-11-27 09:25:00","2019-01-29 16:32:00","","","1","0.00","","","<p>Equipamento desativado conforme PTD 4379</p>","","","39","2018-11-27 09:25:41","41","2019-02-01 00:00:00","6","","6","","2019-02-01","2019-01-30","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("862/2018","1535","862","2018","EQ 101 FIQAL","2","09:30:29","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-27 09:30:29","","","","1","","","","","","","2","2018-08-27 09:30:29","999","2018-08-27 09:30:29","999","CT-R 2018-0914 GQ  TAG EQ 101 FIQAL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("863/2018","1535","863","2018","EQ 082 FIQAL","2","09:32:05","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-01 09:32:05","","","","1","","","","","","","2","2018-11-01 09:32:05","999","2018-11-01 09:32:05","999","CT-R 2018-0915 GQ  TAG EQ 082 FIQAL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("864/2018","1535","864","2018","EQ 039 FIQAL","2","09:34:43","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 09:34:43","","","","1","","","","","","","2","2018-11-05 09:34:43","999","2018-11-05 09:34:43","999","CT-R 2018-0916 GQ  TAG EQ 039 FIQAL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2739/2018","3676","2739","2018","AIHE0151","2","11:28:43","1","3","0","0","25","","18662","0","0","0","0","0","0","1","1","1","43","","6","","","","","","2018-11-27 11:28:00","2018-12-07 14:34:00","","","1","0.00","","","<p>Troca da probe 3 da WZ1 pelo usurio.</p>","","","3","2018-11-27 11:28:43","25","2018-12-17 00:00:00","7","","6","","2018-12-17","2018-12-10","25","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2740/2018","3676","2740","2018","TIHE0230","2","13:22:42","1","16","0","0","150","","18677","0","0","0","0","0","0","1","1","1","26","","8","","","","","","2018-11-27 13:22:00","2018-12-12 10:21:00","","","1","0.00","","","<p>Troca da pilha.</p>","","","16","2018-11-27 13:22:42","150","2018-12-20 00:00:00","7","","6","","2018-12-20","2018-12-17","154","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("865/2018","1535","865","2018","EQ 058 MICOL","2","14:12:48","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 14:12:48","","","","1","","","","","","","3","2018-08-24 14:12:48","999","2018-08-24 14:12:48","999","CT 2018-10043 EB   eq058micol.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("866/2018","1535","866","2018","EQ 016 BIMOL","2","14:14:55","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 14:14:55","","","","1","","","","","","","4","2018-10-22 14:14:55","999","2018-10-22 14:14:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("867/2018","1535","867","2018","EQ 016 BIMOL","2","14:15:17","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-31 14:15:17","","","","1","","","","","","","4","2018-10-31 14:15:17","999","2018-10-31 14:15:17","999","CT-R 2018-0903 GQ  TAG EQ 016 BIMOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2018","752","12","2018","403.076","4","14:16:29","5","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2018-11-27 14:16:29","234","2018-11-27 14:16:29","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("868/2018","1535","868","2018","EQ 046 BIMOL","2","14:17:15","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 14:17:15","","","","1","","","","","","","4","2018-10-22 14:17:15","999","2018-10-22 14:17:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("869/2018","1535","869","2018","EQ 046 BIMOL","2","14:17:38","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-31 14:17:38","","","","1","","","","","","","4","2018-10-31 14:17:38","999","2018-10-31 14:17:38","999","CT-R 2018-0904 GQ  TAG EQ 046 BIMOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("870/2018","1535","870","2018","EQ 051 BIMOL","2","14:19:32","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 14:19:32","","","","1","","","","","","","4","2018-10-22 14:19:32","999","2018-10-22 14:19:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("871/2018","1535","871","2018","EQ 051 BIMOL","2","14:19:53","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-31 14:19:53","","","","1","","","","","","","4","2018-10-31 14:19:53","999","2018-10-31 14:19:53","999","CT-R 2018-0905 GQ  TAG EQ 051 BIMOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("872/2018","1535","872","2018","EQ 023 BIMOL","2","14:21:01","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 14:21:01","","","","1","","","","","","","4","2018-10-22 14:21:01","999","2018-10-22 14:21:01","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("873/2018","1535","873","2018","EQ 023 BIMOL","2","14:21:21","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-31 14:21:21","","","","1","","","","","","","4","2018-10-31 14:21:21","999","2018-10-31 14:21:21","999","CT-R 2018-0905 GQ  TAG EQ 051 BIMOL  sig.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("874/2018","1535","874","2018","EQ 023 BIMOL","2","14:22:06","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-31 14:22:06","","","","1","","","","","","","4","2018-10-31 14:22:06","999","2018-10-31 14:22:06","999","CT-R 2018-0906 GQ  TAG EQ 023 BIMOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("875/2018","1535","875","2018","EQ 103 BIMOL","2","14:23:30","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-01 14:23:30","","","","1","","","","","","","4","2018-11-01 14:23:30","999","2018-11-01 14:23:30","999","CT-R 2018-0907 GQ  TAG EQ  103 BIMOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("876/2018","1535","876","2018","EQ 080 BIMOL","2","14:24:59","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 14:24:59","","","","1","","","","","","","4","2018-10-22 14:24:59","999","2018-10-22 14:24:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("877/2018","1535","877","2018","EQ 080 BIMOL","2","14:25:20","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-01 14:25:20","","","","1","","","","","","","4","2018-11-01 14:25:20","999","2018-11-01 14:25:20","999","CT-R 2018-0908 GQ  TAG EQ 080 BIMOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("878/2018","1535","878","2018","EQ 008 BIMOL","2","14:26:34","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 14:26:34","","","","1","","","","","","","4","2018-10-22 14:26:34","999","2018-10-22 14:26:34","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("879/2018","1535","879","2018","EQ 008 BIMOL","2","14:26:54","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-01 14:26:54","","","","1","","","","","","","4","2018-11-01 14:26:54","999","2018-11-01 14:26:54","999","CT-R 2018-0909 GQ  TAG EQ 008 BIMOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("880/2018","1535","880","2018","EQ 031DTROP","2","14:29:57","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 14:29:57","","","","1","","","","","","","12","2018-10-22 14:29:57","999","2018-10-22 14:29:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("881/2018","1535","881","2018","EQ 031DTROP","2","14:30:23","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 14:30:23","","","","1","","","","","","","12","2018-11-05 14:30:23","999","2018-11-05 14:30:23","999","CT-R 2018-0924 GQ  TAG EQ 031 DTROP.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2018","752","13","2018","211.144","4","14:42:32","5","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2018-11-27 14:42:32","234","2018-11-27 14:42:32","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2018","752","14","2018","211.144","4","14:43:21","5","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2018-11-27 14:43:21","234","2018-11-27 14:43:21","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("882/2018","1535","882","2018","EQ 032 IMUNO","2","14:44:36","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 14:44:36","","","","1","","","","","","","19","2018-10-22 14:44:36","999","2018-10-22 14:44:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("883/2018","1535","883","2018","EQ 032 IMUNO","2","14:45:00","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-01 14:45:00","","","","1","","","","","","","19","2018-11-01 14:45:00","999","2018-11-01 14:45:00","999","CT-R 2018-0910 GQ  TAG EQ 032 IMUNO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("884/2018","1535","884","2018","EQ 103 AGUAM","2","14:46:55","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-01 14:46:55","","","","1","","","","","","","6","2018-11-01 14:46:55","999","2018-11-01 14:46:55","999","CT-R 2018-0912 GQ  TAG EQ 103 AGUAM.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("885/2018","1535","885","2018","EQ 024 BIMOL","2","14:48:23","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 14:48:23","","","","1","","","","","","","4","2018-10-22 14:48:23","999","2018-10-22 14:48:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("886/2018","1535","886","2018","EQ 024 BIMOL","2","14:48:41","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-01 14:48:41","","","","1","","","","","","","4","2018-11-01 14:48:41","999","2018-11-01 14:48:41","999","CT-R 2018-0913 GQ  TAG EQ 024 BIMOL.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("887/2018","1535","887","2018","EQ 030 AGUAM","2","14:49:52","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 14:49:52","","","","1","","","","","","","6","2018-11-05 14:49:52","999","2018-11-05 14:49:52","999","CT-R 2018-0917 GQ  TAG EQ 030 AGUAM.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("888/2018","1535","888","2018","EQ 023 LACRI","2","14:54:04","1","31","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-10 14:54:04","","","","1","","","","","","","31","2018-09-10 14:54:04","999","2018-09-10 14:54:04","999","CT 2018-10055 EB   234357cua.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("889/2018","1535","889","2018","EQ 023 LACRI","2","15:39:17","1","31","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-09-10 15:39:00","2018-12-07 12:58:00","","","0","","","","","","","31","2018-09-10 15:39:17","999","2018-12-07 00:00:00","1","RE 2018-0016-Q EB   eq001criagua.pdf","6","","2018-12-07","2018-12-07","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2741/2018","3676","2741","2018","32/09665","2","08:57:02","1","16","0","0","198","","18728","0","0","0","0","0","0","1","1","1","11","","8","","","","","","2018-11-28 08:57:00","2018-12-05 14:21:00","","","1","0.00","","","<p>Regulagem na fiao modo contnuo do equipamento.</p>","","","16","2018-11-28 08:57:02","198","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-12-07","198","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2018","752","15","2018","202.905","4","09:18:42","4","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2018-11-28 09:18:42","234","2018-11-28 09:18:42","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2018","752","16","2018","207.624","4","10:03:47","4","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2018-11-28 10:03:47","234","2018-11-28 10:03:47","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2742/2018","3676","2742","2018","SIMG0005","2","10:14:26","1","10","0","0","8","","18607","0","0","0","0","0","0","1","3","1","50","","0","","","18.7111","2","3","2018-11-28 10:14:00","2018-11-28 10:19:00","","","1","0.00","","","<p>Foi realizado a troca da membrana do display. (Liberado para uso).</p>","","","10","2018-11-28 10:14:26","8","2020-02-12 00:00:00","7","","6","","2020-02-12","2020-02-12","430","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("890/2018","1535","890","2018","EQ 015 BIMOL","2","11:18:54","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 11:18:54","","","","1","","","","","","","4","2018-11-28 11:18:54","999","2018-11-28 11:18:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("891/2018","1535","891","2018","EQ 057 FIQAL","2","11:32:11","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 11:32:11","","","","1","","","","","","","2","2018-11-28 11:32:11","999","2018-11-28 11:32:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("892/2018","1535","892","2018","EQ 029 BLU","2","11:46:14","5","42","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-14 11:46:14","","","","1","","","","","","","42","2018-09-14 11:46:14","999","2018-09-14 11:46:14","999","CT 2018-10071 EB   234315blu.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("893/2018","1535","893","2018","EQ 081 BIMOL","2","11:58:58","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 11:58:58","","","","1","","","","","","","4","2018-11-28 11:58:58","999","2018-11-28 11:58:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("894/2018","1535","894","2018","EQ 053 BIMOL","2","12:00:14","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 12:00:14","","","","1","","","","","","","4","2018-11-28 12:00:14","999","2018-11-28 12:00:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("895/2018","1535","895","2018","EQ 042 BIMOL","2","12:01:38","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 12:01:38","","","","1","","","","","","","4","2018-11-28 12:01:38","999","2018-11-28 12:01:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("896/2018","1535","896","2018","EQ 007 BIMOL","2","12:04:11","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 12:04:11","","","","1","","","","","","","4","2018-11-28 12:04:11","999","2018-11-28 12:04:11","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2743/2018","3676","2743","2018","AIHE0203","2","12:44:55","1","3","","","26","","18662","0","0","0","0","0","1","1","1","1","24","","6","","","","","","2018-11-28 12:44:00","2018-12-01 14:32:00","","","1","0.00","","","<p>Substitudo sensor pelo usurio.</p>","","","3","2018-11-28 12:44:55","26","2018-12-01 00:00:00","6","","6","","2018-12-01","2018-11-28","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("897/2018","1535","897","2018","EQ 093 FIQAL","2","13:57:25","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 13:57:25","","","","1","","","","","","","2","2018-11-28 13:57:25","999","2018-11-28 13:57:25","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("898/2018","1535","898","2018","EQ 094 FIQAL","2","14:05:04","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 14:05:04","","","","1","","","","","","","2","2018-11-28 14:05:04","999","2018-11-28 14:05:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2744/2018","3676","2744","2018","TICTB0001","2","14:05:35","1","9","0","0","23","","18712","0","0","0","0","0","0","1","1","1","43","","6","","","","0","","2018-11-28 14:05:00","2019-01-29 16:52:00","","","1","0.00","","","<p>Trocado led de sinalizao.</p>","","","9","2018-11-28 14:05:35","23","2019-02-01 00:00:00","6","","6","","2019-02-01","2018-12-07","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("899/2018","1535","899","2018","EQ 005 FIQAL","2","14:08:50","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 14:08:50","","","","1","","","","","","","2","2018-11-28 14:08:50","999","2018-11-28 14:08:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2745/2018","3676","2745","2018","WI0002","2","14:16:10","1","22","0","0","238","","37725758","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2018-11-28 14:16:00","2018-11-29 15:31:00","","","1","0.00","","","<p>Troca da placa do display.</p>","","","22","2018-11-28 14:16:10","238","2019-01-26 00:00:00","7","","6","","2019-01-26","2018-12-13","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2746/2018","3676","2746","2018","SIHE0120","2","14:16:55","1","9","0","0","23","","18712","0","0","0","0","0","1","1","3","1","49","","6","","","","","","2018-11-28 14:16:00","2018-11-28 16:02:00","","","1","0.00","","","<p>Ajuste da micro chave.</p>","","","9","2018-11-28 14:16:55","23","2019-05-02 00:00:00","6","","6","","2019-05-02","2019-04-04","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("900/2018","1535","900","2018","EQ 005 FIQAL","2","14:17:21","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 14:17:21","","","","1","","","","","","","2","2018-11-28 14:17:21","999","2018-11-28 14:17:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("901/2018","1535","901","2018","EQ 033 DTROP","2","14:22:53","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 14:22:53","","","","1","","","","","","","12","2018-11-28 14:22:53","999","2018-11-28 14:22:53","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("902/2018","1535","902","2018","EQ 017 MICOL","2","14:25:48","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 14:25:48","","","","1","","","","","","","3","2018-11-28 14:25:48","999","2018-11-28 14:25:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("903/2018","1535","903","2018","EQ 047 MICOL","2","14:29:43","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 14:29:43","","","","1","","","","","","","3","2018-11-28 14:29:43","999","2018-11-28 14:29:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("904/2018","1535","904","2018","EQ 075 MICOL","2","14:31:14","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 14:31:14","","","","1","","","","","","","3","2018-11-28 14:31:14","999","2018-11-28 14:31:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("905/2018","1535","905","2018","EQ 071 MICOL","2","14:32:51","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 14:32:51","","","","1","","","","","","","3","2018-11-28 14:32:51","999","2018-11-28 14:32:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("906/2018","1535","906","2018","EQ 021 DTROP","2","14:34:40","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 14:34:40","","","","1","","","","","","","12","2018-11-28 14:34:40","999","2018-11-28 14:34:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2747/2018","3676","2747","2018","QIHE1052","2","14:50:29","1","9","0","0","23","","18712","0","0","0","0","0","0","1","","1","49","","6","","","","","","2018-11-28 14:50:00","2018-12-11 14:07:00","","","1","0.00","","","<p>OS CANCELADA. Problema tratado na OS 2704/2018</p>","","","9","2018-11-28 14:50:29","23","2018-12-11 00:00:00","7","","6","","2018-12-11","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("335/2018","2239","335","2018","APU-CAM004","4","14:52:50","20","35","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:09:00","","","1","","","","","","","35","2018-11-28 14:52:50","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("907/2018","1535","907","2018","EQ 100 FIQAL","2","15:32:54","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 15:32:54","","","","1","","","","","","","2","2018-11-28 15:32:54","999","2018-11-28 15:32:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2748/2018","3676","2748","2018","CXST/CE03PRO","2","15:55:26","1","38","0","0","4","Caixa de Transporte - Agregada no Continer - Metrologia","","0","0","0","0","0","0","1","","1","21","","300","","","","","","2018-11-28 15:55:00","2018-11-29 11:15:00","","","1","0.00","","","<p>Troca de termmetro 336 para 663.Calibrado.</p>","","","38","2018-11-28 15:55:26","4","2018-12-20 00:00:00","7","","6","","2018-12-20","2018-12-20","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2749/2018","3676","2749","2018","TISU0020","2","15:59:17","1","44","0","0","4","Termmetro - Agregado no Continer - Metrologia","18607","0","0","0","0","0","0","1","1","1","21","","6","","","","0","","2018-11-28 15:59:00","2018-12-01 16:16:00","","","1","0.00","","","<p>Troca da placa e do sensor. equipamento calibrado ok.</p>","","","44","2018-11-28 15:59:17","4","2018-12-06 00:00:00","7","","6","","2018-12-06","2018-11-29","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2750/2018","3676","2750","2018","32/09445","2","16:13:48","1","8","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 16:13:48","","","","1","","","","","","","8","2018-11-28 16:13:48","999","2018-11-28 16:13:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2751/2018","3676","2751","2018","PIHE0102","2","08:03:55","1","38","0","0","148","Coleta Externa","18706","0","0","0","0","0","1","1","","1","48","","300","","","","0","","2018-11-29 08:03:00","2018-11-29 15:10:00","","","1","0.00","","","<p>Equipamento encaminhado para a calibrao, no foi encontrado defeito pois foi feito uma calibrao recente e conforme os teste esta ok.</p>","","","38","2018-11-29 08:03:55","148","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-11-29","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2752/2018","3676","2752","2018","CXHC/PI09","2","09:34:35","1","15","","","62","34338992","","0","0","0","0","0","0","1","1","1","24","","300","","","","","","2018-11-29 09:34:00","2018-11-29 15:16:00","","","1","0.00","","","<p>Soldagem do fio do sensor.</p>","","","15","2018-11-29 09:34:35","62","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-11-29","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2753/2018","3676","2753","2018","QIHC0191","2","09:46:35","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 09:46:35","","","","1","","","","","","","11","2018-09-24 09:46:35","999","2018-09-24 09:46:35","999","QIHC0191 - 000178.2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2754/2018","3676","2754","2018","QIMG0011","2","09:48:02","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 09:48:02","","","","1","","","","","","","22","2018-09-24 09:48:02","999","2018-09-24 09:48:02","999","QIMG0011 - 000177.2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2755/2018","3676","2755","2018","SIHC0015","2","09:52:32","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-10 09:52:32","","","","1","","","","","","","10","2018-09-10 09:52:32","999","2018-09-10 09:52:32","999","SIHC0015 - 000182.2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2756/2018","3676","2756","2018","SIPI0003","2","09:53:49","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-10 09:53:49","","","","1","","","","","","","15","2018-09-10 09:53:49","999","2018-09-10 09:53:49","999","SIPI0003 - 000183.2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2757/2018","3676","2757","2018","TIHE0061","2","09:54:45","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 09:54:45","","","","1","","","","","","","10","2018-09-24 09:54:45","999","2018-09-24 09:54:45","999","TIHE0061 - 000181.2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2758/2018","3676","2758","2018","TIHE0485","2","09:56:31","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-24 09:56:31","","","","1","","","","","","","18","2018-09-24 09:56:31","999","2018-09-24 09:56:31","999","TIHE0485 - 000180.2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2759/2018","3676","2759","2018","TIPI0008","2","09:57:36","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-10 09:57:36","","","","1","","","","","","","15","2018-09-10 09:57:36","999","2018-09-10 09:57:36","999","TIPI0008 - 000179.2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2760/2018","3676","2760","2018","SIPI0003","2","10:27:28","1","15","","","64","","34222019","0","0","0","0","0","0","1","5","1","43","","7","","","13798","","6","2018-11-29 10:27:00","2019-03-11 12:01:00","","","1","0.00","","","<p>Equipamento SIPI0003 foi substituido pelo SIPI0013.</p>","","","15","2018-11-29 10:27:28","64","2019-04-02 00:00:00","7","","6","","2019-04-02","2019-01-22","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2761/2018","3676","2761","2018","QIHE1088.CG","2","10:59:47","1","8","0","0","305","","18753","0","0","0","0","0","1","5","1","5","43","","300","","","","","","2018-11-29 10:59:00","2019-03-14 15:29:00","","","1","0.00","","","<p>Proveta quebrou no laboratrio, portanto ser desativada. Em conversa com o usurio, foi decidido por no substitui-l.</p>","","","8","2018-11-29 10:59:47","305","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-14","305","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2018","1158","18","2018","350154","4","14:26:26","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2018-12-05 14:26:26","233","2018-12-05 14:26:26","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2762/2018","3676","2762","2018","AIHE0121","2","14:29:54","1","41","5","5","129","","18637","0","0","0","0","0","1","1","5","1","24","","6","","","1811.1033413","1","9","2018-11-29 14:29:00","2019-01-10 17:43:00","","","1","0.00","","","<p>Calibrao dos tampes de eluio que encostava na boca dos tubos ao aspirar.</p>\n<p>Teste de vcuo ok</p>\n<p>Teste de preciso de pipetagem ok</p>\n<p>Ser realizado rotina para verificao dos volumes.</p>","","","41","2018-11-29 14:29:54","129","2019-01-10 00:00:00","6","","6","","2019-01-10","2018-12-03","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2763/2018","3676","2763","2018","TIHC0015","2","15:03:28","1","1","","","105","","17003","0","0","0","0","0","1","1","1","1","49","","6","","","","0","","2018-11-29 15:03:00","2018-12-01 11:05:00","","","1","0.00","","","<p>Realizado enchimento manual at 22 polegadas</p>","","","1","2018-11-29 15:03:28","105","2018-12-01 00:00:00","6","","6","","2018-12-01","2018-11-30","158","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("908/2018","1535","908","2018","EQ 077 AGUAM","2","17:09:17","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 17:09:17","","","","1","","","","","","","6","2018-11-29 17:09:17","999","2018-11-29 17:09:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("909/2018","1535","909","2018","EQ 048 AGUAM","2","17:13:28","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 17:13:28","","","","1","","","","","","","6","2018-11-29 17:13:28","999","2018-11-29 17:13:28","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("910/2018","1535","910","2018","EQ 055 AGUAM","2","17:14:35","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 17:14:35","","","","1","","","","","","","6","2018-11-29 17:14:35","999","2018-11-29 17:14:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("911/2018","1535","911","2018","EQ 056 AGUAM","2","17:15:46","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 17:15:46","","","","1","","","","","","","6","2018-11-29 17:15:46","999","2018-11-29 17:15:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("912/2018","1535","912","2018","EQ 001 AGUAM","2","17:18:54","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 17:18:54","","","","1","","","","","","","6","2018-11-29 17:18:54","999","2018-11-29 17:18:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("913/2018","1535","913","2018","EQ 007 AGUAM","2","17:21:21","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 17:21:21","","","","1","","","","","","","6","2018-11-29 17:21:21","999","2018-11-29 17:21:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("914/2018","1535","914","2018","EQ 075 AGUAM","2","17:22:10","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 17:22:10","","","","1","","","","","","","6","2018-11-29 17:22:10","999","2018-11-29 17:22:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("915/2018","1535","915","2018","EQ 006 AGUAM","2","17:24:04","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 17:24:04","","","","1","","","","","","","6","2018-11-29 17:24:04","999","2018-11-29 17:24:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("916/2018","1535","916","2018","EQ 004 MICOL","2","07:52:02","1","3","","","79","","47736","0","0","0","0","0","1","1","1","1","62","","189","","189","","0","","2018-11-30 07:52:00","2019-02-06 10:46:00","","","1","0.00","","","","","","3","2018-11-30 07:52:02","79","2019-02-06 00:00:00","101","","4","2018-12-05","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2764/2018","3676","2764","2018","AIHE0029","2","09:12:17","1","39","0","0","41","","18674","0","0","0","0","0","1","1","3","1","24","","6","","","","","","2018-11-30 09:12:00","2019-01-29 16:24:00","","","1","0.00","","","<p>Desativado</p>","","","39","2018-11-30 09:12:17","41","2019-02-01 00:00:00","6","","6","","2019-02-01","2019-01-30","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("917/2018","1535","917","2018","EQ 036 DTROP","2","09:43:16","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 09:43:16","","","","1","","","","","","","12","2018-10-22 09:43:16","999","2018-10-22 09:43:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2765/2018","3676","2765","2018","CXST/CE21PRO","2","12:57:40","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","43","","111","","","","","","2018-11-30 12:57:00","2018-11-30 13:56:00","","","1","0.00","","","<p>Efetuada a fixao da ala da caixa.</p>","","","38","2018-11-30 12:57:40","148","2019-01-26 00:00:00","7","","6","","2019-01-26","2018-11-30","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2766/2018","3676","2766","2018","SIHE0068","2","13:11:58","1","8","0","0","4","","18607","0","0","0","0","0","1","1","1","1","50","","6","","","","","","2018-11-30 13:11:00","2019-02-01 11:50:00","","","1","0.00","","","<p>Aumentado desvio de processo a pedido do usurio, sem necessidade de envio para manuteno corretiva.</p>","","","8","2018-11-30 13:11:58","4","2019-05-10 00:00:00","300","","6","","2019-05-10","2018-12-04","28","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2018","3258","7","2018","EM.002","4","13:21:18","3","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2018-11-30 13:21:18","234","2018-11-30 13:21:18","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("918/2018","1535","918","2018","EQ 007 FIQAL","2","13:39:40","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-31 13:39:40","","","","1","","","","","","","2","2018-10-31 13:39:40","999","2018-10-31 13:39:40","999","CT 2018-10028 MA  eq007fiqal.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("919/2018","1535","919","2018","EQ 007 FIQAL","2","14:01:39","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-31 14:01:39","","","","1","","","","","","","2","2018-10-31 14:01:39","999","2018-10-31 14:01:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("920/2018","1535","920","2018","EQ 009 FIQAL","2","14:13:38","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-01 14:13:38","","","","1","","","","","","","2","2018-11-01 14:13:38","999","2018-11-01 14:13:38","999","CT 2018-10029 MA  eq009fiqal.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("921/2018","1535","921","2018","EQ 060 IMUNO","2","14:15:16","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 14:15:16","","","","1","","","","","","","19","2018-11-05 14:15:16","999","2018-11-05 14:15:16","999","CT 2018-10030 MA  eq060imuno.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2767/2018","3676","2767","2018","32/10200","2","15:04:49","1","4","0","0","300","Lab. biologia molecular , 2 andar","18607","0","0","0","0","0","1","1","","1","26","","300","","","","","","2018-11-30 15:04:00","2018-11-30 15:19:00","","","1","0.00","","","<p>Trocada a bateria.</p>","","","4","2018-11-30 15:04:49","300","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-12-05","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2768/2018","3676","2768","2018","32/10201","2","15:06:24","1","4","0","0","300","Lab. biologia molecular, 2 andar","18607","0","0","0","0","0","1","1","","1","26","","300","","","","","","2018-11-30 15:06:00","2018-11-30 15:17:00","","","1","0.00","","","<p>Trocada a bateria.</p>","","","4","2018-11-30 15:06:24","300","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-12-05","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2018","3258","8","2018","EM.003","4","15:21:26","2","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2018-11-30 15:21:26","262","2018-11-30 15:21:26","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("336/2018","2239","336","2018","APU-CMR0023","4","15:41:18","20","34","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:13:00","","","1","","","","","","","34","2018-11-30 15:41:18","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("922/2018","1535","922","2018","EQ 091 IMUNO","2","16:53:19","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 16:53:19","","","","1","","","","","","","19","2018-11-05 16:53:19","999","2018-11-05 16:53:19","999","CT 2018-10031 MA  eq091imuno  sig.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("923/2018","1535","923","2018","EQ 002 COMEC","2","08:12:57","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-30 08:12:57","","","","1","","","","","","","22","2018-12-30 08:12:57","999","2018-12-30 08:12:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("924/2018","1535","924","2018","EQ 003 COMEC","2","08:41:43","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-30 08:41:43","","","","1","","","","","","","22","2018-11-30 08:41:43","999","2018-11-30 08:41:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("925/2018","1535","925","2018","EQ 013 COMEC","2","08:44:24","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-30 08:44:24","","","","1","","","","","","","22","2018-11-30 08:44:24","999","2018-11-30 08:44:24","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("926/2018","1535","926","2018","EQ 002 COMEC","2","08:45:46","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-30 08:45:46","","","","1","","","","","","","22","2018-11-30 08:45:46","999","2018-11-30 08:45:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("927/2018","1535","927","2018","EQ 015 COMEC","2","09:13:46","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-30 09:13:46","","","","1","","","","","","","22","2018-11-30 09:13:46","999","2018-11-30 09:13:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2018","299","50","2018","002.240","4","10:41:23","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2018-12-03 10:41:23","241","2018-12-03 10:41:23","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("51/2018","299","51","2018","001.709","4","11:42:41","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2018-12-03 11:42:41","241","2018-12-03 11:42:41","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2769/2018","3676","2769","2018","AIHE0151","2","13:25:18","1","3","0","0","38","","18662","0","0","0","0","0","1","1","5","1","6","","6","","","0210210c1354436","0","4","2018-12-03 13:25:00","2018-12-03 14:39:00","","","1","0.00","","","<p>Realizada a limpeza da lente do fotometro, alinhado<br />mecanismo de pr trigger e trigger que estava um pouco solto.<br />Verificado o shutter mas o mesmo esta ok, feito teste de background com resultados satisfatorios e<br />decrescendo com o tempo.<br />Acompanhada a passagem dos controles sem nenhuma intercorrencia.<br />Added by:Alvaro Diego Franco 4/12/2018 Acompanhada a passagem de algumas amostras sem<br />nenhuma intercorrencia</p>","","","3","2018-12-03 13:25:18","38","2018-12-17 00:00:00","7","","6","","2018-12-17","2018-12-10","25","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("52/2018","299","52","2018","002.241","4","13:50:48","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2018-12-03 13:50:48","241","2018-12-03 13:50:48","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2770/2018","3676","2770","2018","AIHE0029","2","15:06:00","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-03 15:06:00","","","","1","","","","","","","39","2018-12-03 15:06:00","999","2018-12-03 15:06:00","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2771/2018","3676","2771","2018","32/02945","2","15:07:23","1","13","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-26 15:07:23","","","","1","","","","","","","13","2018-11-26 15:07:23","999","2018-11-26 15:07:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2772/2018","3676","2772","2018","AIHE0031","2","15:09:06","1","13","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-26 15:09:06","","","","1","","","","","","","13","2018-11-26 15:09:06","999","2018-11-26 15:09:06","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2773/2018","3676","2773","2018","TICHC0002","2","15:10:20","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-26 15:10:20","","","","1","","","","","","","14","2018-11-26 15:10:20","999","2018-11-26 15:10:20","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2774/2018","3676","2774","2018","SIHE0009","2","15:11:56","1","13","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-26 15:11:56","","","","1","","","","","","","13","2018-11-26 15:11:56","999","2018-11-26 15:11:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2775/2018","3676","2775","2018","TIHC0026","2","15:12:44","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-26 15:12:44","","","","1","","","","","","","14","2018-11-26 15:12:44","999","2018-11-26 15:12:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2776/2018","3676","2776","2018","SIHC0026","2","15:13:34","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-26 15:13:34","","","","1","","","","","","","14","2018-11-26 15:13:34","999","2018-11-26 15:13:34","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2777/2018","3676","2777","2018","SIHE0110","2","15:14:15","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-26 15:14:15","","","","1","","","","","","","14","2018-11-26 15:14:15","999","2018-11-26 15:14:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2778/2018","3676","2778","2018","SIHC0031","2","15:18:00","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-26 15:18:00","","","","1","","","","","","","14","2018-11-26 15:18:00","999","2018-11-26 15:18:00","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2779/2018","3676","2779","2018","WIHE0040","2","15:23:05","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 15:23:05","","","","1","","","","","","","11","2018-11-27 15:23:05","999","2018-11-27 15:23:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2780/2018","3676","2780","2018","TIHE0332","2","15:24:10","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 15:24:10","","","","1","","","","","","","11","2018-11-27 15:24:10","999","2018-11-27 15:24:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2781/2018","3676","2781","2018","SIHE0092","2","15:25:15","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 15:25:15","","","","1","","","","","","","11","2018-11-27 15:25:15","999","2018-11-27 15:25:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2782/2018","3676","2782","2018","SITB0018","2","15:26:57","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 15:26:57","","","","1","","","","","","","39","2018-11-27 15:26:57","999","2018-11-27 15:26:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2783/2018","3676","2783","2018","SIBO0002","2","15:27:33","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 15:27:33","","","","1","","","","","","","3","2018-11-27 15:27:33","999","2018-11-27 15:27:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2784/2018","3676","2784","2018","TIHE0117","2","15:28:19","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 15:28:19","","","","1","","","","","","","3","2018-11-27 15:28:19","999","2018-11-27 15:28:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2785/2018","3676","2785","2018","32/03134","2","15:29:22","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 15:29:22","","","","1","","","","","","","3","2018-11-27 15:29:22","999","2018-11-27 15:29:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2786/2018","3676","2786","2018","TIHE0429","2","15:33:12","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 15:33:12","","","","1","","","","","","","10","2018-11-27 15:33:12","999","2018-11-27 15:33:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2787/2018","3676","2787","2018","WIHE0033","2","15:35:36","1","12","0","0","44","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 15:35:36","","","","1","","","","","","","12","2018-11-27 15:35:36","999","2018-11-27 15:35:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2788/2018","3676","2788","2018","32/02057","2","15:36:15","1","12","0","0","44","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 15:36:15","","","","1","","","","","","","12","2018-11-27 15:36:15","999","2018-11-27 15:36:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2789/2018","3676","2789","2018","TICA0007","2","15:36:52","1","12","0","0","44","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 15:36:52","","","","1","","","","","","","12","2018-11-27 15:36:52","999","2018-11-27 15:36:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("928/2018","1535","928","2018","EQ 002 LESEM","2","17:21:02","3","39","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-03 17:21:02","","","","1","","","","","","","39","2018-12-03 17:21:02","999","2018-12-03 17:21:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("929/2018","1535","929","2018","EQ 086 MEIOS","2","17:23:25","1","7","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-03 17:23:25","","","","1","","","","","","","7","2018-12-03 17:23:25","999","2018-12-03 17:23:25","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("930/2018","1535","930","2018","EQ 078 MEIOS","2","17:25:57","1","7","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-03 17:25:57","","","","1","","","","","","","7","2018-12-03 17:25:57","999","2018-12-03 17:25:57","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("931/2018","1535","931","2018","EQ 079 MEIOS","2","17:28:02","1","7","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-03 17:28:02","","","","1","","","","","","","7","2018-12-03 17:28:02","999","2018-12-03 17:28:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("932/2018","1535","932","2018","EQ 018 MEIOS","2","17:31:08","1","7","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-03 17:31:08","","","","1","","","","","","","7","2018-12-03 17:31:08","999","2018-12-03 17:31:08","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("933/2018","1535","933","2018","EQ 083 MEIOS","2","17:34:23","1","7","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-03 17:34:23","","","","1","","","","","","","7","2018-12-03 17:34:23","999","2018-12-03 17:34:23","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2790/2018","3676","2790","2018","CXHC/PI04","2","08:20:01","1","15","0","0","62","34338992","","0","0","0","0","0","0","1","1","1","22","","111","","","","","","2018-12-04 08:20:00","2018-12-10 14:46:00","","","1","0.00","","","<p>Troca das etiquetas da caixa.</p>","","","15","2018-12-04 08:20:01","62","2018-12-17 00:00:00","7","","6","","2018-12-17","2018-12-10","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2791/2018","3676","2791","2018","SITB0020","2","10:03:26","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-30 10:03:26","","","","1","","","","","","","9","2018-11-30 10:03:26","999","2018-11-30 10:03:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2792/2018","3676","2792","2018","AIHE0094","2","10:17:33","1","25","0","0","173","","18617","0","0","0","0","0","0","1","3","1","50","","6","","","","","","2018-12-04 10:17:00","2019-01-07 11:11:00","","","1","0.00","","","<p>Fez-se uma verificao de todo o sistema ptico e no foi encontrado o erro relatado. O mesmo pode ter ocorrido devido  amostra. Foram feitas medies e ajustes em todo o sistema ptico e de impedncia alm da calibrao do sistema ptico. Ensinou-se a realizar a autocalibrao ptica.</p>","","","25","2018-12-04 10:17:33","173","2019-02-22 00:00:00","6","","6","","2019-02-22","2019-02-22","173","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2793/2018","3676","2793","2018","SIHE0115","2","10:32:54","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-30 10:32:54","","","","1","","","","","","","9","2018-11-30 10:32:54","999","2018-11-30 10:32:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2794/2018","3676","2794","2018","SIHE0118","2","10:39:21","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-30 10:39:21","","","","1","","","","","","","9","2018-11-30 10:39:21","999","2018-11-30 10:39:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2795/2018","3676","2795","2018","SIHE0116","2","10:44:04","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-30 10:44:04","","","","1","","","","","","","9","2018-11-30 10:44:04","999","2018-11-30 10:44:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2796/2018","3676","2796","2018","TIHE0069","2","10:48:03","1","13","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-03 10:48:03","","","","1","","","","","","","13","2018-12-03 10:48:03","999","2018-12-03 10:48:03","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2797/2018","3676","2797","2018","SIHE0074","2","10:50:03","1","18","0","0","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 10:50:03","","","","1","","","","","","","18","2018-11-27 10:50:03","999","2018-11-27 10:50:03","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2798/2018","3676","2798","2018","TICHE0024","2","10:50:54","1","7","0","0","46","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 10:50:54","","","","1","","","","","","","7","2018-11-27 10:50:54","999","2018-11-27 10:50:54","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2799/2018","3676","2799","2018","WIHE0062","2","10:51:46","1","7","0","0","46","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 10:51:46","","","","1","","","","","","","7","2018-11-27 10:51:46","999","2018-11-27 10:51:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2800/2018","3676","2800","2018","TIHE0111","2","11:00:42","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 11:00:42","","","","1","","","","","","","21","2018-11-29 11:00:42","999","2018-11-29 11:00:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2801/2018","3676","2801","2018","TIMG0020","2","11:03:17","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 11:03:17","","","","1","","","","","","","21","2018-11-29 11:03:17","999","2018-11-29 11:03:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2802/2018","3676","2802","2018","WIHE0044","2","11:05:14","1","8","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 11:05:14","","","","1","","","","","","","8","2018-11-29 11:05:14","999","2018-11-29 11:05:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2803/2018","3676","2803","2018","TITB0058","2","11:39:41","1","14","0","0","108","","17246","0","0","0","0","0","1","1","1","1","15","","7","","","","","","2018-12-04 11:39:00","2018-12-04 15:13:00","","","1","0.00","","","<p>Evaporador estava congelado. Foi descongelado e liberado para uso.</p>","","","14","2018-12-04 11:39:41","108","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-16","110","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2804/2018","3676","2804","2018","AIHE0121","2","11:42:49","1","41","5","5","183","","18637","0","0","0","0","0","1","1","5","1","47","","6","","","1-46091198","1","9","2018-12-04 11:42:00","2019-01-10 18:05:00","","","1","0.00","","","<p>A QIAGEN aps anlise dos arquivos encaminhou a seguinte resposta:</p>\n<p></p>\n<p><strong>Os logs no mostram nenhuma falha ou mensagem de erro, sendo que o equipamento est liberado para uso.</strong></p>","","","41","2018-12-04 11:42:49","183","2019-01-10 00:00:00","6","","6","","2019-01-10","2018-12-05","22","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("934/2018","1535","934","2018","EQ 073 VIROL","2","12:10:27","1","11","","","82","Equipamento est no almoxarifado","47730","0","0","0","0","0","1","1","1","1","63","","189","","189","","","","2018-12-04 12:10:00","2019-01-21 14:03:00","","","6","0.00","","","<p>Verificaes de funcionamento.</p>","","","11","2018-12-04 12:10:27","82","2019-06-05 00:00:00","101","","4","2019-08-15","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2805/2018","3676","2805","2018","WIHE0051","2","13:02:37","1","22","","","238","","37725758","0","0","0","0","0","1","1","3","1","43","","8","","","18.7181","","3","2018-12-04 13:02:00","2019-01-31 09:36:00","","","1","0.00","","","<p>TROCA DA BANDEJA.TESTES DE FUNCIONAMENTO,OK.</p>","","","22","2018-12-04 13:02:37","238","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-12","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2806/2018","3676","2806","2018","CXST/CE18PRO","2","15:45:28","1","38","0","0","4","Agregada no Continer - Metrologia","18607","0","0","0","0","0","1","1","","1","43","","300","","","","","","2018-12-04 15:45:00","2018-12-06 16:52:00","","","1","0.00","","","<p>Troca da placa e foi feito a calibrao.</p>","","","38","2018-12-04 15:45:28","4","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-12-06","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("935/2018","1535","935","2018","EQ 001 LESEM","2","08:25:47","1","7","0","0","85","","","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2018-12-05 08:25:00","2019-04-12 10:11:00","","","1","0.00","","","","","","7","2018-12-05 08:25:47","85","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","497","1","2018","CR 1577","4","08:44:49","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-05 08:44:49","241","2018-12-05 08:44:49","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","497","2","2018","CR-1900","4","09:00:51","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-05 09:00:51","241","2018-12-05 09:00:51","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","1565","1","2018","EQUI-090","4","11:09:40","2","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-05 11:09:40","281","2018-12-05 11:09:40","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2018","1158","16","2018","109912","4","14:00:47","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-12-05 14:00:47","233","2018-12-05 14:00:47","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2018","1158","17","2018","309050","4","14:16:38","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-05 14:16:38","235","2018-12-05 14:16:38","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2807/2018","3676","2807","2018","TITB0005","2","14:42:07","1","31","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-14 14:42:07","","","","1","","","","","","","31","2018-11-14 14:42:07","999","2018-11-14 14:42:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2018","1158","19","2018","349708","4","14:42:19","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2018-12-05 14:42:19","233","2018-12-05 14:42:19","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","1565","2","2018","EQUI-1108","4","14:50:57","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-12-05 14:50:57","281","2018-12-05 14:50:57","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2018","1158","20","2018","350153","4","15:11:33","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2018-12-05 15:11:33","233","2018-12-05 15:11:33","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2808/2018","3676","2808","2018","AIHE0119","2","15:13:36","1","25","3","3","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 15:13:36","","","","1","","","","","","","25","2018-11-28 15:13:36","999","2018-11-28 15:13:36","999","AIHE0119 -  Ramtech - 05-12-18.53","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2809/2018","3676","2809","2018","TIHE0565","2","15:15:34","1","26","0","0","56","","18619","0","0","0","0","0","1","1","4","1","50","","7","","","","","8","2018-12-05 15:15:00","2018-12-06 10:11:00","","","1","0.00","","","<p>Substitudo filtro externo de gua.</p>","","","26","2018-12-05 15:15:34","56","2019-02-06 00:00:00","7","","6","","2019-02-06","2019-02-01","160","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("936/2018","1535","936","2018","EQ 021 SEADI","2","15:58:29","1","17","0","0","96","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-05 15:58:29","","","","1","","","","","","","17","2018-12-05 15:58:29","999","2018-12-05 15:58:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2018","1158","21","2018","100001813668","4","16:20:56","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2018-12-05 16:20:56","233","2018-12-05 16:20:56","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2018","1158","22","2018","100001817512","4","16:35:40","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2018-12-05 16:35:40","233","2018-12-05 16:35:40","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2810/2018","3676","2810","2018","CXST/CE02PRO","2","19:31:25","1","38","","","112","","18706","0","0","0","0","0","0","1","1","1","26","","8","","","","","","2018-12-05 19:31:00","2018-12-06 17:17:00","","","1","0.00","","","<p>Troca da pilha</p>","","","38","2018-12-05 19:31:25","112","2018-12-20 00:00:00","7","","6","","2018-12-20","2018-12-17","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2811/2018","3676","2811","2018","PIHE0102","2","19:34:51","1","38","0","0","112","","18706","0","0","0","0","0","0","1","1","1","48","","8","","","","","","2018-12-05 19:34:00","2018-12-06 10:57:00","","","1","0.00","","","<p>Ajuste na Configurao da unidade de medida.</p>","","","38","2018-12-05 19:34:51","112","2018-12-17 00:00:00","7","","6","","2018-12-17","2018-12-11","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2812/2018","3676","2812","2018","CXST/CE05PRO","2","19:35:52","1","38","","","112","","18706","0","0","0","0","0","0","1","1","1","30","","8","","","","","","2018-12-05 19:35:00","2018-12-17 10:49:00","","","1","0.00","","","<p>Essa O.S foi tratada na O.S:3022/2018.</p>","","","38","2018-12-05 19:35:52","112","2019-01-26 00:00:00","7","","6","","2019-01-26","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2813/2018","3676","2813","2018","TIHE0576","2","09:39:02","1","25","3","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-06 09:39:02","","","","1","","","","","","","25","2018-12-06 09:39:02","999","2018-12-06 09:39:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2814/2018","3676","2814","2018","PIMG0015","2","10:09:27","1","22","0","0","112","","18706","0","0","0","0","0","1","1","1","1","12","","300","","","","","","2018-12-06 10:09:00","2018-12-06 17:22:00","","","1","0.00","","","<p>Troca da placa. Calibrado ok.</p>","","","22","2018-12-06 10:09:27","112","2018-12-07 00:00:00","7","","6","","2018-12-07","2018-12-06","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("937/2018","1535","937","2018","EQ 007 COMEC","2","10:40:11","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-25 10:40:11","","","","1","","","","","","","22","2018-10-25 10:40:11","999","2018-10-25 10:40:11","999","CT 2018-10001 SM  eq007comec.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("938/2018","1535","938","2018","EQ 016 COMEC","2","10:41:04","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-25 10:41:04","","","","1","","","","","","","22","2018-10-25 10:41:04","999","2018-10-25 10:41:04","999","CT 2018-10002 SM  eq016comec.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("939/2018","1535","939","2018","EQ 063 IMUNO","2","10:43:08","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 10:43:08","","","","1","","","","","","","19","2018-11-05 10:43:08","999","2018-11-05 10:43:08","999","CT 2018-10032 MA  eq063imuno.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("940/2018","1535","940","2018","EQ 064 IMUNO","2","10:44:36","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 10:44:36","","","","1","","","","","","","19","2018-11-05 10:44:36","999","2018-11-05 10:44:36","999","CT 2018-10033 MA  eq064imuno.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("941/2018","1535","941","2018","EQ 067 IMUNO","2","10:45:34","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 10:45:34","","","","1","","","","","","","19","2018-11-05 10:45:34","999","2018-11-05 10:45:34","999","CT 2018-10034 MA  eq067imuno.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("942/2018","1535","942","2018","EQ 068 IMUNO","2","10:46:35","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 10:46:35","","","","1","","","","","","","19","2018-11-05 10:46:35","999","2018-11-05 10:46:35","999","CT 2018-10035 MA  eq068imuno.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("943/2018","1535","943","2018","EQ 043 IMUNO","2","10:50:25","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-08 10:50:25","","","","1","","","","","","","19","2018-11-08 10:50:25","999","2018-11-08 10:50:25","999","CT 2018-10036 MA  eq043imuno.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("944/2018","1535","944","2018","EQ 029 BLU","2","10:53:56","5","42","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-14 10:53:56","2018-12-26 12:14:41","","","1","","","","","","","42","2018-09-14 10:53:56","999","2018-12-26 00:00:00","1","CT 2018-10071 EB   234315blu   sig.pdf","6","","2018-12-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2815/2018","3676","2815","2018","AIHE0057","2","11:05:22","1","4","0","0","7","Biotrio","","0","0","0","0","0","0","1","3","1","17","","6","","","","","14","2018-12-06 11:05:00","2018-12-06 11:23:00","","","1","0.00","","","<p>Substituio do filtro Hepa e Certificao.</p>","","","4","2018-12-06 11:05:22","7","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-08-12","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2816/2018","3676","2816","2018","AIHC0015","2","11:06:29","1","20","0","0","7","Ouro Verde","37700000","0","0","0","0","0","1","1","3","1","17","","7","","","18.7121","2","14","2018-12-06 11:06:00","2018-12-06 11:43:00","","","1","0.00","","","<p>Substitudo filtro HEPA e Qualificado equipamento. Liberado para uso.</p>","","","20","2018-12-06 11:06:29","7","2019-07-03 00:00:00","7","","6","","2019-07-03","2019-04-12","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("945/2018","1535","945","2018","EQ 006 LACJO","2","11:10:25","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-30 11:10:25","","","","1","","","","","","","28","2018-10-30 11:10:25","999","2018-10-30 11:10:25","999","CT-R 2018-0898 GQ TAG EQ 006 LACJO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("946/2018","1535","946","2018","EQ 006 LACJO","2","11:10:41","1","28","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-19 11:10:41","","","","1","","","","","","","28","2018-10-19 11:10:41","999","2018-10-19 11:10:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("947/2018","1535","947","2018","EQ 021 SEADI","2","11:11:50","1","17","0","0","96","","47774","0","0","0","0","0","1","1","1","1","52","","189","","189","","","","2018-12-06 11:11:00","2019-01-07 10:47:00","","","1","0.00","","","<p>Desamassado cano do compressor com o condensador.</p>\n<p>Corrigida posio do condensador.</p>\n<p>Retirado micro ventilador do condensador para lubrificao.</p>","","","17","2018-12-06 11:11:50","96","2019-01-07 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("948/2018","1535","948","2018","EQ 011 LACJO","2","11:14:04","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-30 11:14:04","","","","1","","","","","","","28","2018-10-30 11:14:04","999","2018-10-30 11:14:04","999","CT-R 2018-0899 GQ TAG EQ 011 LACJO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("949/2018","1535","949","2018","EQ 011 LACJO","2","11:14:21","1","28","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-19 11:14:21","","","","1","","","","","","","28","2018-10-19 11:14:21","999","2018-10-19 11:14:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("950/2018","1535","950","2018","EQ 012 LACJO","2","11:21:23","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-31 11:21:23","","","","1","","","","","","","28","2018-10-31 11:21:23","999","2018-10-31 11:21:23","999","CT-R 2018-0901 GQ TAG EQ 012 LACJO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("951/2018","1535","951","2018","EQ 012 LACJO","2","11:22:09","1","28","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-19 11:22:09","","","","1","","","","","","","28","2018-10-19 11:22:09","999","2018-10-19 11:22:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("952/2018","1535","952","2018","EQ 080 LACJO","2","11:28:59","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-31 11:28:59","","","","1","","","","","","","28","2018-10-31 11:28:59","999","2018-10-31 11:28:59","999","CT-R 2018-0902 GQ  TAG EQ 080 LACJO.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("953/2018","1535","953","2018","EQ 080 LACJO","2","11:29:36","1","28","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-19 11:29:36","","","","1","","","","","","","28","2018-10-19 11:29:36","999","2018-10-19 11:29:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","601","1","2018","MIC/ALI 123","4","11:55:34","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-10 10:24:00","","","1","","","","","","","1","2018-12-06 11:55:34","298","2020-02-10 00:00:00","399","","6","","2020-02-10","2020-02-10","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2817/2018","3676","2817","2018","AIHC0014","2","13:31:01","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-28 13:31:01","","","","1","","","","","","","14","2018-11-28 13:31:01","999","2018-11-28 13:31:01","999","AIHC0014-2018-11260RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2818/2018","3676","2818","2018","AIHE0031","2","13:32:01","1","13","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-26 13:32:01","","","","1","","","","","","","13","2018-11-26 13:32:01","999","2018-11-26 13:32:01","999","AIHE0031-2018-11241RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2819/2018","3676","2819","2018","CXHC/PI04","2","13:33:07","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-29 13:33:07","","","","1","","","","","","","15","2018-11-29 13:33:07","999","2018-11-29 13:33:07","999","CXHC_PI04-2018-11272RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2820/2018","3676","2820","2018","CXHC/PRO01","2","13:34:08","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 13:34:08","","","","1","","","","","","","9","2018-11-06 13:34:08","999","2018-11-06 13:34:08","999","CXHC_PRO01-2018-11135RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2821/2018","3676","2821","2018","CXHC/PRO08","2","13:36:00","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 13:36:00","","","","1","","","","","","","9","2018-11-06 13:36:00","999","2018-11-06 13:36:00","999","CXHC_PRO08-2018-11134RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2822/2018","3676","2822","2018","CXHC/PRO09","2","13:37:07","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 13:37:07","","","","1","","","","","","","9","2018-11-05 13:37:07","999","2018-11-05 13:37:07","999","CXHC_PRO09-2018-11115RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2823/2018","3676","2823","2018","CXHC/PRO14","2","13:38:08","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 13:38:08","","","","1","","","","","","","9","2018-11-05 13:38:08","999","2018-11-05 13:38:08","999","CXHC_PRO14-2018-11120RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2824/2018","3676","2824","2018","CXHC/PRO16","2","13:39:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-07 13:39:05","","","","1","","","","","","","9","2018-11-07 13:39:05","999","2018-11-07 13:39:05","999","CXHC_PRO16-2018-11143RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2825/2018","3676","2825","2018","CXHC/PRO17","2","13:40:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 13:40:05","","","","1","","","","","","","9","2018-11-05 13:40:05","999","2018-11-05 13:40:05","999","CXHC_PRO17-2018-11116RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2826/2018","3676","2826","2018","CXHC/PRO24","2","13:42:23","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-07 13:42:23","","","","1","","","","","","","9","2018-11-07 13:42:23","999","2018-11-07 13:42:23","999","CXHC_PRO24-2018-11144RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2827/2018","3676","2827","2018","CXHC/PRO27","2","13:43:27","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-07 13:43:27","","","","1","","","","","","","9","2018-11-07 13:43:27","999","2018-11-07 13:43:27","999","CXHC_PRO27-2018-11145RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2828/2018","3676","2828","2018","CXHC/PRO31","2","13:44:31","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 13:44:31","","","","1","","","","","","","9","2018-11-05 13:44:31","999","2018-11-05 13:44:31","999","CXHC_PRO31-2018-11117RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2829/2018","3676","2829","2018","CXHC/PRO32","2","13:45:30","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-07 13:45:30","","","","1","","","","","","","9","2018-11-07 13:45:30","999","2018-11-07 13:45:30","999","CXHC_PRO32-2018-11146RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2830/2018","3676","2830","2018","CXHC/PRO33","2","13:46:23","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 13:46:23","","","","1","","","","","","","9","2018-11-05 13:46:23","999","2018-11-05 13:46:23","999","CXHC_PRO33-2018-11119RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2831/2018","3676","2831","2018","CXST/CE12PRO","2","13:50:08","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 13:50:08","","","","1","","","","","","","38","2018-11-05 13:50:08","999","2018-11-05 13:50:08","999","CXST_CE12PRO-2018-11121RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2832/2018","3676","2832","2018","CXST/CE22PRO","2","13:51:19","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 13:51:19","","","","1","","","","","","","38","2018-11-05 13:51:19","999","2018-11-05 13:51:19","999","CXST_CE22PRO-2018-11122RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2833/2018","3676","2833","2018","CXST/PI05PRO","2","13:54:28","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-07 13:54:28","","","","1","","","","","","","15","2018-11-07 13:54:28","999","2018-11-07 13:54:28","999","CXST_PI05PRO-2018-11141RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2834/2018","3676","2834","2018","CXST/PI06PRO","2","13:56:04","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-29 13:56:04","","","","1","","","","","","","15","2018-11-29 13:56:04","999","2018-11-29 13:56:04","999","CXST_PI06PRO-2018-11271RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2835/2018","3676","2835","2018","KIHE0042","2","13:56:56","1","26","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-23 13:56:56","","","","1","","","","","","","26","2018-11-23 13:56:56","999","2018-11-23 13:56:56","999","KIHE0042-2018-11224RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2836/2018","3676","2836","2018","KIHE0047","2","13:57:45","1","16","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 13:57:45","","","","1","","","","","","","16","2018-11-21 13:57:45","999","2018-11-21 13:57:45","999","KIHE0047-2018-11201RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2837/2018","3676","2837","2018","PIHE0043","2","13:59:00","1","48","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-13 13:59:00","","","","1","","","","","","","48","2018-11-13 13:59:00","999","2018-11-13 13:59:00","999","PIHE0043-2018-11186RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2838/2018","3676","2838","2018","PIHE0055","2","14:00:00","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-13 14:00:00","","","","1","","","","","","","38","2018-11-13 14:00:00","999","2018-11-13 14:00:00","999","PIHE0055-2018-11187RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2839/2018","3676","2839","2018","PIHE0060","2","14:00:51","1","33","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-13 14:00:51","","","","1","","","","","","","33","2018-11-13 14:00:51","999","2018-11-13 14:00:51","999","PIHE0060-2018-11188RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2840/2018","3676","2840","2018","PIHE0065","2","14:01:40","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-14 14:01:40","","","","1","","","","","","","49","2018-11-14 14:01:40","999","2018-11-14 14:01:40","999","PIHE0065-2018-11195RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2841/2018","3676","2841","2018","PIHE0066","2","14:03:44","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-14 14:03:44","","","","1","","","","","","","38","2018-11-14 14:03:44","999","2018-11-14 14:03:44","999","PIHE0066-2018-11194RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2842/2018","3676","2842","2018","PIHE0067","2","14:04:42","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-13 14:04:42","","","","1","","","","","","","38","2018-11-13 14:04:42","999","2018-11-13 14:04:42","999","PIHE0067-2018-11181RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2843/2018","3676","2843","2018","PIHE0071","2","14:06:30","1","33","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-14 14:06:30","","","","1","","","","","","","33","2018-11-14 14:06:30","999","2018-11-14 14:06:30","999","PIHE0071-2018-11191RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2844/2018","3676","2844","2018","PIHE0075","2","14:07:37","1","49","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-27 14:07:37","","","","1","","","","","","","49","2018-11-27 14:07:37","999","2018-11-27 14:07:37","999","PIHE0075-2018-11253RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2845/2018","3676","2845","2018","PIHE0079","2","14:08:31","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-13 14:08:31","","","","1","","","","","","","37","2018-11-13 14:08:31","999","2018-11-13 14:08:31","999","PIHE0079-2018-11184RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2846/2018","3676","2846","2018","PIHE0094","2","14:10:47","1","33","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-14 14:10:47","","","","1","","","","","","","33","2018-11-14 14:10:47","999","2018-11-14 14:10:47","999","PIHE0094-2018-11190RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2847/2018","3676","2847","2018","PIHE0098","2","14:11:45","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-14 14:11:45","","","","1","","","","","","","38","2018-11-14 14:11:45","999","2018-11-14 14:11:45","999","PIHE0098-2018-11193RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2848/2018","3676","2848","2018","PIHE0103","2","14:12:58","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 14:12:58","","","","1","","","","","","","38","2018-11-22 14:12:58","999","2018-11-22 14:12:58","999","PIHE0103-2018-11214RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2849/2018","3676","2849","2018","PIHE0104","2","14:13:53","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-13 14:13:53","","","","1","","","","","","","37","2018-11-13 14:13:53","999","2018-11-13 14:13:53","999","PIHE0104-2018-11185RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2850/2018","3676","2850","2018","PIHE0110","2","14:15:19","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 14:15:19","","","","1","","","","","","","38","2018-11-21 14:15:19","999","2018-11-21 14:15:19","999","PIHE0110-2018-11198RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2851/2018","3676","2851","2018","PIMG0014","2","14:16:36","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-29 14:16:36","","","","1","","","","","","","22","2018-11-29 14:16:36","999","2018-11-29 14:16:36","999","PIMG0014-2018-11270RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2852/2018","3676","2852","2018","PIPI0015","2","14:41:25","1","15","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-23 14:41:25","","","","1","","","","","","","15","2018-11-23 14:41:25","999","2018-11-23 14:41:25","999","PIPI0015-2018-11231RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2853/2018","3676","2853","2018","PIPU0022","2","14:42:27","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 14:42:27","","","","1","","","","","","","38","2018-11-22 14:42:27","999","2018-11-22 14:42:27","999","PIPU0022-2018-11213RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2854/2018","3676","2854","2018","PITB0009","2","14:44:01","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 14:44:01","","","","1","","","","","","","10","2018-11-22 14:44:01","999","2018-11-22 14:44:01","999","PITB0009-2018-11216RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2855/2018","3676","2855","2018","QIHE0155","2","14:45:07","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-23 14:45:07","","","","1","","","","","","","21","2018-11-23 14:45:07","999","2018-11-23 14:45:07","999","QIHE0155-2018-11223RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2856/2018","3676","2856","2018","QIHE0177","2","14:46:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-23 14:46:04","","","","1","","","","","","","3","2018-11-23 14:46:04","999","2018-11-23 14:46:04","999","QIHE0177-2018-11220RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2857/2018","3676","2857","2018","QIHE0285","2","14:46:59","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-23 14:46:59","","","","1","","","","","","","3","2018-11-23 14:46:59","999","2018-11-23 14:46:59","999","QIHE0285-2018-11219RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2858/2018","3676","2858","2018","QIHE0437","2","14:48:06","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-26 14:48:06","","","","1","","","","","","","25","2018-11-26 14:48:06","999","2018-11-26 14:48:06","999","QIHE0437-2018-11238RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2859/2018","3676","2859","2018","QIHE0589","2","14:49:01","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-23 14:49:01","","","","1","","","","","","","16","2018-11-23 14:49:01","999","2018-11-23 14:49:01","999","QIHE0589-2018-11229RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2860/2018","3676","2860","2018","QIHE0590","2","14:49:51","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-27 14:49:51","","","","1","","","","","","","16","2018-11-27 14:49:51","999","2018-11-27 14:49:51","999","QIHE0590-2018-11249RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2861/2018","3676","2861","2018","QIHE0587","2","14:50:50","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-26 14:50:50","","","","1","","","","","","","3","2018-11-26 14:50:50","999","2018-11-26 14:50:50","999","QIHE0597-2018-11235RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2862/2018","3676","2862","2018","QIHE0603","2","14:51:46","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-23 14:51:46","","","","1","","","","","","","16","2018-11-23 14:51:46","999","2018-11-23 14:51:46","999","QIHE0603-2018-11227RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2863/2018","3676","2863","2018","QIHE0604","2","14:52:40","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-28 14:52:40","","","","1","","","","","","","16","2018-11-28 14:52:40","999","2018-11-28 14:52:40","999","QIHE0604-2018-11259RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2864/2018","3676","2864","2018","QIHE0608","2","14:53:34","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-23 14:53:34","","","","1","","","","","","","16","2018-11-23 14:53:34","999","2018-11-23 14:53:34","999","QIHE0608-2018-11228RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2865/2018","3676","2865","2018","QIHE0664","2","14:54:42","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-23 14:54:42","","","","1","","","","","","","21","2018-11-23 14:54:42","999","2018-11-23 14:54:42","999","QIHE0664-2018-11221RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2866/2018","3676","2866","2018","QIHE0737","2","14:55:35","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-26 14:55:35","","","","1","","","","","","","25","2018-11-26 14:55:35","999","2018-11-26 14:55:35","999","QIHE0737-2018-11237RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2867/2018","3676","2867","2018","QIHE0798","2","14:56:27","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-27 14:56:27","","","","1","","","","","","","12","2018-11-27 14:56:27","999","2018-11-27 14:56:27","999","QIHE0798-2018-11247RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2868/2018","3676","2868","2018","QIHE0800","2","14:57:32","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-27 14:57:32","","","","1","","","","","","","12","2018-11-27 14:57:32","999","2018-11-27 14:57:32","999","QIHE0800-2018-11248RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2869/2018","3676","2869","2018","QIHE0807","2","14:58:29","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-23 14:58:29","","","","1","","","","","","","21","2018-11-23 14:58:29","999","2018-11-23 14:58:29","999","QIHE0807-2018-11222RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2870/2018","3676","2870","2018","QIHE0815","2","14:59:20","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-29 14:59:20","","","","1","","","","","","","25","2018-11-29 14:59:20","999","2018-11-29 14:59:20","999","QIHE0815-2018-11269RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2871/2018","3676","2871","2018","QIHE0816","2","15:00:28","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-26 15:00:28","","","","1","","","","","","","25","2018-11-26 15:00:28","999","2018-11-26 15:00:28","999","QIHE0816-2018-11244RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2872/2018","3676","2872","2018","QIHE0817","2","15:03:02","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-26 15:03:02","","","","1","","","","","","","25","2018-11-26 15:03:02","999","2018-11-26 15:03:02","999","QIHE0817-2018-11243RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2873/2018","3676","2873","2018","QIHE0996","2","15:03:59","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-26 15:03:59","","","","1","","","","","","","16","2018-11-26 15:03:59","999","2018-11-26 15:03:59","999","QIHE0996-2018-11236RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2874/2018","3676","2874","2018","QIHE0997","2","15:04:52","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-26 15:04:52","","","","1","","","","","","","16","2018-11-26 15:04:52","999","2018-11-26 15:04:52","999","QIHE0997-2018-11234RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2018","1158","23","2018","100001817513","4","15:05:31","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2018-12-06 15:05:31","233","2018-12-06 15:05:31","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2875/2018","3676","2875","2018","QIHE0998","2","15:06:43","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-28 15:06:43","","","","1","","","","","","","16","2018-11-28 15:06:43","999","2018-11-28 15:06:43","999","QIHE0998-2018-11258RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2876/2018","3676","2876","2018","QIHE1003","2","15:07:47","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-26 15:07:47","","","","1","","","","","","","16","2018-11-26 15:07:47","999","2018-11-26 15:07:47","999","QIHE1003-2018-11233RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2877/2018","3676","2877","2018","SIHE0121","2","15:10:07","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-06 15:10:07","","","","1","","","","","","","9","2018-12-06 15:10:07","999","2018-12-06 15:10:07","999","SIHE0121 - Terumo - 12-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2878/2018","3676","2878","2018","SIPI0007","2","15:25:12","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-06 15:25:12","","","","1","","","","","","","10","2018-12-06 15:25:12","999","2018-12-06 15:25:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2879/2018","3676","2879","2018","QIHE1055","2","15:30:00","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-26 15:30:00","","","","1","","","","","","","25","2018-11-26 15:30:00","999","2018-11-26 15:30:00","999","QIHE1055-2018-11239RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2880/2018","3676","2880","2018","QIHE1056","2","15:30:55","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-26 15:30:55","","","","1","","","","","","","25","2018-11-26 15:30:55","999","2018-11-26 15:30:55","999","QIHE1056-2018-11240RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2881/2018","3676","2881","2018","QIHE1083","2","15:31:57","1","4","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-28 15:31:57","","","","1","","","","","","","4","2018-11-28 15:31:57","999","2018-11-28 15:31:57","999","QIHE1083-2018-11263RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2882/2018","3676","2882","2018","QIHE1141","2","15:33:12","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-27 15:33:12","","","","1","","","","","","","42","2018-11-27 15:33:12","999","2018-11-27 15:33:12","999","QIHE1141-2018-11251RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2883/2018","3676","2883","2018","QIHE1144","2","15:34:02","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-27 15:34:02","","","","1","","","","","","","42","2018-11-27 15:34:02","999","2018-11-27 15:34:02","999","QIHE1144-2018-11250RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2884/2018","3676","2884","2018","QIHE1145","2","15:35:04","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-23 15:35:04","","","","1","","","","","","","42","2018-11-23 15:35:04","999","2018-11-23 15:35:04","999","QIHE1145-2018-11226RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2885/2018","3676","2885","2018","QIHE1163","2","15:35:59","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-28 15:35:59","","","","1","","","","","","","4","2018-11-28 15:35:59","999","2018-11-28 15:35:59","999","QIHE1163-2018-11262RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2886/2018","3676","2886","2018","QIHE1177","2","15:36:55","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-28 15:36:55","","","","1","","","","","","","16","2018-11-28 15:36:55","999","2018-11-28 15:36:55","999","QIHE1177-2018-11257RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2887/2018","3676","2887","2018","QIHE1179","2","15:37:58","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-29 15:37:58","","","","1","","","","","","","16","2018-11-29 15:37:58","999","2018-11-29 15:37:58","999","QIHE1179-2018-11276RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2888/2018","3676","2888","2018","QIHE1180","2","15:39:12","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-28 15:39:12","","","","1","","","","","","","16","2018-11-28 15:39:12","999","2018-11-28 15:39:12","999","QIHE1180-2018-11256RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2889/2018","3676","2889","2018","QIHE1184.IMU-E","2","15:41:36","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-14 15:41:36","","","","1","","","","","","","11","2018-11-14 15:41:36","999","2018-11-14 15:41:36","999","QIHE1184_IMU-E-2018-11196RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2890/2018","3676","2890","2018","QIHE1185.CG","2","15:43:09","1","8","4","4","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-14 15:43:09","","","","1","","","","","","","8","2018-11-14 15:43:09","999","2018-11-14 15:43:09","999","QIHE1185_CG-2018-11197RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2891/2018","3676","2891","2018","SIBO0001","2","15:44:51","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-09 15:44:51","","","","1","","","","","","","10","2018-11-09 15:44:51","999","2018-11-09 15:44:51","999","SIBO0001-2018-11161RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2892/2018","3676","2892","2018","SIHE0098","2","15:45:51","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-29 15:45:51","","","","1","","","","","","","8","2018-11-29 15:45:51","999","2018-11-29 15:45:51","999","SIHE0098-2018-11277RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2893/2018","3676","2893","2018","SIHE0109","2","15:50:12","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-28 15:50:12","","","","1","","","","","","","16","2018-11-28 15:50:12","999","2018-11-28 15:50:12","999","SIHE0109-2018-11265RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2894/2018","3676","2894","2018","SIHE0116","2","15:51:11","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2018-11-28 15:51:11","2019-09-19 10:45:55","","","1","","","","","","","9","2018-11-28 15:51:11","999","2019-09-20 00:00:00","6","SIHE0116-2018-11254RD.pdf","6","","2019-09-19","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("181/2019","3676","181","2019","TICHE0002","2","16:23:08","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-31 16:23:08","","","","1","","","","","","","9","2019-01-31 16:23:08","999","2019-01-31 16:23:08","999","","6","","","","","","","2019-02-01 16:23:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2896/2018","3676","2896","2018","SISU0004","2","15:53:20","1","44","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-08 15:53:20","","","","1","","","","","","","44","2018-11-08 15:53:20","999","2018-11-08 15:53:20","999","SISU0004-2018-11155RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2897/2018","3676","2897","2018","TICHE0005","2","15:54:34","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-13 15:54:34","","","","1","","","","","","","18","2018-11-13 15:54:34","999","2018-11-13 15:54:34","999","TICHE0005-2018-11180RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2898/2018","3676","2898","2018","TICHE0022","2","15:58:25","1","26","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-23 15:58:25","","","","1","","","","","","","26","2018-11-23 15:58:25","999","2018-11-23 15:58:25","999","TICHE0022-2018-11225RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2018","1158","24","2018","100001823558","4","15:59:29","1","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2018-12-06 15:59:29","233","2018-12-06 15:59:29","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2899/2018","3676","2899","2018","TICHE0036","2","15:59:32","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2018-11-27 15:59:32","2019-09-19 11:39:44","","","1","","","","","","","16","2018-11-27 15:59:32","999","2019-10-14 00:00:00","6","TICHE0036-2018-11245RD.pdf","6","","2019-09-19","2019-10-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2900/2018","3676","2900","2018","TIHC0002","2","16:00:43","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-12 16:00:43","","","","1","","","","","","","14","2018-11-12 16:00:43","999","2018-11-12 16:00:43","999","TIHC0002-2018-11174RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2901/2018","3676","2901","2018","TIHC0026","2","16:01:48","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-12 16:01:48","","","","1","","","","","","","14","2018-11-12 16:01:48","999","2018-11-12 16:01:48","999","TIHC0026-2018-11175RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2902/2018","3676","2902","2018","TIHC0067","2","16:03:07","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 16:03:07","","","","1","","","","","","","1","2018-11-06 16:03:07","999","2018-11-06 16:03:07","999","TIHC0067-2018-11125RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2903/2018","3676","2903","2018","TIHC0073","2","16:04:02","1","13","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-26 16:04:02","","","","1","","","","","","","13","2018-11-26 16:04:02","999","2018-11-26 16:04:02","999","TIHC0073-2018-11242RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2904/2018","3676","2904","2018","TIHC0082","2","16:04:55","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-08 16:04:55","","","","1","","","","","","","14","2018-11-08 16:04:55","999","2018-11-08 16:04:55","999","TIHC0082-2018-11159RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2905/2018","3676","2905","2018","TIHC0083","2","16:05:47","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-12 16:05:47","","","","1","","","","","","","14","2018-11-12 16:05:47","999","2018-11-12 16:05:47","999","TIHC0083-2018-11173RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2906/2018","3676","2906","2018","TIHE0012","2","16:07:32","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-09 16:07:32","","","","1","","","","","","","30","2018-11-09 16:07:32","999","2018-11-09 16:07:32","999","TIHE0012-2018-11167RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2907/2018","3676","2907","2018","TIHE0029","2","16:08:28","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-09 16:08:28","","","","1","","","","","","","3","2018-11-09 16:08:28","999","2018-11-09 16:08:28","999","TIHE0029-2018-11168RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2908/2018","3676","2908","2018","TIHE0034","2","16:09:42","1","17","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:09:42","","","","1","","","","","","","17","2018-11-21 16:09:42","999","2018-11-21 16:09:42","999","TIHE0034-2018-11205RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2909/2018","3676","2909","2018","TIHE0101","2","16:10:48","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:10:48","","","","1","","","","","","","9","2018-11-21 16:10:48","999","2018-11-21 16:10:48","999","TIHE0101-2018-11204RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2910/2018","3676","2910","2018","TIHE0116","2","16:15:34","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-12 16:15:34","","","","1","","","","","","","21","2018-11-12 16:15:34","999","2018-11-12 16:15:34","999","TIHE0116-2018-11177RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2911/2018","3676","2911","2018","TIHE0142","2","16:16:28","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-09 16:16:28","","","","1","","","","","","","11","2018-11-09 16:16:28","999","2018-11-09 16:16:28","999","TIHE0142-2018-11169RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2912/2018","3676","2912","2018","TIHE0158","2","16:17:20","1","13","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-12 16:17:20","","","","1","","","","","","","13","2018-11-12 16:17:20","999","2018-11-12 16:17:20","999","TIHE0158-2018-11179RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2913/2018","3676","2913","2018","TIHE0229","2","16:18:12","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-09 16:18:12","","","","1","","","","","","","18","2018-11-09 16:18:12","999","2018-11-09 16:18:12","999","TIHE0229-2018-11170RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2914/2018","3676","2914","2018","TIHE0230","2","16:19:07","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-28 16:19:07","","","","1","","","","","","","16","2018-11-28 16:19:07","999","2018-11-28 16:19:07","999","TIHE0230-2018-11261RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2915/2018","3676","2915","2018","TIHE0231","2","16:20:05","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:20:05","","","","1","","","","","","","16","2018-11-21 16:20:05","999","2018-11-21 16:20:05","999","TIHE0231-2018-11207RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2916/2018","3676","2916","2018","TIHE0234","2","16:21:05","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:21:05","","","","1","","","","","","","16","2018-11-21 16:21:05","999","2018-11-21 16:21:05","999","TIHE0234-2018-11206RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2917/2018","3676","2917","2018","TIHE0307","2","16:22:09","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-07 16:22:09","","","","1","","","","","","","49","2018-11-07 16:22:09","999","2018-11-07 16:22:09","999","TIHE0307-2018-11151RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2918/2018","3676","2918","2018","TIHE0317","2","16:23:02","1","33","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-07 16:23:02","","","","1","","","","","","","33","2018-11-07 16:23:02","999","2018-11-07 16:23:02","999","TIHE0317-2018-11150RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2919/2018","3676","2919","2018","TIHE0325","2","16:23:58","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-28 16:23:58","","","","1","","","","","","","9","2018-11-28 16:23:58","999","2018-11-28 16:23:58","999","TIHE0325-2018-11255RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2920/2018","3676","2920","2018","TIHE0335","2","17:05:36","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-07 17:05:36","","","","1","","","","","","","38","2018-11-07 17:05:36","999","2018-11-07 17:05:36","999","TIHE0335-2018-11149RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2921/2018","3676","2921","2018","TIHE0344","2","17:06:44","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 17:06:44","","","","1","","","","","","","11","2018-11-06 17:06:44","999","2018-11-06 17:06:44","999","TIHE0344-2018-11138RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2922/2018","3676","2922","2018","TIHE0345","2","17:07:39","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 17:07:39","","","","1","","","","","","","39","2018-11-06 17:07:39","999","2018-11-06 17:07:39","999","TIHE0345-2018-11137RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2923/2018","3676","2923","2018","TIHE0346","2","17:08:37","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-01 17:08:37","","","","1","","","","","","","3","2018-11-01 17:08:37","999","2018-11-01 17:08:37","999","TIHE0346-2018-11110RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2924/2018","3676","2924","2018","TIHE0349","2","17:09:45","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 17:09:45","","","","1","","","","","","","9","2018-11-21 17:09:45","999","2018-11-21 17:09:45","999","TIHE0349-2018-11208RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2925/2018","3676","2925","2018","TIHE0373","2","17:10:58","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-01 17:10:58","","","","1","","","","","","","25","2018-11-01 17:10:58","999","2018-11-01 17:10:58","999","TIHE0373-2018-11108RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2926/2018","3676","2926","2018","TIHE0375","2","17:11:53","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 17:11:53","","","","1","","","","","","","18","2018-11-06 17:11:53","999","2018-11-06 17:11:53","999","TIHE0375-2018-11136RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2927/2018","3676","2927","2018","TIHE0376","2","17:12:56","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 17:12:56","","","","1","","","","","","","7","2018-11-06 17:12:56","999","2018-11-06 17:12:56","999","TIHE0376-2018-11132RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2928/2018","3676","2928","2018","TIHE0377","2","17:14:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-01 17:14:05","","","","1","","","","","","","21","2018-11-01 17:14:05","999","2018-11-01 17:14:05","999","TIHE0377-2018-11107RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2018","1158","25","2018","15020","4","17:27:21","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2018-12-06 17:27:21","233","2018-12-06 17:27:21","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2929/2018","3676","2929","2018","TIPI0005","2","07:31:33","1","9","","","23","","18712","0","0","0","0","0","0","1","1","1","26","","300","","","","0","","2018-12-07 07:31:00","2018-12-10 10:03:00","","","1","0.00","","","<p>Troca da pilha.</p>","","","9","2018-12-07 07:31:33","23","2018-12-20 00:00:00","7","","6","","2018-12-20","2018-12-17","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("954/2018","1535","954","2018","EQ 145 BIMOL","2","08:18:48","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-07 08:18:48","","","","1","","","","","","","22","2018-12-07 08:18:48","999","2018-12-07 08:18:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("955/2018","1535","955","2018","EQ 146 BIMOL","2","08:20:41","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-07 08:20:41","","","","1","","","","","","","22","2018-12-07 08:20:41","999","2018-12-07 08:20:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2018","1158","26","2018","16188","4","08:24:59","1","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2018-12-07 08:24:59","233","2018-12-07 08:24:59","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2018","1158","27","2018","107293","4","08:55:42","1","12","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","12","2018-12-07 08:55:42","233","2018-12-07 08:55:42","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2930/2018","3676","2930","2018","TIHE0378","2","09:23:07","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-12 09:23:07","","","","1","","","","","","","35","2018-11-12 09:23:07","999","2018-11-12 09:23:07","999","TIHE0378-2018-11172RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2931/2018","3676","2931","2018","TIHE0379","2","09:24:04","1","40","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 09:24:04","","","","1","","","","","","","40","2018-11-21 09:24:04","999","2018-11-21 09:24:04","999","TIHE0379-2018-11203RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2932/2018","3676","2932","2018","TIHE0382","2","09:24:58","1","48","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 09:24:58","","","","1","","","","","","","48","2018-11-21 09:24:58","999","2018-11-21 09:24:58","999","TIHE0382-2018-11202RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2933/2018","3676","2933","2018","TIHE0383","2","09:25:50","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 09:25:50","","","","1","","","","","","","38","2018-11-22 09:25:50","999","2018-11-22 09:25:50","999","TIHE0383-2018-11211RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2934/2018","3676","2934","2018","TIHE0396","2","09:26:47","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-09 09:26:47","","","","1","","","","","","","25","2018-11-09 09:26:47","999","2018-11-09 09:26:47","999","TIHE0396-2018-11165RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2935/2018","3676","2935","2018","TIHE0397","2","09:27:43","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-09 09:27:43","","","","1","","","","","","","25","2018-11-09 09:27:43","999","2018-11-09 09:27:43","999","TIHE0397-2018-11166RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2936/2018","3676","2936","2018","TIHE0413","2","09:28:43","1","40","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-08 09:28:43","","","","1","","","","","","","40","2018-11-08 09:28:43","999","2018-11-08 09:28:43","999","TIHE0413-2018-11158RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2937/2018","3676","2937","2018","TIHE0435","2","09:29:48","1","17","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-01 09:29:48","","","","1","","","","","","","17","2018-11-01 09:29:48","999","2018-11-01 09:29:48","999","TIHE0435-2018-11106RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2938/2018","3676","2938","2018","TIHE0436","2","09:30:42","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-14 09:30:42","","","","1","","","","","","","10","2018-11-14 09:30:42","999","2018-11-14 09:30:42","999","TIHE0436-2018-11192RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2939/2018","3676","2939","2018","TIHE0439","2","09:31:45","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-07 09:31:45","","","","1","","","","","","","37","2018-11-07 09:31:45","999","2018-11-07 09:31:45","999","TIHE0439-2018-11148RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2940/2018","3676","2940","2018","TIHE0455","2","09:33:28","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-13 09:33:28","","","","1","","","","","","","3","2018-11-13 09:33:28","999","2018-11-13 09:33:28","999","TIHE0455-2018-11189RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2941/2018","3676","2941","2018","TIHE0456","2","09:34:21","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-13 09:34:21","","","","1","","","","","","","3","2018-11-13 09:34:21","999","2018-11-13 09:34:21","999","TIHE0456-2018-11182RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2942/2018","3676","2942","2018","TIHE0457","2","09:48:32","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 09:48:32","","","","1","","","","","","","3","2018-11-21 09:48:32","999","2018-11-21 09:48:32","999","TIHE0457-2018-11199RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2943/2018","3676","2943","2018","TIHE0460","2","09:55:05","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-13 09:55:05","","","","1","","","","","","","39","2018-11-13 09:55:05","999","2018-11-13 09:55:05","999","TIHE0460-2018-11183RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2944/2018","3676","2944","2018","TIHE0461","2","09:57:43","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 09:57:43","","","","1","","","","","","","11","2018-11-22 09:57:43","999","2018-11-22 09:57:43","999","TIHE0461-2018-11215RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2945/2018","3676","2945","2018","TIHE0462","2","09:58:35","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 09:58:35","","","","1","","","","","","","11","2018-11-22 09:58:35","999","2018-11-22 09:58:35","999","TIHE0462-2018-11212RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2018","1158","28","2018","346089","4","09:59:10","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2018-12-07 09:59:10","233","2018-12-07 09:59:10","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","601","2","2018","MIC/ALI 135","4","09:59:15","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-10 10:28:00","","","1","","","","","","","1","2018-12-07 09:59:15","298","2020-02-10 00:00:00","399","","6","","2020-02-10","2020-02-10","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2946/2018","3676","2946","2018","TIHE0465","2","09:59:38","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-12 09:59:38","","","","1","","","","","","","49","2018-11-12 09:59:38","999","2018-11-12 09:59:38","999","TIHE0465-2018-11178RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2947/2018","3676","2947","2018","TIHE0466","2","10:00:28","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-29 10:00:28","","","","1","","","","","","","10","2018-11-29 10:00:28","999","2018-11-29 10:00:28","999","TIHE0466-2018-11274RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2948/2018","3676","2948","2018","TIHE0474","2","10:01:29","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-09 10:01:29","","","","1","","","","","","","18","2018-11-09 10:01:29","999","2018-11-09 10:01:29","999","TIHE0474-2018-11171RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2949/2018","3676","2949","2018","TIHE0475","2","10:02:58","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-27 10:02:58","","","","1","","","","","","","16","2018-11-27 10:02:58","999","2018-11-27 10:02:58","999","TIHE0475-2018-11252RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2950/2018","3676","2950","2018","TIHE0490","2","10:03:50","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 10:03:50","","","","1","","","","","","","38","2018-11-22 10:03:50","999","2018-11-22 10:03:50","999","TIHE0490-2018-11218RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2951/2018","3676","2951","2018","TIHE0491","2","10:04:42","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 10:04:42","","","","1","","","","","","","42","2018-11-06 10:04:42","999","2018-11-06 10:04:42","999","TIHE0491-2018-11131RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2952/2018","3676","2952","2018","TIHE0536","2","10:05:36","1","40","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-07 10:05:36","","","","1","","","","","","","40","2018-11-07 10:05:36","999","2018-11-07 10:05:36","999","TIHE0536-2018-11147RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2953/2018","3676","2953","2018","TIHE0542","2","10:06:25","1","16","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 10:06:25","","","","1","","","","","","","16","2018-11-06 10:06:25","999","2018-11-06 10:06:25","999","TIHE0542-2018-11130RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2954/2018","3676","2954","2018","TIHE0543","2","10:07:24","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-12 10:07:24","","","","1","","","","","","","49","2018-11-12 10:07:24","999","2018-11-12 10:07:24","999","TIHE0543-2018-11176RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2955/2018","3676","2955","2018","TIHE0557","2","10:08:22","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 10:08:22","","","","1","","","","","","","25","2018-11-22 10:08:22","999","2018-11-22 10:08:22","999","TIHE0557-2018-11209RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2956/2018","3676","2956","2018","TIHE0558","2","10:09:26","1","25","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 10:09:26","","","","1","","","","","","","25","2018-11-22 10:09:26","999","2018-11-22 10:09:26","999","TIHE0558-2018-11210RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2957/2018","3676","2957","2018","TIMG0028","2","10:10:24","1","22","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-09 10:10:24","","","","1","","","","","","","22","2018-11-09 10:10:24","999","2018-11-09 10:10:24","999","TIMG0028-2018-11162RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","601","3","2018","MIC/ALI 166","4","10:10:38","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-10 10:31:00","","","1","","","","","","","2","2018-12-07 10:10:38","298","2020-02-10 00:00:00","399","","6","","2020-02-10","2020-02-10","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2958/2018","3676","2958","2018","TISU0020","2","10:11:16","1","44","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-29 10:11:16","","","","1","","","","","","","44","2018-11-29 10:11:16","999","2018-11-29 10:11:16","999","TISU0020-2018-11273RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2959/2018","3676","2959","2018","TITB0005","2","10:12:32","1","31","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 10:12:32","","","","1","","","","","","","31","2018-11-06 10:12:32","999","2018-11-06 10:12:32","999","TITB0005-2018-11139RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2960/2018","3676","2960","2018","TITB0046","2","10:13:34","1","43","0","0","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 10:13:34","","","","1","","","","","","","43","2018-11-05 10:13:34","999","2018-11-05 10:13:34","999","TITB0046-2018-11123RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2961/2018","3676","2961","2018","TITB0047","2","10:14:31","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 10:14:31","","","","1","","","","","","","10","2018-11-05 10:14:31","999","2018-11-05 10:14:31","999","TITB0047-2018-11124RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2962/2018","3676","2962","2018","WIBO0001","2","10:15:18","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-01 10:15:18","","","","1","","","","","","","10","2018-11-01 10:15:18","999","2018-11-01 10:15:18","999","WIBO0001-2018-11104RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2963/2018","3676","2963","2018","WIBO0002","2","10:17:28","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-08 10:17:28","","","","1","","","","","","","10","2018-11-08 10:17:28","999","2018-11-08 10:17:28","999","WIBO0002-2018-11156RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2964/2018","3676","2964","2018","WIBO0004","2","10:18:16","1","10","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-01 10:18:16","","","","1","","","","","","","10","2018-11-01 10:18:16","999","2018-11-01 10:18:16","999","WIBO0004-2018-11109RD.PDF","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2965/2018","3676","2965","2018","WIHC0007","2","10:19:39","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 10:19:39","","","","1","","","","","","","14","2018-11-06 10:19:39","999","2018-11-06 10:19:39","999","WIHC0007-2018-11127RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2018","601","4","2018","MIC/ALI 245","4","10:20:40","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-10 10:32:00","","","1","","","","","","","2","2018-12-07 10:20:40","298","2020-02-10 00:00:00","399","","6","","2020-02-10","2020-02-10","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2966/2018","3676","2966","2018","WIHE0003","2","10:20:43","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 10:20:43","","","","1","","","","","","","9","2018-11-06 10:20:43","999","2018-11-06 10:20:43","999","WIHE0003-2018-11126RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2967/2018","3676","2967","2018","WIHE0026","2","10:21:37","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-28 10:21:37","","","","1","","","","","","","49","2018-11-28 10:21:37","999","2018-11-28 10:21:37","999","WIHE0026-2018-11266RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2968/2018","3676","2968","2018","WIHE0039","2","10:22:42","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 10:22:42","","","","1","","","","","","","21","2018-11-06 10:22:42","999","2018-11-06 10:22:42","999","WIHE0039-2018-11128RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2969/2018","3676","2969","2018","WIHE0040","2","10:23:34","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 10:23:34","","","","1","","","","","","","11","2018-11-06 10:23:34","999","2018-11-06 10:23:34","999","WIHE0040-2018-11129RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2970/2018","3676","2970","2018","WIHE0044","2","10:24:21","1","8","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-28 10:24:21","","","","1","","","","","","","8","2018-11-28 10:24:21","999","2018-11-28 10:24:21","999","WIHE0044-2018-11246RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2971/2018","3676","2971","2018","WIHE0047","2","10:25:19","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-29 10:25:19","","","","1","","","","","","","38","2018-11-29 10:25:19","999","2018-11-29 10:25:19","999","WIHE0047-2018-11279RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2972/2018","3676","2972","2018","WIHE0066","2","10:26:13","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 10:26:13","","","","1","","","","","","","38","2018-11-22 10:26:13","999","2018-11-22 10:26:13","999","WIHE0066-2018-11217RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2973/2018","3676","2973","2018","WIHE0073","2","10:27:15","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-04 10:27:15","","","","1","","","","","","","9","2018-11-04 10:27:15","999","2018-11-04 10:27:15","999","WIHE0073-2018-11112RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2974/2018","3676","2974","2018","WIHE0074","2","10:28:35","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-04 10:28:35","","","","1","","","","","","","38","2018-11-04 10:28:35","999","2018-11-04 10:28:35","999","WIHE0074-2018-11113RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2975/2018","3676","2975","2018","WIHE0075","2","10:31:04","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-04 10:31:04","","","","1","","","","","","","38","2018-11-04 10:31:04","999","2018-11-04 10:31:04","999","WIHE0075-2018-11114RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2976/2018","3676","2976","2018","WIMG0010","2","10:32:02","1","22","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-09 10:32:02","","","","1","","","","","","","22","2018-11-09 10:32:02","999","2018-11-09 10:32:02","999","WIMG0010-2018-11160RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2977/2018","3676","2977","2018","WIPI0013","2","10:33:31","1","15","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-23 10:33:31","","","","1","","","","","","","15","2018-11-23 10:33:31","999","2018-11-23 10:33:31","999","WIPI0013-2018-11230RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2018","1158","29","2018","352537","4","10:34:22","1","13","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","13","2018-12-07 10:34:22","233","2018-12-07 10:34:22","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2978/2018","3676","2978","2018","WIPU0011","2","10:36:15","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-04 10:36:15","","","","1","","","","","","","10","2018-11-04 10:36:15","999","2018-11-04 10:36:15","999","WIPU0011-2018-11111RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2979/2018","3676","2979","2018","WISU0001","2","10:37:21","1","44","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-08 10:37:21","","","","1","","","","","","","44","2018-11-08 10:37:21","999","2018-11-08 10:37:21","999","WISU0001-2018-11154RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2980/2018","3676","2980","2018","WISU0002","2","10:38:15","1","44","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-08 10:38:15","","","","1","","","","","","","44","2018-11-08 10:38:15","999","2018-11-08 10:38:15","999","WISU0002-2018-11157RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2981/2018","3676","2981","2018","WITB0015","2","10:39:14","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-01 10:39:14","","","","1","","","","","","","10","2018-11-01 10:39:14","999","2018-11-01 10:39:14","999","WITB0015-2018-11105RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2982/2018","3676","2982","2018","WITB0016","2","10:40:11","1","10","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-09 10:40:11","","","","1","","","","","","","10","2018-11-09 10:40:11","999","2018-11-09 10:40:11","999","WITB0016-2018-11164RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2018","601","5","2018","MIC/ALI 125","4","10:48:46","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-10 10:27:00","","","1","","","","","","","2","2018-12-07 10:48:46","298","2020-02-10 00:00:00","399","","6","","2020-02-10","2020-02-10","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2983/2018","3676","2983","2018","SIHE0105","2","10:58:31","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-28 10:58:31","","","","1","","","","","","","41","2018-11-28 10:58:31","999","2018-11-28 10:58:31","999","SIHE0105-2018-11264RD.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2018","601","6","2018","MIC/ALI 134","4","11:03:19","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-10 10:29:00","","","1","","","","","","","2","2018-12-07 11:03:19","298","2020-02-10 00:00:00","399","","6","","2020-02-10","2020-02-10","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2984/2018","3676","2984","2018","TIHC0047","2","11:15:19","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-05 11:15:19","","","","1","","","","","","","1","2018-12-05 11:15:19","999","2018-12-05 11:15:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2018","601","7","2018","3.898","4","11:29:48","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-10 10:34:00","","","1","","","","","","","2","2018-12-07 11:29:48","298","2020-02-10 00:00:00","399","","6","","2020-02-10","2020-02-10","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2985/2018","3676","2985","2018","WIMG0008","2","11:36:40","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 11:36:40","","","","1","","","","","","","10","2018-11-29 11:36:40","999","2018-11-29 11:36:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2986/2018","3676","2986","2018","WIHE0071","2","11:38:45","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-30 11:38:45","","","","1","","","","","","","10","2018-11-30 11:38:45","999","2018-11-30 11:38:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2987/2018","3676","2987","2018","TITB0058","2","11:39:36","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-22 11:39:36","","","","1","","","","","","","14","2018-11-22 11:39:36","999","2018-11-22 11:39:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2988/2018","3676","2988","2018","TITB0046","2","11:40:50","1","43","0","0","6","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-26 11:40:50","","","","1","","","","","","","43","2018-11-26 11:40:50","999","2018-11-26 11:40:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2989/2018","3676","2989","2018","WIPU0005","2","11:41:35","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-26 11:41:35","","","","1","","","","","","","10","2018-11-26 11:41:35","999","2018-11-26 11:41:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2990/2018","3676","2990","2018","WIMG0007","2","11:42:31","1","22","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:42:31","","","","1","","","","","","","22","2018-10-30 11:42:31","999","2018-10-30 11:42:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2991/2018","3676","2991","2018","SIPU0016","2","11:43:38","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 11:43:38","","","","1","","","","","","","10","2018-10-30 11:43:38","999","2018-10-30 11:43:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2992/2018","3676","2992","2018","32/07886","2","11:44:45","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-23 11:44:45","","","","1","","","","","","","4","2018-11-23 11:44:45","999","2018-11-23 11:44:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2993/2018","3676","2993","2018","32/07232","2","11:45:33","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-23 11:45:33","","","","1","","","","","","","4","2018-11-23 11:45:33","999","2018-11-23 11:45:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2994/2018","3676","2994","2018","02/13783","2","11:46:31","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-23 11:46:31","","","","1","","","","","","","4","2018-11-23 11:46:31","999","2018-11-23 11:46:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2995/2018","3676","2995","2018","WIBO0001","2","11:47:22","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-23 11:47:22","","","","1","","","","","","","10","2018-11-23 11:47:22","999","2018-11-23 11:47:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2996/2018","3676","2996","2018","TIHC0001","2","11:48:12","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-14 11:48:12","","","","1","","","","","","","20","2018-11-14 11:48:12","999","2018-11-14 11:48:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2997/2018","3676","2997","2018","SIOV0001","2","11:48:46","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-14 11:48:46","","","","1","","","","","","","20","2018-11-14 11:48:46","999","2018-11-14 11:48:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2998/2018","3676","2998","2018","SIHE0071","2","11:50:03","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-14 11:50:03","","","","1","","","","","","","20","2018-11-14 11:50:03","999","2018-11-14 11:50:03","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2999/2018","3676","2999","2018","SITB0013","2","11:51:36","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-14 11:51:36","","","","1","","","","","","","20","2018-11-14 11:51:36","999","2018-11-14 11:51:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3000/2018","3676","3000","2018","TIOV0002","2","11:52:51","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-14 11:52:51","","","","1","","","","","","","20","2018-11-14 11:52:51","999","2018-11-14 11:52:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3001/2018","3676","3001","2018","TITB0064","2","11:53:43","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-14 11:53:43","","","","1","","","","","","","20","2018-11-14 11:53:43","999","2018-11-14 11:53:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3002/2018","3676","3002","2018","TIHE0362","2","11:55:52","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-14 11:55:52","","","","1","","","","","","","20","2018-11-14 11:55:52","999","2018-11-14 11:55:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3003/2018","3676","3003","2018","TIHE0328","2","11:57:19","1","12","0","0","44","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-12 11:57:19","","","","1","","","","","","","12","2018-11-12 11:57:19","999","2018-11-12 11:57:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3004/2018","3676","3004","2018","TIHE0397","2","11:58:24","1","25","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-12 11:58:24","","","","1","","","","","","","25","2018-11-12 11:58:24","999","2018-11-12 11:58:24","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3005/2018","3676","3005","2018","TIHE0396","2","11:59:35","1","25","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-12 11:59:35","","","","1","","","","","","","25","2018-11-12 11:59:35","999","2018-11-12 11:59:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3006/2018","3676","3006","2018","TIHE0233","2","12:00:15","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-22 12:00:15","","","","1","","","","","","","16","2018-11-22 12:00:15","999","2018-11-22 12:00:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3007/2018","3676","3007","2018","SIHE0105","2","12:02:35","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-15 12:02:35","","","","1","","","","","","","41","2018-10-15 12:02:35","999","2018-10-15 12:02:35","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3008/2018","3676","3008","2018","SIHE0105","2","12:05:21","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-15 12:05:21","","","","1","","","","","","","41","2018-10-15 12:05:21","999","2018-10-15 12:05:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3009/2018","3676","3009","2018","TIHE0154","2","12:06:22","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-22 12:06:22","","","","1","","","","","","","11","2018-11-22 12:06:22","999","2018-11-22 12:06:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3010/2018","3676","3010","2018","TIHE0330","2","12:07:27","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-22 12:07:27","","","","1","","","","","","","11","2018-11-22 12:07:27","999","2018-11-22 12:07:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3011/2018","3676","3011","2018","TIHE0220","2","12:08:00","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-22 12:08:00","","","","1","","","","","","","11","2018-11-22 12:08:00","999","2018-11-22 12:08:00","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3012/2018","3676","3012","2018","TICA0003","2","12:08:31","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-22 12:08:31","","","","1","","","","","","","46","2018-11-22 12:08:31","999","2018-11-22 12:08:31","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3013/2018","3676","3013","2018","TIHE0234","2","12:09:06","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-22 12:09:06","","","","1","","","","","","","16","2018-11-22 12:09:06","999","2018-11-22 12:09:06","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3014/2018","3676","3014","2018","TIHE0214","2","12:09:38","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-22 12:09:38","","","","1","","","","","","","16","2018-11-22 12:09:38","999","2018-11-22 12:09:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3015/2018","3676","3015","2018","WIHE0080","2","12:10:17","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-29 12:10:17","","","","1","","","","","","","10","2018-10-29 12:10:17","999","2018-10-29 12:10:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3016/2018","3676","3016","2018","TIHE0560","2","12:10:56","1","25","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-07 12:10:56","","","","1","","","","","","","25","2018-11-07 12:10:56","999","2018-11-07 12:10:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3017/2018","3676","3017","2018","32/04415","2","12:11:44","1","18","0","0","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-22 12:11:44","","","","1","","","","","","","18","2018-11-22 12:11:44","999","2018-11-22 12:11:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2018","601","8","2018","3.899","4","13:31:28","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-10 10:35:00","","","1","","","","","","","3","2018-12-07 13:31:28","298","2020-02-10 00:00:00","399","","6","","2020-02-10","2020-02-10","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("956/2018","1535","956","2018","EQ 012 MEIOS","2","14:29:02","1","7","","","85","","47748","0","0","0","0","0","1","1","1","1","62","","101","","101","","0","","2018-12-07 14:29:00","2019-08-06 09:43:06","","","1","0.00","","","<p>constatao de que era mal contato nos soquetes.</p>","","","7","2018-12-07 14:29:02","85","2019-08-06 00:00:00","101","","4","","","2018-12-13","85","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("957/2018","1535","957","2018","EQ 019 MICRA","2","14:55:18","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-07 14:55:18","","","","1","","","","","","","8","2018-12-07 14:55:18","999","2018-12-07 14:55:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("958/2018","1535","958","2018","EQ 121 MICRA","2","14:57:16","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-07 14:57:16","","","","1","","","","","","","8","2018-12-07 14:57:16","999","2018-12-07 14:57:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3018/2018","3676","3018","2018","TIHE0358","2","17:14:58","1","17","","","4"," Agregado no Continer - Metrologia","18607","0","0","0","0","0","1","1","1","1","50","","6","","","","","","2018-12-07 17:14:00","2019-10-19 13:58:00","","","1","0.00","","","<p>Instrumento nunca utilizado, detectado RNC no recebimento de compra, encaminhado ao Almoxarifado para substituio.</p>","","","17","2018-12-07 17:14:58","4","2019-10-19 00:00:00","6","","6","","2019-10-19","2019-08-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3019/2018","3676","3019","2018","TIHE0357","2","17:15:35","1","17","","","4"," Agregado no Continer - Metrologia","18607","0","0","0","0","0","1","1","1","1","50","","6","","","","","","2018-12-07 17:15:00","2019-06-08 10:52:00","","","1","0.00","","","<p>Instrumento nunca utilizado, detectado RNC no recebimento de compra, encaminhado ao Almoxarifado para substituio.</p>","","","17","2018-12-07 17:15:35","4","2019-10-19 00:00:00","6","","6","","2019-10-19","2019-08-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3020/2018","3676","3020","2018","TIHE0464","2","17:16:31","1","38","0","0","4"," Agregado no Continer - Metrologia","18607","0","0","0","0","0","1","1","1","1","43","","6","","","","2","","2018-12-07 17:16:00","2019-10-16 11:25:00","","","1","0.00","","","<p>Equipamento desativado. E substitudo pelo TIHE0577.</p>","","","38","2018-12-07 17:16:31","4","2019-10-16 00:00:00","6","","6","","2019-10-16","2019-01-02","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3021/2018","3676","3021","2018","AIHE0153","2","08:52:18","1","3","","","39","","18662","0","0","0","0","0","0","1","5","1","26","","7","","","","0","4","2018-12-08 08:52:00","2019-01-08 10:29:00","","","1","0.00","","","<p>Substitudo baterias do nobreak .Testes ok.</p>","","","3","2018-12-08 08:52:18","39","2019-01-24 00:00:00","7","","6","","2019-01-24","2019-01-11","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3022/2018","3676","3022","2018","CXST/CE05PRO","2","14:24:17","1","38","","","112","","18706","0","0","0","0","0","0","1","","1","21","","8","","","","","","2018-12-08 14:24:00","2018-12-11 16:51:00","","","1","0.00","","","<p>Troca de termmetro 642 para 662.</p>","","","38","2018-12-08 14:24:17","112","2019-01-26 00:00:00","7","","6","","2019-01-26","2018-12-14","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3023/2018","3676","3023","2018","CXST/CE19PRO","2","14:26:08","1","38","","","112","","18706","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2018-12-08 14:26:00","2018-12-18 15:09:00","","","1","0.00","","","<p>No foi encontrado defeito.</p>","","","38","2018-12-08 14:26:08","112","2018-12-20 00:00:00","7","","6","","2018-12-20","2018-12-20","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3024/2018","3676","3024","2018","CXST/CE11PRO","2","14:26:43","1","38","0","0","112","","18706","0","0","0","0","0","0","1","1","1","48","","8","","","","","","2018-12-08 14:26:00","2018-12-17 11:11:00","","","1","0.00","","","<p>O.S foi tratada na na O.S:3048/2018.</p>","","","38","2018-12-08 14:26:43","112","2019-01-26 00:00:00","7","","6","","2019-01-26","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("959/2018","1535","959","2018","EQ 013 COMEC","4","08:18:10","1","22","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2018-12-10 11:07:00","","","0","","","","","","","22","2018-12-10 08:18:10","101","2018-12-10 00:00:00","101","","6","","2018-12-10","2018-12-10","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("960/2018","1535","960","2018","EQ 007 COMEC","2","08:44:14","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-24 08:44:14","","","","1","","","","","","","22","2018-10-24 08:44:14","999","2018-10-24 08:44:14","999","CT 2018-10001 SM R1  eq007comec.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("961/2018","1535","961","2018","EQ 016 COMEC","2","08:45:06","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-24 08:45:06","","","","1","","","","","","","22","2018-10-24 08:45:06","999","2018-10-24 08:45:06","999","CT 2018-10002 SM R1  eq016comec.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3025/2018","3676","3025","2018","TIHE0349","2","09:01:14","1","9","","","23","","18712","0","0","0","0","0","1","1","1","1","42","","8","","","","","","2018-12-10 09:01:00","2018-12-10 11:13:00","","","1","0.00","","","<p>Lubrificao do rolamento com WD.</p>","","","9","2018-12-10 09:01:14","23","2018-12-20 00:00:00","7","","6","","2018-12-20","2018-12-17","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3026/2018","3676","3026","2018","KIHC0003","2","09:32:10","1","14","0","0","108","","17246","0","0","0","0","0","1","1","3","1","50","","8","","","","","","2018-12-10 09:32:00","2018-12-11 13:37:00","","","1","0.00","","","<p>Troca do motor e calibrado.</p>","","","14","2018-12-10 09:32:10","108","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-20","309","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("962/2018","1535","962","2018","EQ 030 SEADI","2","09:42:02","1","17","","","280","","","0","0","0","0","0","0","1","1","7","44","","202","","202","","0","","2018-12-10 09:42:00","2019-06-04 08:08:00","","","1","0.00","","","","","","17","2018-12-10 09:42:02","280","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("53/2018","299","53","2018","002.370","4","10:38:35","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2018-12-10 10:38:35","241","2018-12-10 10:38:35","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("54/2018","299","54","2018","002.367","4","10:56:14","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2018-12-10 10:56:14","241","2018-12-10 10:56:14","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2018","1158","30","2018","100001843036","4","11:25:25","1","14","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","14","2018-12-10 11:25:25","241","2018-12-10 11:25:25","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3058/2018","3676","3058","2018","AIHE0133","2","17:21:32","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-14 17:21:32","","","","1","","","","","","","39","2018-12-14 17:21:32","999","2018-12-14 17:21:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3027/2018","3676","3027","2018","CXST/MG06PRO","2","12:56:08","1","22","0","0","238","","37725758","0","0","0","0","0","0","1","","1","30","","111","","","","","","2018-12-10 12:56:00","2018-12-13 09:34:00","","","1","0.00","","","<p>Soldagem no fio do sensor e colagem do velcro do termmetro.</p>","","","22","2018-12-10 12:56:08","238","2018-12-17 00:00:00","7","","6","","2018-12-17","2018-12-13","111","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("963/2018","1535","963","2018","EQ 036 DTROP","2","13:34:38","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 13:34:38","","","","1","","","","","","","12","2018-11-06 13:34:38","999","2018-11-06 13:34:38","999","CT-R 2018-0923 GQ - TAG EQ 036 DTROP(1).pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2018","4172","4","2018","239.02067664","4","14:32:14","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-12-10 14:32:14","262","2018-12-10 14:32:14","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","419","2","2018","IM 228","4","14:34:31","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-12-10 14:34:31","235","2018-12-10 14:34:31","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("964/2018","1535","964","2018","EQ 010 FIQAL","2","15:13:28","1","2","","","91","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-05 15:13:00","","","","1","","","","","","","2","2018-07-05 15:13:28","999","2018-07-05 15:13:28","999","CT-R 2018-0060 WY  eq010fiqal.pdf","6","","","2019-04-11","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("965/2018","1535","965","2018","EQ 125 MICRA","4","15:16:03","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-01-15 14:23:13","","","1","","","","","","","8","2018-12-10 15:16:03","202","2019-01-15 00:00:00","101","","6","","2019-01-15","2019-01-15","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3028/2018","3676","3028","2018","AIHE0174","2","15:28:15","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 15:28:15","","","","1","","","","","","","3","2018-11-29 15:28:15","999","2018-11-29 15:28:15","999","AIHE0174 - Veolia - 12 -18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("966/2018","1535","966","2018","165946 78","4","15:31:53","3","49","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-01-17 13:08:04","","","1","","","","","","","49","2018-12-10 15:31:53","202","2019-01-17 00:00:00","101","","6","","2019-01-17","2019-01-17","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2018","4172","5","2018","9452","4","15:59:22","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-12-10 15:59:22","262","2018-12-10 15:59:22","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("967/2018","1535","967","2018","EQ 017 LACJO","4","16:11:39","3","50","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-02-26 13:44:00","","","0","","","","","","","50","2018-12-10 16:11:39","202","2019-02-26 00:00:00","101","","6","","2019-02-26","2019-02-26","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2018","4172","6","2018","586272","4","08:49:11","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-12-11 08:49:11","262","2018-12-11 08:49:11","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","380","1","2018","Novatec","4","08:56:37","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-11 08:56:37","234","2018-12-11 08:56:37","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2018","4172","7","2018","586232","4","09:10:43","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-12-11 09:10:43","262","2018-12-11 09:10:43","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2018","4172","8","2018","586108","4","09:25:21","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-12-11 09:25:21","262","2018-12-11 09:25:21","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3029/2018","3676","3029","2018","TICHE0034","2","10:06:14","1","16","0","0","196","","18728","0","0","0","0","0","0","1","3","1","50","","7","","","","","","2018-12-11 10:06:00","2018-12-11 10:48:00","","","1","0.00","","","<p>OS Cancelada. Aberta Por Engano.</p>","","","16","2018-12-11 10:06:14","196","2018-12-20 00:00:00","7","","6","","2018-12-20","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2018","4172","9","2018","586108","4","10:48:28","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-12-11 10:48:28","262","2018-12-11 10:48:28","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3030/2018","3676","3030","2018","TIHE0231","2","11:24:50","1","16","0","0","300","","18728","0","0","0","0","0","1","1","3","1","25","","300","","","","2","3","2018-12-11 11:24:00","2019-02-01 11:49:00","","","0","0.00","","","<p>Realizado a troca da borracha.</p>","","","16","2018-12-11 11:24:50","300","2019-09-12 00:00:00","300","","5","","2019-09-12","2019-09-12","12","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("968/2018","1535","968","2018","EQ 014 TUBER","2","11:27:22","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-10 11:27:22","","","","1","","","","","","","24","2018-12-10 11:27:22","999","2018-12-10 11:27:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("969/2018","1535","969","2018","EQ 068 BLU","4","11:29:34","3","49","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-01-17 13:13:54","","","1","","","","","","","49","2018-12-11 11:29:34","202","2019-01-17 00:00:00","101","","6","","2019-01-17","2019-01-17","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("970/2018","1535","970","2018","EQ 096 LACJO","4","11:36:02","3","50","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-01-16 14:57:47","","","1","","","","","","","50","2018-12-11 11:36:02","202","2019-01-16 00:00:00","101","","6","","2019-01-16","2019-01-16","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("971/2018","1535","971","2018","EQ 005 LACCH","4","11:42:12","3","51","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-01-17 14:21:35","","","1","","","","","","","51","2018-12-11 11:42:12","202","2019-01-17 00:00:00","101","","6","","2019-01-17","2019-01-17","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2018","4172","10","2018","586109","4","11:45:18","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-12-11 11:45:18","262","2018-12-11 11:45:18","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("972/2018","1535","972","2018","EQ 090 LACJO","4","11:51:51","3","50","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-01-16 15:19:03","","","1","","","","","","","50","2018-12-11 11:51:51","202","2019-01-16 00:00:00","101","","6","","2019-01-16","2019-01-16","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2018","291","8","2018","FPS 6625","4","12:57:30","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-01 15:19:00","","","1","","","","","","","6","2018-12-11 12:57:30","256","2019-11-01 00:00:00","399","","6","","2019-11-01","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("973/2018","1535","973","2018","EQ 089 BIMOL","2","13:01:19","1","4","","","207","","47724","0","0","0","0","0","0","1","1","1","62","","202","","202","","0","","2018-12-11 13:01:00","2019-06-04 08:10:00","","","1","0.00","","","","","","4","2018-12-11 13:01:19","207","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("974/2018","1535","974","2018","EQ 094 BIMOL","2","13:02:43","1","4","","","207","","47724","0","0","0","0","0","0","1","1","1","62","","202","","202","","0","","2018-12-11 13:02:00","2019-06-04 08:11:00","","","1","0.00","","","","","","4","2018-12-11 13:02:43","207","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3031/2018","3676","3031","2018","TIHE0232","2","13:15:43","1","9","0","0","7","","18712","0","0","0","0","0","0","1","1","1","30","","7","","","","","","2018-12-11 13:15:00","2018-12-11 13:19:00","","","1","0.00","","","<p>Substitudo termmetro n 165 pelo n 221. Calibrado.</p>","","","9","2018-12-11 13:15:43","7","2018-12-11 00:00:00","7","","6","","2018-12-11","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2018","4172","11","2018","586112","4","13:24:24","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-12-11 13:24:24","262","2018-12-11 13:24:24","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2018","291","9","2018","FPS 6649","4","13:29:43","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-01 15:20:00","","","1","","","","","","","6","2018-12-11 13:29:43","256","2019-11-01 00:00:00","399","","6","","2019-11-01","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2018","4172","12","2018","586273","4","13:31:46","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-12-11 13:31:46","262","2018-12-11 13:31:46","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("975/2018","1535","975","2018","EQ 023 LACSMO","4","13:32:10","3","52","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-01-17 14:49:54","","","1","","","","","","","52","2018-12-11 13:32:10","202","2019-01-17 00:00:00","101","","6","","2019-01-17","2019-01-17","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("976/2018","1535","976","2018","EQ 017 LACCH","4","13:38:13","3","51","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-01-17 14:27:32","","","1","","","","","","","51","2018-12-11 13:38:13","202","2019-01-17 00:00:00","101","","6","","2019-01-17","2019-01-17","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("977/2018","1535","977","2018","EQ 005 LRJBA","4","13:44:05","3","53","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-01-17 14:37:27","","","1","","","","","","","53","2018-12-11 13:44:05","202","2019-01-17 00:00:00","101","","6","","2019-01-17","2019-01-17","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2018","291","10","2018","FPS 8976","4","13:47:51","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-01 15:17:00","","","1","","","","","","","6","2018-12-11 13:47:51","256","2019-11-01 00:00:00","399","","6","","2019-11-01","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("978/2018","1535","978","2018","EQ 099 LACJO","4","13:50:56","3","50","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-01-16 14:34:11","","","1","","","","","","","50","2018-12-11 13:50:56","202","2019-01-16 00:00:00","101","","6","","2019-01-16","2019-01-16","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3032/2018","3676","3032","2018","PIHE0111","2","13:57:49","1","38","0","0","112","","18706","0","0","0","0","0","1","1","1","1","43","","8","","","","0","","2018-12-11 13:57:00","2018-12-13 11:16:00","","","1","0.00","","","<p>Substitudo placa e motor. Feito calibrao e liberado para uso.</p>","","","38","2018-12-11 13:57:49","112","2018-12-13 00:00:00","7","","6","","2018-12-13","2018-12-13","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3033/2018","3676","3033","2018","PIHE0068","2","13:59:10","1","38","0","0","112","","18706","0","0","0","0","0","0","1","1","1","43","","8","","","","","","2018-12-11 13:59:00","2018-12-13 11:30:00","","","1","0.00","","","<p>Substitudo placa e motor. Feito calibrao e liberado para uso.</p>","","","38","2018-12-11 13:59:10","112","2018-12-13 00:00:00","7","","6","","2018-12-13","2018-12-13","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3034/2018","3676","3034","2018","TIHC0067","2","14:15:28","1","1","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-11-05 14:15:28","","","","1","","","","","","","1","2018-11-05 14:15:28","999","2018-11-05 14:15:28","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3035/2018","3676","3035","2018","TITB0005","2","14:16:02","1","31","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-11-06 14:16:02","","","","1","","","","","","","31","2018-11-06 14:16:02","999","2018-11-06 14:16:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3036/2018","3676","3036","2018","TIHC0082","2","14:16:32","1","14","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-11-08 14:16:32","","","","1","","","","","","","14","2018-11-08 14:16:32","999","2018-11-08 14:16:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3037/2018","3676","3037","2018","TIHE0032","2","14:17:22","1","17","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-11-09 14:17:22","","","","1","","","","","","","17","2018-11-09 14:17:22","999","2018-11-09 14:17:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3038/2018","3676","3038","2018","TIHE0026","2","14:17:58","1","3","","","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-11-12 14:17:58","","","","1","","","","","","","3","2018-11-12 14:17:58","999","2018-11-12 14:17:58","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3039/2018","3676","3039","2018","TIHE0537","2","14:18:46","1","42","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-11-13 14:18:46","","","","1","","","","","","","42","2018-11-13 14:18:46","999","2018-11-13 14:18:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3040/2018","3676","3040","2018","TIHE0474","2","14:19:21","1","18","0","0","142","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-11-21 14:19:21","","","","1","","","","","","","18","2018-11-21 14:19:21","999","2018-11-21 14:19:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("979/2018","1535","979","2018","EQ 016 LRJBA","4","14:20:38","3","53","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-01-17 14:40:07","","","1","","","","","","","53","2018-12-11 14:20:38","202","2019-01-17 00:00:00","101","","6","","2019-01-17","2019-01-17","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2018","291","11","2018","FPS 8585","4","14:26:36","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-01 15:16:00","","","1","","","","","","","7","2018-12-11 14:26:36","256","2019-11-01 00:00:00","399","","6","","2019-11-01","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("980/2018","1535","980","2018","EQ 015 LACCH","4","14:29:52","3","51","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-01-17 14:31:02","","","1","","","","","","","51","2018-12-11 14:29:52","202","2019-01-17 00:00:00","101","","6","","2019-01-17","2019-01-17","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("981/2018","1535","981","2018","EQ 040 BLU","4","14:47:27","3","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-01-17 14:42:16","","","1","","","","","","","43","2018-12-11 14:47:27","202","2019-01-17 00:00:00","101","","6","","2019-01-17","2019-01-17","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("982/2018","1535","982","2018","EQ 040 BLU","4","15:25:07","3","49","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-01-17 09:14:33","","","1","","","","","","","49","2018-12-11 15:25:07","202","2019-01-17 00:00:00","101","","6","","2019-01-17","2019-01-17","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3041/2018","3676","3041","2018","TICHE0031","2","15:38:17","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-11 15:38:17","","","","1","","","","","","","4","2018-12-11 15:38:17","999","2018-12-11 15:38:17","999","TICHE0031 - CEMEQ -11-12-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("349/2018","2239","349","2018","CWB-FRE0098","4","11:57:48","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:04:00","","","1","","","","","","","11","2018-12-14 11:57:48","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3042/2018","3676","3042","2018","TIHC0082","2","08:37:12","1","14","0","0","108","","17246","0","0","0","0","0","1","1","3","1","15","","7","","","18.7121","","","2018-12-12 08:37:00","2018-12-14 14:40:00","","","1","0.00","","","<p>Limpeza da conexo do sensor vermelho . Equipamento liberado para uso. Testes ok.</p>","","","14","2018-12-12 08:37:12","108","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-16","110","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("337/2018","2239","337","2018","CWB-CMR0094","4","09:54:54","2","36","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:18:00","","","1","","","","","","","36","2018-12-12 09:54:54","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("338/2018","2239","338","2018","CWB-CMR0095","4","10:10:24","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 15:37:00","","","1","","","","","","","11","2018-12-12 10:10:24","294","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("983/2018","1535","983","2018","EQ 048 BACTO","2","11:25:34","1","10","0","0","81","","","0","0","0","0","0","1","1","1","1","61","","189","","189","","0","","2018-12-12 11:25:00","2019-05-03 10:43:00","","","1","0.00","","","<ul>\n<li>Realizado degelos manuais.</li>\n<li>Retirado micro motor do evaporador para lubrificao de buchas.</li>\n</ul>","","","10","2018-12-12 11:25:34","81","2019-05-03 00:00:00","189","","4","2019-02-07","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("339/2018","2239","339","2018","CWB-FRE0091","4","11:29:09","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 15:44:00","","","1","","","","","","","11","2018-12-12 11:29:09","294","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("340/2018","2239","340","2018","CWB-FRE0092","4","11:50:10","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 15:47:00","","","1","","","","","","","11","2018-12-12 11:50:10","294","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","2964","1","2018","T13N638775-TN","4","11:52:39","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-12 11:52:39","311","2018-12-12 11:52:39","311","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("55/2018","299","55","2018","001.447","4","13:49:00","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2018-12-12 13:49:00","241","2018-12-12 13:49:00","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2018","1158","31","2018","100002123877","4","14:08:56","1","15","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","15","2018-12-12 14:08:56","233","2018-12-12 14:08:56","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","2964","2","2018","T13N63877-TN","4","15:10:10","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-12 15:10:10","311","2018-12-12 15:10:10","311","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","2964","3","2018","U25L540166VL","4","15:42:50","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-12 15:42:50","311","2018-12-12 15:42:50","311","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("341/2018","2239","341","2018","CWB-CMR0096","4","15:49:20","2","36","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:15:00","","","1","","","","","","","36","2018-12-12 15:49:20","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","1565","3","2018","EQUI 078","4","17:50:53","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-12-12 17:50:53","311","2018-12-12 17:50:53","311","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2018","1565","4","2018","EQUI-487","4","18:11:28","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-12-12 18:11:28","281","2018-12-12 18:11:28","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2018","1565","5","2018","EQUI-1114","4","18:23:56","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-12-12 18:23:56","281","2018-12-12 18:23:56","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3043/2018","3676","3043","2018","CXHC/PRO16","2","08:58:35","1","9","0","0","23","","18712","0","0","0","0","0","0","1","1","1","20","","111","","","","","","2018-12-13 08:58:00","2019-01-09 08:46:00","","","1","0.00","","","<p>Soldagem no fio do sensor.</p>","","","9","2018-12-13 08:58:35","23","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-11","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3044/2018","3676","3044","2018","CXHC/PRO17","2","09:00:32","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","21","","300","","","","","","2018-12-13 09:00:00","2018-12-19 09:20:00","","","1","0.00","","","<p>Caixa com termmetro instalado.(669) instalado e calibrado no ms 07.Liberado para uso</p>","","","9","2018-12-13 09:00:32","23","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-21","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3045/2018","3676","3045","2018","TICHE0002","2","09:01:47","1","9","0","0","23","","18712","0","0","0","0","0","1","1","","1","43","","300","","","","0","","2018-12-13 09:01:00","2018-12-13 14:27:00","","","1","0.00","","","<p>Foi feito a limpeza no sistema de circulao.</p>","","","9","2018-12-13 09:01:47","23","2018-12-17 00:00:00","7","","6","","2018-12-17","2018-12-13","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("984/2018","1535","984","2018","EQ 077 FIQAL","2","09:07:05","1","2","0","0","224","","","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2018-12-13 09:07:00","2018-12-14 08:21:00","","","1","0.00","","","<p>Verificado problema no controlador PID. Necessria troca do mesmo, aguardando cotao e compra do mesmo.</p>","","","2","2018-12-13 09:07:05","224","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("985/2018","1535","985","2018","EQ 030 SEARC","2","09:15:33","1","13","","","92","","","0","0","0","0","0","1","1","1","1","59","","101","","101","","","","2018-12-13 09:15:00","2019-01-18 15:38:00","","","5","0.00","","","","","","13","2018-12-13 09:15:33","92","2019-01-18 00:00:00","101","","4","2019-01-25","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2018","2964","4","2018","Y08L555290-YL","4","10:17:56","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-13 10:17:56","311","2018-12-13 10:17:56","311","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2018","2964","5","2018","T13N638774-TN","4","11:39:31","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-13 11:39:31","311","2018-12-13 11:39:31","311","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3046/2018","3676","3046","2018","AIHE0196","2","11:43:17","1","11","0","0","17","SALA 109","18649","0","0","0","0","0","1","1","5","1","50","","7","","","25355","","","2018-12-13 11:43:00","2018-12-14 11:48:00","","","1","0.00","","","<p>Realizado a calibrao do gripper. Simulao de troca de agulha. Testes de rotina</p>","","","11","2018-12-13 11:43:17","17","2018-12-14 00:00:00","7","","6","","2018-12-14","2018-12-13","17","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2018","2964","6","2018","T16N638973-TN","4","13:44:21","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-13 13:44:21","311","2018-12-13 13:44:21","311","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2018","4172","13","2018","586107","4","14:11:57","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-12-13 14:11:57","262","2018-12-13 14:11:57","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("986/2018","1535","986","2018","EQ 013 COMEC","2","15:05:36","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-06 15:05:36","","","","1","","","","","","","22","2018-07-06 15:05:36","999","2018-07-06 15:05:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3047/2018","3676","3047","2018","CXST/CE04PRO","2","15:42:57","1","38","","","112","","18706","0","0","0","0","0","0","1","1","1","20","","8","","","","","","2018-12-13 15:42:00","2018-12-17 10:51:00","","","1","0.00","","","<p>Solda no fio do sensor.</p>","","","38","2018-12-13 15:42:57","112","2018-12-20 00:00:00","7","","6","","2018-12-20","2018-12-17","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3048/2018","3676","3048","2018","CXST/CE11PRO","2","15:43:47","1","38","0","0","112","","18706","0","0","0","0","0","0","1","1","1","65","","8","","","","","","2018-12-13 15:43:00","2018-12-17 11:01:00","","","1","0.00","","","<p>Foi colocado dobradias novas na tampa.</p>","","","38","2018-12-13 15:43:47","112","2019-01-24 00:00:00","7","","6","","2019-01-24","2018-12-17","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3069/2018","3676","3069","2018","TIHE0232","2","11:02:06","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 11:02:06","","","","1","","","","","","","9","2018-11-29 11:02:06","999","2018-11-29 11:02:06","999","TIHE0232 - CEMEQ - 11-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3049/2018","3676","3049","2018","SIHE0021","2","16:40:17","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-30 16:40:17","","","","1","","","","","","","11","2018-11-30 16:40:17","999","2018-11-30 16:40:17","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3050/2018","3676","3050","2018","SIHE0061","2","16:41:26","1","7","0","0","46","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 16:41:26","","","","1","","","","","","","7","2018-11-27 16:41:26","999","2018-11-27 16:41:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3051/2018","3676","3051","2018","AIHE0084","2","16:42:25","1","8","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 16:42:25","","","","1","","","","","","","8","2018-11-29 16:42:25","999","2018-11-29 16:42:25","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3052/2018","3676","3052","2018","SIHC0036","2","16:49:15","1","35","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-26 16:49:15","","","","1","","","","","","","35","2018-11-26 16:49:15","999","2018-11-26 16:49:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3053/2018","3676","3053","2018","SIHC0010","2","16:51:12","1","18","7","8","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 16:51:12","","","","1","","","","","","","18","2018-11-27 16:51:12","999","2018-11-27 16:51:12","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3054/2018","3676","3054","2018","SIHE0004","2","16:52:45","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 16:52:45","","","","1","","","","","","","21","2018-11-29 16:52:45","999","2018-11-29 16:52:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","3916","1","2018","2825","4","16:53:18","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-03 09:58:00","","","1","","","","","","","1","2018-12-13 16:53:18","281","2020-03-03 00:00:00","399","","6","","2020-03-03","2020-03-03","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3055/2018","3676","3055","2018","TIHE0516","2","16:59:18","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-11 16:59:18","","","","1","","","","","","","11","2018-12-11 16:59:18","999","2018-12-11 16:59:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","3916","2","2018","2097989","4","17:15:54","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-03 10:00:00","","","1","","","","","","","2","2018-12-13 17:15:54","281","2020-03-03 00:00:00","399","","6","","2020-03-03","2020-03-03","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","3916","3","2018","2097990","4","17:27:27","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-03 10:01:00","","","1","","","","","","","2","2018-12-13 17:27:27","281","2020-03-03 00:00:00","399","","6","","2020-03-03","2020-03-03","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2018","2964","7","2018","Z2M612117-ZM","4","08:29:08","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-14 08:29:08","311","2018-12-14 08:29:08","311","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3056/2018","3676","3056","2018","TITB0055","2","09:11:54","1","22","","","8","","37725758","0","0","0","0","0","0","1","1","1","26","","8","","","","","","2018-12-14 09:11:00","2019-01-08 14:51:00","","","1","0.00","","","<p>Troca da bateria de 12V.</p>","","","22","2018-12-14 09:11:54","8","2019-01-08 00:00:00","7","","6","","2019-01-08","2019-01-08","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("342/2018","2239","342","2018","CWB-CMR0097","4","10:37:21","2","36","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:22:00","","","1","","","","","","","36","2018-12-14 10:37:21","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("343/2018","2239","343","2018","CWB-FRE0093","4","10:50:40","2","36","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:25:00","","","1","","","","","","","36","2018-12-14 10:50:40","235","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("344/2018","2239","344","2018","CWB-FRE0094","4","11:01:05","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 15:50:00","","","1","","","","","","","11","2018-12-14 11:01:05","294","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("345/2018","2239","345","2018","CWB-FRE0095","4","11:20:51","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 15:53:00","","","1","","","","","","","11","2018-12-14 11:20:51","294","2019-08-06 00:00:00","387","","6","","2019-08-06","2019-08-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("346/2018","2239","346","2018","CWB-CMR0098","4","11:29:34","2","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2018-12-14 11:29:34","294","2018-12-14 11:29:34","294","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("347/2018","2239","347","2018","CWB-FRE0096","4","11:36:45","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:11:00","","","1","","","","","","","11","2018-12-14 11:36:45","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("348/2018","2239","348","2018","CWB-FRE0097","4","11:46:46","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:07:00","","","1","","","","","","","11","2018-12-14 11:46:46","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3057/2018","3676","3057","2018","TIHE0230","2","13:44:10","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-13 13:44:10","","","","1","","","","","","","16","2018-12-13 13:44:10","999","2018-12-13 13:44:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3059/2018","3676","3059","2018","TIPI0014","2","07:39:28","1","15","","","62","34338992","","0","0","0","0","0","0","1","","1","","","7","","","18.7362","","3","2018-12-17 07:39:00","2018-12-21 11:44:00","","","2","0.00","","","","","","15","2018-12-17 07:39:28","62","2019-11-14 00:00:00","7","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3060/2018","3676","3060","2018","CXHC/PRO01","2","07:59:59","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","30","","300","","","","","","2018-12-17 07:59:00","2018-12-18 11:11:00","","","1","0.00","","","<p>Solda no fio do sensor.</p>","","","9","2018-12-17 07:59:59","23","2018-12-20 00:00:00","7","","6","","2018-12-20","2018-12-18","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","3001","1","2018","14026-0015","4","08:18:03","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-17 08:18:03","241","2018-12-17 08:18:03","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","3001","2","2018","14026 0015","4","08:37:59","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-17 08:37:59","241","2018-12-17 08:37:59","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("987/2018","1535","987","2018","EQ 005 MICAL","2","10:00:16","1","20","0","0","87","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-31 10:00:16","","","","1","","","","","","","20","2018-08-31 10:00:16","999","2018-08-31 10:00:16","999","CT 2018-10017 MA (1)  eq005mical.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","3001","3","2018","14026 0023","4","10:09:48","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-17 10:09:48","241","2018-12-17 10:09:48","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3061/2018","3676","3061","2018","TIHE0101","2","10:10:01","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 10:10:01","","","","1","","","","","","","9","2018-11-29 10:10:01","999","2018-11-29 10:10:01","999","TIHE0101 - CEMEQ - 11-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3062/2018","3676","3062","2018","TIHE0100","2","10:12:21","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 10:12:21","","","","1","","","","","","","9","2018-11-29 10:12:21","999","2018-11-29 10:12:21","999","TIHE0100 - CEMEQ - 11-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3063/2018","3676","3063","2018","TIHE0034","2","10:15:22","1","17","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-29 10:15:22","","","","1","","","","","","","17","2018-10-29 10:15:22","999","2018-10-29 10:15:22","999","TIHE0034 - CEMEQ - 10-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3064/2018","3676","3064","2018","TIHE0293","2","10:50:55","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-29 10:50:55","","","","1","","","","","","","9","2018-10-29 10:50:55","999","2018-10-29 10:50:55","999","TIHE0293 - CEMEQ - 10-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3065/2018","3676","3065","2018","TIHE0293","2","10:51:27","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 10:51:27","","","","1","","","","","","","9","2018-11-29 10:51:27","999","2018-11-29 10:51:27","999","TIHE0293 - CEMEQ - 11-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3066/2018","3676","3066","2018","TIHE0034","2","10:54:28","1","17","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 10:54:28","","","","1","","","","","","","17","2018-11-29 10:54:28","999","2018-11-29 10:54:28","999","TIHE0034 - CEMEQ - 11-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3067/2018","3676","3067","2018","TIHE0034","2","10:55:40","1","17","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 10:55:40","","","","1","","","","","","","17","2018-11-28 10:55:40","999","2018-11-28 10:55:40","999","32-5939 - CEMEQ - 11-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3068/2018","3676","3068","2018","32/05939","2","11:00:28","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 11:00:28","","","","1","","","","","","","4","2018-11-28 11:00:28","999","2018-11-28 11:00:28","999","32-5939 - CEMEQ - 11-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2018","3001","4","2018","14026 0033","4","11:10:31","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-17 11:10:31","241","2018-12-17 11:10:31","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("988/2018","1535","988","2018","EQ 048 LRJBA","2","11:33:27","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 11:33:27","","","","1","","","","","","","1","2018-11-06 11:33:27","999","2018-11-06 11:33:27","999","CT-R 2018-0918 GQ TAG EQ048 LRJBA.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("989/2018","1535","989","2018","EQ 026 AMACQ","2","11:37:57","1","18","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 11:37:57","","","","1","","","","","","","18","2018-11-06 11:37:57","999","2018-11-06 11:37:57","999","CT-R 2018-0919 GQ TAG EQ 026 AMACQ.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3070/2018","3676","3070","2018","QIHE0436","2","13:18:46","1","25","","","300","Hemostasia","18607","0","0","0","0","0","1","1","","1","2","","300","","","","0","","2018-12-17 13:18:00","2019-03-07 16:18:00","","","1","0.00","","","<p>Recebimento de conserto externo. Testado, calibrado e liberado para uso.</p>","","","25","2018-12-17 13:18:46","300","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-23","171","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2018","3001","5","2018","14026 0047","4","13:25:09","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-17 13:25:09","241","2018-12-17 13:25:09","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2018","3001","6","2018","14026 0048","4","13:56:20","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-17 13:56:20","241","2018-12-17 13:56:20","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3071/2018","3676","3071","2018","TIHE0438","2","14:18:29","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-11 14:18:29","","","","1","","","","","","","16","2018-12-11 14:18:29","999","2018-12-11 14:18:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3072/2018","3676","3072","2018","TIHE0178","2","14:23:07","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-11 14:23:07","","","","1","","","","","","","16","2018-12-11 14:23:07","999","2018-12-11 14:23:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3073/2018","3676","3073","2018","TIHC0067","2","14:23:40","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-10 14:23:40","","","","1","","","","","","","1","2018-12-10 14:23:40","999","2018-12-10 14:23:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3074/2018","3676","3074","2018","TITB0055","2","14:24:16","1","22","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-13 14:24:16","","","","1","","","","","","","22","2018-12-13 14:24:16","999","2018-12-13 14:24:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3075/2018","3676","3075","2018","TIHE0203","2","14:24:56","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-10 14:24:56","","","","1","","","","","","","16","2018-12-10 14:24:56","999","2018-12-10 14:24:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3076/2018","3676","3076","2018","WI0002","2","14:25:38","1","10","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-13 14:25:38","","","","1","","","","","","","10","2018-12-13 14:25:38","999","2018-12-13 14:25:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3077/2018","3676","3077","2018","SISU0004","2","14:26:10","1","44","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-13 14:26:10","","","","1","","","","","","","44","2018-12-13 14:26:10","999","2018-12-13 14:26:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2018","3001","7","2018","14026 0049","4","14:26:50","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-12-17 14:26:50","241","2018-12-17 14:26:50","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3078/2018","3676","3078","2018","TITB0056","2","14:26:50","1","22","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-13 14:26:50","","","","1","","","","","","","22","2018-12-13 14:26:50","999","2018-12-13 14:26:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3079/2018","3676","3079","2018","TIMG0045","2","14:27:21","1","22","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-13 14:27:21","","","","1","","","","","","","22","2018-12-13 14:27:21","999","2018-12-13 14:27:21","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3080/2018","3676","3080","2018","TIHE0073","2","14:28:04","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-13 14:28:04","","","","1","","","","","","","20","2018-12-13 14:28:04","999","2018-12-13 14:28:04","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3081/2018","3676","3081","2018","TIHE0237","2","14:28:45","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-10 14:28:45","","","","1","","","","","","","16","2018-12-10 14:28:45","999","2018-12-10 14:28:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3082/2018","3676","3082","2018","SIMG0017","2","14:29:27","1","22","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-12 14:29:27","","","","1","","","","","","","22","2018-12-12 14:29:27","999","2018-12-12 14:29:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3083/2018","3676","3083","2018","TIHE0229","2","14:29:59","1","18","0","0","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-11 14:29:59","","","","1","","","","","","","18","2018-12-11 14:29:59","999","2018-12-11 14:29:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3084/2018","3676","3084","2018","32/10368","2","14:30:41","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-12 14:30:41","","","","1","","","","","","","4","2018-12-12 14:30:41","999","2018-12-12 14:30:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3085/2018","3676","3085","2018","TITB0013","2","14:34:27","1","18","","","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-11 14:34:27","","","","1","","","","","","","18","2018-12-11 14:34:27","999","2018-12-11 14:34:27","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3086/2018","3676","3086","2018","TIHE0474","2","14:35:44","1","18","0","0","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-11 14:35:44","","","","1","","","","","","","18","2018-12-11 14:35:44","999","2018-12-11 14:35:44","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3087/2018","3676","3087","2018","TIHE0158","2","14:36:22","1","13","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-10 14:36:22","","","","1","","","","","","","13","2018-12-10 14:36:22","999","2018-12-10 14:36:22","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3088/2018","3676","3088","2018","TIHC0046","2","14:37:05","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-10 14:37:05","","","","1","","","","","","","1","2018-12-10 14:37:05","999","2018-12-10 14:37:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3089/2018","3676","3089","2018","TIHE0231","2","14:37:46","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-07 14:37:46","","","","1","","","","","","","16","2018-12-07 14:37:46","999","2018-12-07 14:37:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3090/2018","3676","3090","2018","TIHC0024","2","14:38:36","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-10 14:38:36","","","","1","","","","","","","14","2018-12-10 14:38:36","999","2018-12-10 14:38:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3091/2018","3676","3091","2018","TIHC0082","2","14:39:07","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-10 14:39:07","","","","1","","","","","","","14","2018-12-10 14:39:07","999","2018-12-10 14:39:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3092/2018","3676","3092","2018","32/08445","2","14:39:40","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-10 14:39:40","","","","1","","","","","","","14","2018-12-10 14:39:40","999","2018-12-10 14:39:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3093/2018","3676","3093","2018","TIHC0002","2","14:40:09","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-10 14:40:09","","","","1","","","","","","","14","2018-12-10 14:40:09","999","2018-12-10 14:40:09","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3094/2018","3676","3094","2018","TIHE0238","2","14:40:36","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-07 14:40:36","","","","1","","","","","","","16","2018-12-07 14:40:36","999","2018-12-07 14:40:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3095/2018","3676","3095","2018","TIHE0434","2","14:41:10","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-07 14:41:10","","","","1","","","","","","","16","2018-12-07 14:41:10","999","2018-12-07 14:41:10","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3096/2018","3676","3096","2018","TICA0008","2","14:42:16","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-12 14:42:16","","","","1","","","","","","","46","2018-12-12 14:42:16","999","2018-12-12 14:42:16","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3097/2018","3676","3097","2018","TIHE0360","2","14:43:05","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-11 14:43:05","","","","1","","","","","","","11","2018-12-11 14:43:05","999","2018-12-11 14:43:05","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3098/2018","3676","3098","2018","32/09403","2","14:43:39","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-07 14:43:39","","","","1","","","","","","","9","2018-12-07 14:43:39","999","2018-12-07 14:43:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3099/2018","3676","3099","2018","TIHE0575","2","14:44:32","1","9","9","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-07 14:44:32","","","","1","","","","","","","9","2018-12-07 14:44:32","999","2018-12-07 14:44:32","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3100/2018","3676","3100","2018","SIHE0114","2","14:45:13","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-07 14:45:13","","","","1","","","","","","","9","2018-12-07 14:45:13","999","2018-12-07 14:45:13","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3101/2018","3676","3101","2018","TIHE0012","2","14:45:50","1","30","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-07 14:45:50","","","","1","","","","","","","30","2018-12-07 14:45:50","999","2018-12-07 14:45:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3102/2018","3676","3102","2018","TIPI0005","2","14:46:24","1","9","","","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-07 14:46:24","","","","1","","","","","","","9","2018-12-07 14:46:24","999","2018-12-07 14:46:24","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3103/2018","3676","3103","2018","TIHE0561","2","14:46:51","1","17","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-07 14:46:51","","","","1","","","","","","","17","2018-12-07 14:46:51","999","2018-12-07 14:46:51","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3104/2018","3676","3104","2018","32/10122","2","14:47:26","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-07 14:47:26","","","","1","","","","","","","9","2018-12-07 14:47:26","999","2018-12-07 14:47:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2018","3001","8","2018","14026 0058","4","15:39:23","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-12-17 15:39:23","241","2018-12-17 15:39:23","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3105/2018","3676","3105","2018","QIHE1186","2","15:51:09","1","9","9","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-13 15:51:09","","","","1","","","","","","","9","2018-11-13 15:51:09","999","2018-11-13 15:51:09","999","QIHE1186 - Fresenius -13-11-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("990/2018","1535","990","2018","249926","2","16:42:55","1","24","0","0","210","UO TUBER","47735","0","0","0","0","0","1","1","1","1","58","","202","","202","","","","2018-12-17 16:42:00","2018-12-21 16:09:00","","","1","0.00","","","","","","24","2018-12-17 16:42:55","210","2018-12-27 00:00:00","202","","6","","2018-12-27","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3106/2018","3676","3106","2018","QIHE1186","2","16:50:51","1","9","9","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-27 16:50:51","","","","1","","","","","","","9","2018-11-27 16:50:51","999","2018-11-27 16:50:51","999","QIHE1186 - Fresenius - 27-11-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3107/2018","3676","3107","2018","AIHE0187","2","07:39:58","1","16","0","0","198","","","0","0","0","0","0","1","1","5","1","50","","7","","","7781","","17","2018-12-18 07:39:00","2019-01-04 09:55:00","","","1","0.00","","","<p>Ajuste da correia do canal 1 .</p>\n<p>Calibrao da gaveta de reagentes e consumveis .</p>\n<p>Testes ok..</p>\n<p>Rotina com gua ok.</p>\n<p>Equipamento liberado para uso.</p>\n<p></p>\n<p></p>","","","16","2018-12-18 07:39:58","198","2019-01-07 00:00:00","7","","6","","2019-01-07","2019-01-04","198","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3108/2018","3676","3108","2018","QIHE1187","2","09:26:23","1","9","9","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-13 09:26:23","","","","1","","","","","","","9","2018-11-13 09:26:23","999","2018-11-13 09:26:23","999","QIHE1187 - Fresenius - 13-11-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3109/2018","3676","3109","2018","QIHE1187","2","09:39:30","1","9","9","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-27 09:39:30","","","","1","","","","","","","9","2018-11-27 09:39:30","999","2018-11-27 09:39:30","999","QIHE1187 - Fresenius - 27-11-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3110/2018","3676","3110","2018","PIMG0007","2","09:45:49","1","22","","","238","Aparelho de presso digital","37725758","0","0","0","0","0","0","1","","1","48","","300","","","","","","2018-12-18 09:45:00","2018-12-18 14:06:00","","","1","0.00","","","<p>Aberta por engano.</p>","","","22","2018-12-18 09:45:49","238","2018-12-18 00:00:00","7","","6","","2018-12-18","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3111/2018","3676","3111","2018","QIHE0153","2","10:04:56","1","21","","","30","","18648","0","0","0","0","0","1","1","3","1","65","","300","","","","","","2018-12-18 10:04:00","2018-12-18 11:03:00","","","1","0.00","","","<p>Equipamento desativado pelo CEB conforme O.S. n 19.566.</p>","","","21","2018-12-18 10:04:56","30","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-13","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3112/2018","3676","3112","2018","PIHE0111","2","10:15:07","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","1","","300","","","","","","2018-12-18 10:15:00","2019-01-03 16:04:00","","","1","0.00","","","<p>Equipamento sem condies de reparo, o mesmo foi danificado eletronicamente devido ao uso de um fonte no apropriada. Orientado usurio a no utilizar fonte de outros equipamento .</p>\n<p></p>\n<p>Desativado.</p>","","","38","2018-12-18 10:15:07","148","2019-01-07 00:00:00","7","","6","","2019-01-07","2019-01-04","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3113/2018","3676","3113","2018","AIHE0151","2","10:56:24","1","3","0","0","200","Sorologia","18662","0","0","0","0","0","1","1","5","1","50","","7","","","0210210c1357064","","4","2018-12-18 10:56:00","2018-12-18 14:51:00","","","1","0.00","","","<p>Verificao geral do equipamento e teste de aferies da WZ1. Verificado que vcuo est fraco; testes de vazamento de vcuo c falhas;diagnstico do vazamento: Acumulador geral do vcuo com entrada de ar. Solicitado pea. Troca do acumulador de vcuo; testes de vcuo, nenhum vazamento apreciavel detectado. Equipamento liberado.</p>","","","3","2018-12-18 10:56:24","200","2019-01-07 00:00:00","7","","6","","2019-01-07","2019-01-04","200","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3114/2018","3676","3114","2018","AIHE0200","2","11:02:04","1","3","","","200","Sorologia","18662","0","0","0","0","0","1","1","5","1","50","","7","","","0210210c1357185","","4","2018-12-18 11:02:00","2018-12-18 14:52:00","","","1","0.00","","","<p>Reviso de toda a parte hidrulica e troca da seringa de amostra(com cristalizao em excesso ; foi constatado que o duto do termistor #3 da WZ1 no estava bem conectado, causando performance insatisfatria desta lavagem; teste de aferio das WZ\'S e dispensao do trigger/PrTrigger . Rodado controles.</p>","","","3","2018-12-18 11:02:04","200","2019-01-07 00:00:00","7","","6","","2019-01-07","2019-01-04","200","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3115/2018","3676","3115","2018","PIMG0016","2","14:00:19","1","22","0","0","300","Coleta Mario Gatti","","0","0","0","0","0","1","1","3","1","7","","300","","","19.55","","3","2018-12-18 14:00:00","2018-12-18 14:06:00","","","1","0.00","","","<p>A BRAADEIRA FOI TROCADA. FOI REALIZADO TESTES OK.</p>","","","22","2018-12-18 14:00:19","300","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-15","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3116/2018","3676","3116","2018","QIHE1052","2","15:26:20","1","9","0","0","32","Compomat - G5","18712","0","0","0","0","0","1","1","5","1","50","","7","","","46179","1","5","2018-12-18 15:26:00","2018-12-18 16:45:00","","","1","0.00","","","<p>Ao verificar a sensibilidade dos sensores das cabeas de selagem esta ok. Foi feito limpeza nos mesmos e acompanhado procedimentos ok.</p>","","","9","2018-12-18 15:26:20","32","2019-01-07 00:00:00","7","","6","","2019-01-07","2019-01-02","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2018","4172","14","2018","586233","4","15:03:29","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2018-12-19 15:03:29","262","2018-12-19 15:03:29","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3117/2018","3676","3117","2018","AIHE0196","2","15:58:11","1","11","0","0","17","sala109","18649","0","0","0","0","0","1","1","5","1","8","","6","","","25355","0","","2018-12-19 15:58:00","2019-01-23 16:23:00","","","1","0.00","","","<p>Realizado a calibrao do gripper. Simulao de toca de agulha. Testes em rotina.</p>\n<p></p>\n<p></p>","","","11","2018-12-19 15:58:11","17","2019-01-23 00:00:00","7","","6","","2019-01-23","2018-12-14","17","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("991/2018","1535","991","2018","EQ 144 MICRA","2","09:57:00","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 09:57:00","","","","1","","","","","","","8","2018-12-04 09:57:00","999","2018-12-04 09:57:00","999","CT 2018-10037 MA  eq144micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("992/2018","1535","992","2018","EQ 145 MICRA","2","09:58:21","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 09:58:21","","","","1","","","","","","","8","2018-12-04 09:58:21","999","2018-12-04 09:58:21","999","CT 2018-10038 MA  eq145micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("993/2018","1535","993","2018","EQ 146 MICRA","2","09:59:12","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 09:59:12","","","","1","","","","","","","8","2018-12-04 09:59:12","999","2018-12-04 09:59:12","999","CT 2018-10039 MA  eq146micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("994/2018","1535","994","2018","EQ 079 MICRA","2","10:00:12","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 10:00:12","","","","1","","","","","","","8","2018-12-04 10:00:12","999","2018-12-04 10:00:12","999","CT 2018-10040 MA eq079micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("995/2018","1535","995","2018","EQ 121 MICRA","2","10:01:08","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-07 10:01:08","","","","1","","","","","","","8","2018-12-07 10:01:08","999","2018-12-07 10:01:08","999","CT 2018-10042 MA  eq121micra.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2018","3001","9","2018","24027 0142","4","13:14:27","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-12-20 13:14:27","242","2018-12-20 13:14:27","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","593","1","2018","2018-0941","4","13:54:50","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2018-12-20 13:54:50","281","2018-12-20 13:54:50","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2018","3001","10","2018","24027 0145","4","14:03:10","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-12-20 14:03:10","242","2018-12-20 14:03:10","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3118/2018","3676","3118","2018","AIHE0207","2","14:28:46","1","25","3","3","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:28:46","","","","1","","","","","","","25","2018-12-18 14:28:46","999","2018-12-18 14:28:46","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3119/2018","3676","3119","2018","SIHE0107","2","14:30:00","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:30:00","","","","1","","","","","","","16","2018-12-18 14:30:00","999","2018-12-18 14:30:00","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3120/2018","3676","3120","2018","SIHE0126","2","14:30:45","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:30:45","","","","1","","","","","","","16","2018-12-18 14:30:45","999","2018-12-18 14:30:45","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3121/2018","3676","3121","2018","TICHE0035","2","14:31:36","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:31:36","","","","1","","","","","","","16","2018-12-18 14:31:36","999","2018-12-18 14:31:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3122/2018","3676","3122","2018","TICHE0034","2","14:32:30","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:32:30","","","","1","","","","","","","16","2018-12-18 14:32:30","999","2018-12-18 14:32:30","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3123/2018","3676","3123","2018","SIHE0104","2","14:33:15","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:33:15","","","","1","","","","","","","16","2018-12-18 14:33:15","999","2018-12-18 14:33:15","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3124/2018","3676","3124","2018","WIHE0041","2","14:33:52","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:33:52","","","","1","","","","","","","16","2018-12-18 14:33:52","999","2018-12-18 14:33:52","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3125/2018","3676","3125","2018","TIHE0404","2","14:34:43","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:34:43","","","","1","","","","","","","16","2018-12-18 14:34:43","999","2018-12-18 14:34:43","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3126/2018","3676","3126","2018","SIHE0100","2","14:35:36","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:35:36","","","","1","","","","","","","16","2018-12-18 14:35:36","999","2018-12-18 14:35:36","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3127/2018","3676","3127","2018","TIHE0380","2","14:36:26","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:36:26","","","","1","","","","","","","16","2018-12-18 14:36:26","999","2018-12-18 14:36:26","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3128/2018","3676","3128","2018","TIHE0215","2","14:37:37","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:37:37","","","","1","","","","","","","16","2018-12-18 14:37:37","999","2018-12-18 14:37:37","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3129/2018","3676","3129","2018","32/04072","2","14:37:40","1","4","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-26 14:37:40","","","","1","","","","","","","4","2018-10-26 14:37:40","999","2018-10-26 14:37:40","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3130/2018","3676","3130","2018","SIHE0124","2","14:38:47","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:38:47","","","","1","","","","","","","16","2018-12-18 14:38:47","999","2018-12-18 14:38:47","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3131/2018","3676","3131","2018","SIHE0054","2","14:40:39","1","16","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:40:39","","","","1","","","","","","","16","2018-12-18 14:40:39","999","2018-12-18 14:40:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2018","3258","9","2018","EB.136","4","14:41:10","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2018-12-20 14:41:10","262","2018-12-20 14:41:10","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3132/2018","3676","3132","2018","32/08561","2","14:41:30","1","7","0","0","46","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:41:30","","","","1","","","","","","","7","2018-12-18 14:41:30","999","2018-12-18 14:41:30","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3133/2018","3676","3133","2018","WIHE0082","2","14:43:07","1","42","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:43:07","","","","1","","","","","","","42","2018-12-18 14:43:07","999","2018-12-18 14:43:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3134/2018","3676","3134","2018","TICHE0045","2","14:44:02","1","42","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:44:02","","","","1","","","","","","","42","2018-12-18 14:44:02","999","2018-12-18 14:44:02","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3135/2018","3676","3135","2018","SIHE0127","2","14:44:55","1","42","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:44:55","","","","1","","","","","","","42","2018-12-18 14:44:55","999","2018-12-18 14:44:55","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3136/2018","3676","3136","2018","ERC/11237","2","14:45:50","1","26","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 14:45:50","","","","1","","","","","","","26","2018-12-18 14:45:50","999","2018-12-18 14:45:50","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3137/2018","3676","3137","2018","TIHE0232","2","15:51:45","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-19 15:51:45","","","","1","","","","","","","9","2018-12-19 15:51:45","999","2018-12-19 15:51:45","999","TIHE0232 CEMEQ 19-12-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3138/2018","3676","3138","2018","32/05939","2","15:53:14","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 15:53:14","","","","1","","","","","","","4","2018-12-18 15:53:14","999","2018-12-18 15:53:14","999","32-05939 CEMEQ 18-12-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3139/2018","3676","3139","2018","TIHE0100","2","15:54:42","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 15:54:42","","","","1","","","","","","","9","2018-12-18 15:54:42","999","2018-12-18 15:54:42","999","TIHE0100 CEMEQ 18-12-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3140/2018","3676","3140","2018","TIHE0101","2","15:58:31","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-19 15:58:31","","","","1","","","","","","","9","2018-12-19 15:58:31","999","2018-12-19 15:58:31","999","TIHE0101 CEMEQ 19-12-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3141/2018","3676","3141","2018","TIHE0293","2","15:59:47","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-19 15:59:47","","","","1","","","","","","","9","2018-12-19 15:59:47","999","2018-12-19 15:59:47","999","TIHE0293 CEMEQ 19-12-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3142/2018","3676","3142","2018","TIHE0034","2","16:01:18","1","17","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 16:01:18","","","","1","","","","","","","17","2018-12-18 16:01:18","999","2018-12-18 16:01:18","999","TIHE0034 CEMEQ 18-12-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("56/2018","299","56","2018","001.711","4","16:34:10","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2018-12-20 16:34:10","242","2018-12-20 16:34:10","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("996/2018","1535","996","2018","IL 039 MICOL","2","16:38:06","1","3","","","209","","","0","0","0","0","0","1","1","1","1","69","","202","","202","","0","","2018-12-20 16:38:00","2018-12-20 16:54:00","","","1","0.00","","","","","","3","2018-12-20 16:38:06","209","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3144/2018","3676","3144","2018","WIHE0081","2","16:56:41","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 16:56:41","","","","1","","","","","","","38","2018-12-18 16:56:41","999","2018-12-18 16:56:41","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3143/2018","3676","3143","2018","32/09965","2","16:55:33","1","24","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-18 16:55:33","","","","1","","","","","","","24","2018-12-18 16:55:33","999","2018-12-18 16:55:33","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3145/2018","3676","3145","2018","AIHE0121","2","17:50:14","1","41","5","5","129","","18637","0","0","0","0","0","1","1","5","1","43","","6","","","","","","2018-12-20 17:50:00","2019-01-10 14:02:00","","","1","0.00","","","<p>21/12- \"LAB HAND Z motor erro\" . Substituio do lab hand. Testado equipamento, protocolo de servio e realizado simulao com gua . Todos os protocolos passaram. Equipamento liberado para uso.</p>\n<p>27/12- \"Erro de dispensao de ponteiras\" . Substituio dos mdulos completos dos canais das posies 03, 04 e 08. Executado os testes do protocolo de servio 08, 10, 11, 14, 15 e 16. Nenhum erro foi observado durante os testes.Equipamento liberado para uso.</p>\n<p>28/12 -\"Erro 8008\" - Realizado ajuste de posicionamento do LAB HAND. Realizado teste JD16 do protocolo de servio para verificao de transferncias das peas das mesa de trabalho. Realizado simulao de rotina com gua. Equipamentos no apresentou erros durante a rotina.Equipamento liberado para uso.</p>","","","41","2018-12-20 17:50:14","129","2019-01-10 00:00:00","6","","6","","2019-01-10","2019-01-10","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3146/2018","3676","3146","2018","CXST/PI06PRO","2","07:29:33","1","15","0","0","62","34338992","","0","0","0","0","0","0","1","1","1","20","","8","","","","","","2018-12-21 07:29:00","2019-01-02 13:57:00","","","1","0.00","","","<p>Soldagem no fio do sensor.</p>","","","15","2018-12-21 07:29:33","62","2019-01-07 00:00:00","7","","6","","2019-01-07","2019-01-02","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3147/2018","3676","3147","2018","TICHE0012","2","07:49:54","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","15","","7","","","","","","2018-12-21 07:49:00","2019-03-28 10:32:00","","","1","0.00","","","<p>Feito limpeza do condensador, reaperto e limpeza com limpa contato das conexes das placas.Realizado testes de funcionamento. Equipamento liberado para uso.</p>","","","9","2018-12-21 07:49:54","23","2019-05-01 00:00:00","7","","6","","2019-05-01","2019-02-19","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2018","1158","32","2018","0.40","4","08:37:04","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2018-12-21 08:37:04","234","2018-12-21 08:37:04","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3148/2018","3676","3148","2018","AIHE0139","2","08:44:56","1","41","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-03 08:44:56","","","","1","","","","","","","41","2018-12-03 08:44:56","999","2018-12-03 08:44:56","999","AIHE0139 TECHNILAB 12-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3149/2018","3676","3149","2018","AIHE0139","2","08:46:02","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-03 08:46:02","","","","1","","","","","","","41","2018-12-03 08:46:02","999","2018-12-03 08:46:02","999","AIHE0139 TECHNILAB 12-2018 - Copia.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3150/2018","3676","3150","2018","TIHC0024","2","08:54:42","1","14","0","0","108","","17246","0","0","0","0","0","1","1","1","1","40","","8","","","","","","2018-12-21 08:54:00","2019-01-07 09:46:00","","","1","0.00","","","<p>Troca do motor de passo que gira o grfico.</p>","","","14","2018-12-21 08:54:42","108","2019-01-08 00:00:00","7","","6","","2019-01-08","2019-01-07","307","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","419","3","2018","EQ 039","4","10:33:18","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-12-21 10:33:18","233","2018-12-21 10:33:18","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2018","3001","11","2018","24027 0143","4","14:07:57","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-12-21 14:07:57","242","2018-12-21 14:07:57","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2018","3001","12","2018","24027 0169","4","15:11:44","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2018-12-21 15:11:44","242","2018-12-21 15:11:44","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","497","3","2018","CR-1713","4","15:26:52","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2018-12-21 15:26:52","241","2018-12-21 15:26:52","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3163/2018","3676","3163","2018","TICTB0001","2","12:08:18","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-06 12:08:18","","","","1","","","","","","","9","2018-11-06 12:08:18","999","2018-11-06 12:08:18","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("997/2018","1535","997","2018","EQ 023 LACRI","2","16:23:28","1","31","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-10 16:23:28","","","","1","","","","","","","31","2018-09-10 16:23:28","999","2018-09-10 16:23:28","999","CT 2018-10055 EB   234.357cua.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3151/2018","3676","3151","2018","AIHE0121","2","12:04:20","1","41","5","5","183","","18637","0","0","0","0","0","1","1","5","1","43","","6","","","","","","2018-12-24 12:04:00","2019-01-10 14:46:00","","","1","0.00","","","<p>Servio est sendo conduzido na OS 3145/2018</p>","","","41","2018-12-24 12:04:20","183","2019-01-10 00:00:00","6","","6","","2019-01-10","2019-01-10","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3152/2018","3676","3152","2018","AIHE0107","2","10:43:21","1","40","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-03 10:43:21","","","","1","","","","","","","40","2018-12-03 10:43:21","999","2018-12-03 10:43:21","999","AIHE0107 TECHNILAB 12-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3153/2018","3676","3153","2018","AIHE0107","2","10:43:55","1","40","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-03 10:43:55","","","","1","","","","","","","40","2018-12-03 10:43:55","999","2018-12-03 10:43:55","999","AIHE0107 TECHNILAB 12-2018 - Copia.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3154/2018","3676","3154","2018","AIHC0015","2","10:47:40","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-03 10:47:40","","","","1","","","","","","","20","2018-12-03 10:47:40","999","2018-12-03 10:47:40","999","AIHC0015 TECHNILAB 12-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3155/2018","3676","3155","2018","AIHC0015","2","10:48:44","1","20","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-03 10:48:44","","","","1","","","","","","","20","2018-12-03 10:48:44","999","2018-12-03 10:48:44","999","AIHC0015 TECHNILAB 12-2018 - Copia.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3159/2018","3676","3159","2018","AIMG0002","2","10:58:24","1","22","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-11-05 10:58:24","","","","1","","","","","","","22","2018-11-05 10:58:24","999","2018-11-05 10:58:24","999","AIMG0002 TECHNILAB 11-2018 - Copia.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3160/2018","3676","3160","2018","XHE0001","2","11:00:39","1","21","","","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-05 11:00:39","","","","1","","","","","","","21","2018-10-05 11:00:39","999","2018-10-05 11:00:39","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3161/2018","3676","3161","2018","AIHE0197","2","11:10:44","1","39","0","0","7","","18674","0","0","0","0","0","1","1","5","1","5","","7","","","45890","","5","2018-12-26 11:10:00","2018-12-26 11:19:00","","","1","0.00","","","<p>15-12-18 - Realizado a limpeza do sensor da lavadora e funcionou<br />normalmente - Abortou controle do PAI, Jean ciente -<br />Acompanhado 5 placas de Pooled sem problemas -<br />Necessrio troca do sensor da lavadora</p>\n<p>18-12-18 - Troca do sensor LLD. Testes ok.</p>","","","39","2018-12-26 11:10:44","7","2019-01-07 00:00:00","7","","6","","2019-01-07","2019-01-02","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3162/2018","3676","3162","2018","AIHE0197","2","11:26:13","1","39","0","0","7","","18674","0","0","0","0","0","1","1","5","1","5","","7","","","46192","1","5","2018-12-26 11:26:00","2018-12-26 11:29:00","","","1","0.00","","","<p>18-12-18 - Troca de agulha de reagente e do pente da lavadora. Aps os testes , equipamento funcionando normalmente.</p>","","","39","2018-12-26 11:26:13","7","2019-01-07 00:00:00","7","","6","","2019-01-07","2019-01-02","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("998/2018","1535","998","2018","EQ 060 FIQAL","2","16:32:40","1","2","","","91","","47743","0","0","0","0","0","0","1","","1","","","0","","","","","","2018-12-26 16:32:00","2018-12-26 17:14:00","","","1","0.00","","","","","","2","2018-12-26 16:32:40","91","2018-12-27 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3164/2018","3676","3164","2018","WI0018","2","10:18:38","1","22","1","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-19 10:18:38","","","","1","","","","","","","22","2018-12-19 10:18:38","999","2018-12-19 10:18:38","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3165/2018","3676","3165","2018","WI0019","2","10:20:42","1","22","1","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-19 10:20:42","","","","1","","","","","","","22","2018-12-19 10:20:42","999","2018-12-19 10:20:42","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3166/2018","3676","3166","2018","WI0016","2","10:26:59","1","22","1","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-19 10:26:59","","","","1","","","","","","","22","2018-12-19 10:26:59","999","2018-12-19 10:26:59","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3167/2018","3676","3167","2018","WI0014","2","10:36:56","1","22","1","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-19 10:36:56","","","","1","","","","","","","22","2018-12-19 10:36:56","999","2018-12-19 10:36:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3168/2018","3676","3168","2018","WI0017","2","10:45:56","1","22","1","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-19 10:45:56","","","","1","","","","","","","22","2018-12-19 10:45:56","999","2018-12-19 10:45:56","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3169/2018","3676","3169","2018","WI0015","2","10:55:14","1","22","1","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-19 10:55:14","","","","1","","","","","","","22","2018-12-19 10:55:14","999","2018-12-19 10:55:14","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3170/2018","3676","3170","2018","WI0020","2","11:07:19","1","22","1","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-19 11:07:19","","","","1","","","","","","","22","2018-12-19 11:07:19","999","2018-12-19 11:07:19","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3171/2018","3676","3171","2018","WI0021","2","11:35:29","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-19 11:35:29","","","","1","","","","","","","38","2018-12-19 11:35:29","999","2018-12-19 11:35:29","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3172/2018","3676","3172","2018","TIPU0053","2","12:58:48","1","40","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-13 12:58:48","","","","1","","","","","","","40","2018-12-13 12:58:48","999","2018-12-13 12:58:48","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3173/2018","3676","3173","2018","AIHE0121","2","14:48:25","1","41","5","5","22","MDX 1","18637","0","0","0","0","0","1","1","5","1","43","","6","","","","","","2018-12-28 14:48:00","2019-01-10 14:39:00","","","1","0.00","","","<p>Servio est sendo conduzido na OS 3145/2018</p>","","","41","2018-12-28 14:48:25","22","2019-01-10 00:00:00","6","","6","","2019-01-10","2019-01-10","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3174/2018","3676","3174","2018","PIHE0102","2","08:50:11","1","38","0","0","148","coleta externs","18706","0","0","0","0","0","0","1","1","1","43","","8","","","","","","2018-12-31 08:50:00","2019-01-02 13:52:00","","","1","0.00","","","<p>Foi feita a troca do boto L/D e a troca da braadeira.</p>","","","38","2018-12-31 08:50:11","148","2019-01-07 00:00:00","7","","6","","2019-01-07","2019-01-02","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3175/2018","3676","3175","2018","WIHE0068","2","08:51:35","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","3","1","50","","300","","","19.54","2","3","2018-12-31 08:51:00","2019-01-02 14:02:00","","","1","0.00","","","<p>Foi feita o alinhamento na clula de carga do equipamento. Calibrado.</p>","","","38","2018-12-31 08:51:35","148","2019-01-26 00:00:00","7","","6","","2019-01-26","2019-01-22","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","3676","1","2019","TIHE0159","2","07:51:45","1","15","","","62","34338992","","0","0","0","0","0","0","1","","1","","","6","","","20.531","","","2019-01-02 07:51:00","2019-02-18 08:59:00","","","23","0.00","","","","","","15","2019-01-02 07:51:45","62","2020-02-04 00:00:00","7","","3","2020-02-29","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","3676","2","2019","TIHE0317","2","11:51:45","1","33","0","0","124","AF0  212","18682","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2019-01-02 11:51:00","2019-01-03 16:44:00","","","1","0.00","","","<p>Substitudo pelo termmetro TIHE0578.</p>","","","33","2019-01-02 11:51:45","124","2019-01-31 00:00:00","7","","6","","2019-01-31","2019-01-31","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","1535","1","2019","EQ 023 LACRI","2","15:04:20","1","31","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-10 15:04:20","","","","1","","","","","","","31","2018-09-10 15:04:20","999","2018-09-10 15:04:20","999","CT 2018-10055 EB   eq001criagua.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3176/2018","3676","3176","2018","AIHE0146","2","15:04:41","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-26 15:04:41","","","","1","","","","","","","3","2018-12-26 15:04:41","999","2018-12-26 15:04:41","999","AIHE0146 - Abbott - 12-2018.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","1535","2","2019","EQ 023 LACRI","2","15:08:59","1","31","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-10 15:08:59","","","","1","","","","","","","31","2018-09-10 15:08:59","999","2018-09-10 15:08:59","999","CT 2018-10055 EB   eq001criagua  sig.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","1535","3","2019","EQ 052 LACCH","2","15:49:40","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 15:49:40","","","","1","","","","","","","29","2018-09-18 15:49:40","999","2018-09-18 15:49:40","999","CT 2018-10076 EB   nc cco.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","1535","4","2019","EQ 051 LACCH","2","16:17:07","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 16:17:07","","","","1","","","","","","","29","2018-09-18 16:17:07","999","2018-09-18 16:17:07","999","","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","3676","4","2019","AIHE0203","2","16:27:22","1","3","","","27","Sala 110","18662","0","0","0","0","0","1","1","1","1","2","","7","","","","","","2019-01-02 16:27:00","2019-01-02 16:57:00","","","1","0.00","","","<p>Troca da probe pelo usurio.</p>","","","3","2019-01-02 16:27:22","27","2019-01-07 00:00:00","7","","6","","2019-01-07","2019-01-04","200","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3177/2018","3676","3177","2018","TIPI0020","2","16:35:21","1","15","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","0","0","2018-07-05 16:35:00","2019-01-03 14:01:25","","","1","0.00","","","","","","15","2018-07-05 16:35:21","999","2019-01-03 00:00:00","1","TIPI0020-2018-10526RD.pdf","6","","2019-01-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3178/2018","3676","3178","2018","AIHE0174","2","16:40:49","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 16:40:49","","","","1","","","","","","","3","2018-11-29 16:40:49","999","2018-11-29 16:40:49","999","AIHE0174 - Veolia - 11 -18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3179/2018","3676","3179","2018","AIHE0174","2","16:44:15","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-28 16:44:15","","","","1","","","","","","","3","2018-12-28 16:44:15","999","2018-12-28 16:44:15","999","AIHE0174 - Veolia - 28- 12-18.pdf","6","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","3676","8","2019","TICA0003","2","07:55:08","1","46","0","0","108","","19499","0","0","0","0","0","0","1","1","1","40","","8","","","","","","2019-01-03 07:55:00","2019-01-22 11:20:00","","","1","0.00","","","<p>Troca do motor de passo, realizado testes ok.</p>","","","46","2019-01-03 07:55:08","108","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-23","108","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","3676","9","2019","TIHE0328","2","10:23:06","1","12","0","0","45","sala 128","18671","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-01-03 10:23:00","2019-02-20 11:30:00","","","1","0.00","","","<p>OS no pode ser realizada.</p>","","","12","2019-01-03 10:23:06","45","2019-06-11 00:00:00","7","","6","","2019-06-11","2019-06-03","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","1535","5","2019","EQ 029 BLU","2","11:17:47","5","42","0","0","81","EQ 050 BACTO - Cmara de refrigerao","47737","0","0","0","0","0","1","1","1","1","","","101","","202","","0","","2019-01-03 11:17:00","2019-01-03 12:48:13","","","1","0.00","","","<p>Troca do amortecedor da porta.</p>","","","42","2019-01-03 11:17:47","81","2019-01-03 00:00:00","101","","4","","2019-01-03","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","3676","10","2019","SIHE0120","2","16:08:40","1","9","0","0","32","","18712","0","0","0","0","0","1","1","1","1","24","","6","","","","","","2019-01-03 16:08:00","2019-02-01 11:29:00","","","1","0.00","","","<p>Ajuste da micro chave. Observar.</p>","","","9","2019-01-03 16:08:40","32","2019-05-02 00:00:00","6","","6","","2019-05-02","2019-04-04","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3180/2018","3676","3180","2018","TIHE0433","2","16:36:46","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 16:36:46","","","","1","","","","","","","9","2018-10-22 16:36:46","999","2018-10-22 16:36:46","999","","6","","","","","","","2019-01-04 16:36:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","3676","11","2019","CXHC/PI01","2","07:55:43","1","15","","","62","34338992","","0","0","0","0","0","1","1","","1","22","","300","","","","0","","2019-01-07 07:55:00","2019-01-18 16:54:00","","","1","0.00","","","<p>Solda no sensor .</p>","","","15","2019-01-07 07:55:43","62","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-18","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("999/2018","1535","999","2018","EQ 010 DTROP","2","09:12:54","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-29 09:12:54","","","","1","","","","","","","12","2018-06-29 09:12:54","999","2018-06-29 09:12:54","999","","6","","","","","","","2019-01-07 09:12:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1000/2018","1535","1000","2018","EQ 020 DTROP","2","09:14:03","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-29 09:14:03","","","","1","","","","","","","12","2018-06-29 09:14:03","999","2018-06-29 09:14:03","999","","6","","","","","","","2019-01-07 09:14:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1001/2018","1535","1001","2018","EQ 050 DTROP","2","09:15:06","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-29 09:15:06","","","","1","","","","","","","12","2018-06-29 09:15:06","999","2018-06-29 09:15:06","999","","6","","","","","","","2019-01-07 09:15:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","3676","12","2019","CXHC/PRO12","2","10:26:40","1","9","0","0","23","","18712","0","0","0","0","0","0","1","1","1","21","","8","","","","","","2019-01-07 10:26:00","2019-01-08 14:49:00","","","1","0.00","","","<p>Foi realizada a troca do display. termmetro Ok.</p>","","","9","2019-01-07 10:26:40","23","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-11","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","3676","13","2019","TIPI0009","2","11:28:20","1","15","","","300","","","0","0","0","0","0","1","1","","1","26","","300","","","","","","2019-01-07 11:28:00","2019-01-07 15:31:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","15","2019-01-07 11:28:20","300","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-25","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","3676","14","2019","TIHE0367","2","11:28:45","1","15","","","300","","","0","0","0","0","0","1","1","","1","26","","300","","","","","","2019-01-07 11:28:00","2019-01-07 15:36:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","15","2019-01-07 11:28:45","300","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-25","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","3676","15","2019","TIHE0036","2","11:29:09","1","3","0","0","300","","","0","0","0","0","0","1","1","","1","26","","300","","","","","","2019-01-07 11:29:00","2019-01-07 15:38:00","","","1","0.00","","","<p>Realizado a troca da bateria interna.</p>","","","3","2019-01-07 11:29:09","300","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-23","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2019","3676","16","2019","TIHE0401","2","11:29:28","1","41","","","300","","","0","0","0","0","0","1","1","","1","26","","300","","","","","","2019-01-07 11:29:00","2019-02-26 15:54:00","","","1","0.00","","","<p>Troca da bateria.</p>","","","41","2019-01-07 11:29:28","300","2019-03-01 00:00:00","7","","6","","2019-03-01","2019-02-26","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2019","3676","17","2019","32/04045","2","12:59:02","1","38","0","0","148","Coileta interna","18706","0","0","0","0","0","1","1","1","1","46","","8","","","","","","2019-01-07 12:59:00","2019-01-15 13:19:00","","","1","0.00","","","<p>O brao da cadeira estava desencaixado, foi feita o encaixe do brao.</p>","","","38","2019-01-07 12:59:02","148","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-18","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2019","3676","18","2019","32/04047","2","13:02:15","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","0","1","1","1","48","","8","","","","2","","2019-01-07 13:02:00","2019-01-29 16:25:00","","","1","0.00","","","<p>Aberto por engano . Cancelada.</p>","","","38","2019-01-07 13:02:15","148","2019-01-29 00:00:00","7","","6","","2019-01-29","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2019","3676","19","2019","AIHE0001","2","15:05:54","1","21","0","0","31","","18648","0","0","0","0","0","1","1","1","1","48","","7","","","","0","","2019-01-07 15:05:00","2019-01-07 15:18:00","","","1","0.00","","","<p>OS ABERTA POR ENGANO. CANCELADA.</p>","","","21","2019-01-07 15:05:54","31","2019-01-07 00:00:00","7","","6","","2019-01-07","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2019","3676","20","2019","SIPU0011","2","17:16:47","1","10","0","0","7","Controle de Qualidade","","0","0","0","0","0","0","1","3","1","26","","8","","","19.254","2","3","2019-01-07 17:16:00","2019-01-15 09:46:00","","","1","0.00","","","<p>TROCA DE BATERIA E REPAROS FIAO. TESTES OK.</p>","","","10","2019-01-07 17:16:47","7","2019-03-26 00:00:00","7","","6","","2019-03-26","2019-02-22","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","1535","6","2019","EQ 089 BIMOL","2","08:05:08","1","4","","","207","","47724","0","0","0","0","0","0","1","","1","","","0","","","","","","2019-01-08 08:05:00","2019-01-08 15:41:00","","","1","0.00","","","","","","4","2019-01-08 08:05:08","207","2019-08-06 00:00:00","101","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","3001","1","2019","24015-0413","4","08:25:42","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-01-08 08:25:42","242","2019-01-08 08:25:42","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","1535","7","2019","EQ 038 MICOL","2","11:27:37","1","3","0","0","79","","47736","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-01-08 11:27:00","2019-01-08 12:01:00","","","1","0.00","","","<p>- Troca do amortecedor da porta.</p>","","","3","2019-01-08 11:27:37","79","2019-01-08 00:00:00","189","","4","","","","79","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2019","3676","21","2019","TIPI0054","2","15:10:36","1","15","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 15:10:36","","","","1","","","","","","","15","2019-01-04 15:10:36","999","2019-01-04 15:10:36","999","","6","","","","","","","2019-01-08 15:10:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2019","3676","22","2019","TIPI0013","2","15:11:43","1","15","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 15:11:43","","","","1","","","","","","","15","2019-01-04 15:11:43","999","2019-01-04 15:11:43","999","","6","","","","","","","2019-01-08 15:11:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2019","3676","23","2019","TIPI0014","2","15:14:01","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 15:14:01","","","","1","","","","","","","15","2019-01-04 15:14:01","999","2019-01-04 15:14:01","999","","6","","","","","","","2019-01-08 15:14:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2019","3676","24","2019","TIPI0014","2","15:14:19","1","15","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 15:14:19","","","","1","","","","","","","15","2019-01-04 15:14:19","999","2019-01-04 15:14:19","999","","6","","","","","","","2019-01-08 15:14:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2019","3676","25","2019","TITB0056","2","16:47:43","1","22","0","0","74","Cmara de Conservao Form Scientific","3772-5757","0","0","0","0","0","1","1","3","1","43","","8","","","","","","2019-01-08 16:47:00","2019-01-31 09:43:00","","","1","0.00","","","<p>J foi feita a troca da dobradia da porta. testes ok.</p>","","","22","2019-01-08 16:47:43","74","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-06-28","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1002/2018","1535","1002","2018","IL 016 FQMED","2","17:02:21","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-06 17:02:21","","","","1","","","","","","","9","2018-08-06 17:02:21","999","2018-08-06 17:02:21","999","CT 2018-10018 MA  il016fqmed.pdf","6","","","","","","","2019-01-08 17:02:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1003/2018","1535","1003","2018","EQ 061 VIROL","2","17:06:34","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-25 17:06:34","","","","1","","","","","","","11","2018-09-25 17:06:34","999","2018-09-25 17:06:34","999","CT 2018-10022 MA  eq061virol.pdf","6","","","","","","","2019-01-08 17:06:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1004/2018","1535","1004","2018","EQ 068 FIQAL","2","17:07:57","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 17:07:57","","","","1","","","","","","","2","2018-10-02 17:07:57","999","2018-10-02 17:07:57","999","CT 2018-10023 MA  eq068fiqal.pdf","6","","","","","","","2019-01-08 17:07:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1005/2018","1535","1005","2018","EQ 069 FIQAL","2","17:08:44","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 17:08:44","","","","1","","","","","","","2","2018-10-02 17:08:44","999","2018-10-02 17:08:44","999","CT 2018-10024 MA  eq069fiqal.pdf","6","","","","","","","2019-01-08 17:08:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1006/2018","1535","1006","2018","EQ 088 FIQAL","2","17:09:40","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 17:09:40","","","","1","","","","","","","2","2018-10-02 17:09:40","999","2018-10-02 17:09:40","999","CT 2018-10025 MA  eq088fiqal.pdf","6","","","","","","","2019-01-08 17:09:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1007/2018","1535","1007","2018","EQ 003 FIQAL","2","17:11:42","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-08 17:11:42","","","","1","","","","","","","2","2018-10-08 17:11:42","999","2018-10-08 17:11:42","999","CT 2018-10026 MA  eq003fiqal.pdf","6","","","","","","","2019-01-08 17:11:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1008/2018","1535","1008","2018","EQ 041 FIQAL","2","17:13:34","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-08 17:13:34","","","","1","","","","","","","2","2018-10-08 17:13:34","999","2018-10-08 17:13:34","999","CT 2018-10027 MA  eq041fiqal.pdf","6","","","","","","","2019-01-08 17:13:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","2565","1","2019","08-43875","4","08:16:37","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-01-09 08:16:37","329","2019-01-09 08:16:37","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","2159","1","2019","DLA31-15","4","08:40:51","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-01-09 08:40:51","241","2019-01-09 08:40:51","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2019","3676","26","2019","TITB0056","2","08:47:24","1","22","0","0","7","Transfuso H. Mario Gatti","","0","0","0","0","0","1","1","1","1","43","","8","","","","0","","2019-01-09 08:47:00","2019-01-09 09:21:00","","","1","0.00","","","<p>OS Cancelada Aberta em duplicidade</p>","","","22","2019-01-09 08:47:24","7","2019-01-09 00:00:00","7","","6","","2019-01-09","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2019","3676","27","2019","CXST/CE17PRO","2","10:01:25","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","22","","300","","","","","","2019-01-09 10:01:00","2019-01-10 11:14:00","","","1","0.00","","","<p>Realizado a troca da etiqueta.</p>","","","38","2019-01-09 10:01:25","148","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-10","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2019","3676","28","2019","CXST/CE04PRO","2","10:02:02","1","38","","","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","31","","300","","","","","","2019-01-09 10:02:00","2019-01-10 11:19:00","","","1","0.00","","","<p>Foi feito a soldagem do sensor na placa.</p>","","","38","2019-01-09 10:02:02","148","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-10","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2019","3676","29","2019","TIPI0010","2","11:41:28","1","15","","","300","","18607","0","0","0","0","0","1","1","","1","26","","300","","","","","","2019-01-09 11:41:00","2019-02-12 12:05:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","15","2019-01-09 11:41:28","300","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-01","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2019","3676","30","2019","TIPI0054","2","16:01:35","1","15","0","0","8","","18607","0","0","0","0","0","0","1","3","1","28","","8","","","","","","2019-01-09 16:01:00","2019-01-15 08:57:00","","","1","0.00","","","<p>O.S fechada pois no tem disponibilidade do equipamento, mas isso no afeta o funcionamento do equipamento.</p>","","","15","2019-01-09 16:01:35","8","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-06-28","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3181/2018","3676","3181","2018","AIHE0122","2","17:43:21","1","41","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-11-02 17:43:21","","","","1","","","","","","","41","2018-11-02 17:43:21","999","2018-11-02 17:43:21","999","AIHE0122 - LAMEV - 11-2018.pdf","6","","","","","","","2019-01-09 17:43:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3182/2018","3676","3182","2018","AIHE0122","2","17:47:48","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-01 17:47:48","","","","1","","","","","","","41","2018-11-01 17:47:48","999","2018-11-01 17:47:48","999","AIHE0122 - ThermoFisher - 11-2018.pdf","6","","","","","","","2019-01-09 17:47:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","1535","8","2019","EQ 021 SEADI","2","18:02:33","1","17","0","0","96","","47774","0","0","0","0","0","1","1","","1","52","","0","","189","","","","2019-01-09 18:02:00","2019-01-11 10:19:00","","","1","0.00","","","<p>Verificado equipamento.</p>\n<p>No apresenta defeito aparente.</p>\n<p>A elevao da temperatura se d, devido  troca de calor por abertura de portas., caractersticas deste tipo de equipamento.</p>","","","17","2019-01-09 18:02:33","96","2019-01-11 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","3001","2","2019","24027-0096","4","07:58:45","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-01-10 07:58:45","242","2019-01-10 07:58:45","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2019","3676","31","2019","TIHE0524","2","08:11:33","1","38","","","148","Coleta Externa","18706","0","0","0","0","0","1","1","","1","43","","300","","","","","","2019-01-10 08:11:00","2019-01-10 16:58:00","","","1","0.00","","","<p>Soldado o sensor, trocado o display e trocado a pilha.</p>","","","38","2019-01-10 08:11:33","148","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-11","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","3001","3","2019","2015-0212","4","08:31:35","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-01-10 08:31:35","242","2019-01-10 08:31:35","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","1158","1","2019","100001820401","4","08:57:27","1","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2019-01-10 08:57:27","235","2019-01-10 08:57:27","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","3001","4","2019","24015-0293","4","09:00:17","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2019-01-10 09:00:17","242","2019-01-10 09:00:17","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2019","3676","32","2019","TIHC0010","2","09:15:29","1","1","","","105","","17003","0","0","0","0","0","1","3","1","3","48","","7","","","","","","2019-01-10 09:15:00","2019-01-26 11:29:00","","","1","0.00","","","<p>Instalado CO2. Testes OK.</p>","","","1","2019-01-10 09:15:29","105","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-20","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","3001","5","2019","24015-0412","4","09:52:41","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-01-10 09:52:41","242","2019-01-10 09:52:41","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2019","3676","33","2019","AIHE0125","2","10:18:23","1","41","5","5","183","","18637","0","0","0","0","0","1","1","5","1","45","","6","","","","1","","2019-01-10 10:18:00","2019-01-10 19:03:00","","","1","0.00","","","<p>Executado o procedimento de reinstalao do software operacional do equipamento MDX.</p>\n<p>Realizado o protocolo de manuteno do cliente. Nenhum erro foi observado durante os testes.</p>\n<p>Equipamento liberado para o usurio.</p>","","","41","2019-01-10 10:18:23","183","2019-01-14 00:00:00","6","","6","","2019-01-14","2019-01-14","39","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3183/2018","3676","3183","2018","AIHE0125","2","10:58:32","1","41","5","5","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-10-18 10:58:32","","","","1","","","","","","","41","2018-10-18 10:58:32","999","2018-10-18 10:58:32","999","AIHE0125 - LAMEV - 10-2018.pdf","6","","","","","","","2019-01-10 10:58:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","3001","6","2019","24015-0480","4","11:43:57","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-01-10 11:43:57","242","2019-01-10 11:43:57","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2019","3676","34","2019","TITB0058","2","11:56:29","1","14","0","0","306","","17246","0","0","0","0","0","1","1","1","1","15","","7","","","","","","2019-01-10 11:56:00","2019-01-21 15:57:00","","","1","0.00","","","<p>Descongelado evaporador que estava bloqueado de gelo. Ligado novamente. Equipamento liberado para uso.</p>","","","14","2019-01-10 11:56:29","306","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-23","203","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","3001","7","2019","24015-0237","4","13:29:54","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-01-10 13:29:54","242","2019-01-10 13:29:54","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2019","3676","35","2019","CXST/CE02PRO","2","14:21:26","1","38","","","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-01-10 14:21:00","2019-01-10 17:00:00","","","1","0.00","","","<p>Soldado o sensor.</p>","","","38","2019-01-10 14:21:26","148","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-11","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2019","3676","36","2019","CXHC/PRO11","2","14:34:33","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","43","","8","","","","","","2019-01-10 14:34:00","2019-01-14 11:26:00","","","1","0.00","","","<p>Realizado a soldagem do sensor na placa.</p>","","","9","2019-01-10 14:34:33","23","2019-01-26 00:00:00","7","","6","","2019-01-26","2019-01-14","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2019","3676","37","2019","CXHC/PRO19","2","14:35:33","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-01-10 14:35:00","2019-01-10 17:01:00","","","1","0.00","","","<p>Soldado o sensor.</p>","","","9","2019-01-10 14:35:33","23","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-11","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2019","3676","38","2019","CXHC/PRO21","2","14:36:17","1","9","0","0","23","","18712","0","0","0","0","0","0","1","1","1","43","","300","","","","","","2019-01-10 14:36:00","2019-01-14 11:21:00","","","1","0.00","","","<p>Realizado a soldagem do sensor na placa.</p>","","","9","2019-01-10 14:36:17","23","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-14","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2019","3676","39","2019","CXHC/PRO03","2","14:38:46","1","9","0","0","23","","18712","0","0","0","0","0","1","1","","1","43","","8","","","","","","2019-01-10 14:38:00","2019-01-14 11:29:00","","","1","0.00","","","<p>Realizado a soldagem do sensor na placa.</p>","","","9","2019-01-10 14:38:46","23","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-14","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2019","3676","40","2019","CXHC/PRO03","2","14:42:25","1","9","0","0","23","","18712","0","0","0","0","0","0","1","1","1","48","","7","","","","","","2019-01-10 14:42:00","2019-01-26 11:32:00","","","1","0.00","","","<p>OS CANCELADA. ABERTA EM DUPLICIDADE.</p>","","","9","2019-01-10 14:42:25","23","2019-01-26 00:00:00","7","","6","","2019-01-26","","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","3001","8","2019","24015-0479","4","15:05:52","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-01-10 15:05:52","242","2019-01-10 15:05:52","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","3001","9","2019","14026-0174","4","15:47:22","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-01-10 15:47:22","242","2019-01-10 15:47:22","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","1535","9","2019","EQ 004 LESEM","2","17:13:47","3","37","0","0","85","","","0","0","0","0","0","1","1","1","1","59","","189","","189","","","","2019-01-10 17:13:00","2019-05-31 09:58:00","","","1","0.00","","","","","","37","2019-01-10 17:13:47","85","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","3001","10","2019","14022-0187","4","08:44:39","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-01-11 08:44:39","242","2019-01-11 08:44:39","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","3001","11","2019","24027-0195","4","09:13:15","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-01-11 09:13:15","242","2019-01-11 09:13:15","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","3001","12","2019","24027-0106","4","10:00:50","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-01-11 10:00:50","242","2019-01-11 10:00:50","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","291","1","2019","FPS 0076","4","10:13:47","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 09:55:00","","","1","","","","","","","8","2019-01-11 10:13:47","256","2019-10-22 00:00:00","399","","6","","2019-10-22","2019-10-22","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","291","2","2019","FPS 1073","4","10:30:07","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 10:02:00","","","1","","","","","","","1","2019-01-11 10:30:07","256","2019-10-22 00:00:00","399","","6","","2019-10-22","2019-10-22","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","3001","13","2019","24027-0188","4","10:47:18","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-01-11 10:47:18","242","2019-01-11 10:47:18","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","291","3","2019","FPS 1596","4","10:55:35","1","9","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 10:03:00","","","1","","","","","","","9","2019-01-11 10:55:35","256","2019-10-22 00:00:00","399","","6","","2019-10-22","2019-10-22","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","291","4","2019","FPS 3633","4","11:00:21","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 16:32:00","","","1","","","","","","","8","2019-01-11 11:00:21","256","2019-10-21 00:00:00","302","","6","","2019-10-21","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","291","5","2019","FPS 6592","4","11:15:18","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 10:04:00","","","1","","","","","","","8","2019-01-11 11:15:18","256","2019-10-22 00:00:00","399","","6","","2019-10-22","2019-10-22","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","291","6","2019","FPS 8584","4","11:20:27","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 10:05:00","","","1","","","","","","","7","2019-01-11 11:20:27","256","2019-10-22 00:00:00","399","","6","","2019-10-22","2019-10-22","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","3001","14","2019","24027-0119","4","11:22:42","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-01-11 11:22:42","242","2019-01-11 11:22:42","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","3001","15","2019","24027-0171","4","13:54:34","1","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2019-01-11 13:54:34","242","2019-01-11 13:54:34","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2019","3001","16","2019","24027-0152","4","14:27:40","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-01-11 14:27:40","242","2019-01-11 14:27:40","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2019","3676","41","2019","CXST/SU02PRO","2","08:49:58","1","44","0","0","181","","3883-8909","0","0","0","0","0","1","1","","1","21","","300","","","","","","2019-01-12 08:49:00","2019-01-18 12:00:00","","","1","0.00","","","<p>Termmetro 614 substitudo pelo 668 calibrado.</p>","","","44","2019-01-12 08:49:58","181","2019-01-31 00:00:00","7","","6","","2019-01-31","2019-01-30","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2019","3001","17","2019","24027-0110","4","08:58:19","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-01-14 08:58:19","242","2019-01-14 08:58:19","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2019","3676","42","2019","CXST/MG01PRO","2","09:06:35","1","22","","","238","","32725501","0","0","0","0","0","0","1","1","1","43","","300","","","","","","2019-01-14 09:06:00","2019-01-16 15:55:00","","","1","0.00","","","<p>Trocado a placa e realizado a calibrao.</p>","","","22","2019-01-14 09:06:35","238","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-16","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2019","3676","43","2019","CXST/MG07PRO","2","09:07:34","1","22","","","238","","32725501","0","0","0","0","0","1","1","","1","43","","300","","","","","","2019-01-14 09:07:00","2019-01-16 15:59:00","","","1","0.00","","","<p>Soldo do sensor.</p>","","","22","2019-01-14 09:07:34","238","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-16","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2019","3676","44","2019","KITB0001","2","09:08:28","1","21","0","0","30","timer","18648","0","0","0","0","0","1","1","1","1","11","","7","","","","","","2019-01-14 09:08:00","2019-01-26 11:33:00","","","1","0.00","","","<p>Ajuste da placa. Testes ok.</p>","","","21","2019-01-14 09:08:28","30","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-01","332","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2019","3001","18","2019","24015-0481","4","09:27:18","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-01-14 09:27:18","242","2019-01-14 09:27:18","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2019","3001","19","2019","24027-0104","4","09:53:44","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-01-14 09:53:44","242","2019-01-14 09:53:44","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2019","3676","45","2019","CXST/PI02PRO","2","10:40:49","1","15","0","0","62","34338992","","0","0","0","0","0","1","1","","1","22","","300","","","","","","2019-01-14 10:40:00","2019-01-16 15:57:00","","","1","0.00","","","<p>Trocado a etiqueta.</p>","","","15","2019-01-14 10:40:49","62","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-16","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2019","3001","20","2019","24027-0128","4","11:14:46","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-01-14 11:14:46","242","2019-01-14 11:14:46","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2019","3676","46","2019","AIHE0146","2","11:54:56","1","3","0","0","26","","18662","0","0","0","0","0","1","1","1","1","43","","7","","","","","","2019-01-14 11:54:00","2019-01-14 13:27:00","","","1","0.00","","","<p>Foi realizado a troca da probe e do sensor WZ1 Probe 2. Rotina finalizada normalmente.</p>","","","3","2019-01-14 11:54:56","26","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-18","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2019","3676","47","2019","CXHC/PRO03","2","12:41:33","1","9","0","0","23","","18712","0","0","0","0","0","0","1","1","1","20","","8","","","","","","2019-01-14 12:41:00","2019-01-28 13:34:00","","","1","0.00","","","<p>solda no sensor.</p>","","","9","2019-01-14 12:41:33","23","2019-01-29 00:00:00","7","","6","","2019-01-29","2019-01-28","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2019","3676","48","2019","CXHC/PRO06","2","12:44:21","1","9","0","0","23","","18712","0","0","0","0","0","1","1","","1","43","","8","","","","","","2019-01-14 12:44:00","2019-01-16 15:52:00","","","1","0.00","","","<p>Realizado a solda do sensor.</p>","","","9","2019-01-14 12:44:21","23","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-18","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2019","3001","21","2019","24015-0482","4","13:23:52","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-01-14 13:23:52","242","2019-01-14 13:23:52","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2019","3001","22","2019","24015-0198","4","13:49:59","1","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2019-01-14 13:49:59","242","2019-01-14 13:49:59","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","2239","1","2019","CWB-CMR0099","4","14:24:42","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:34:00","","","1","","","","","","","11","2019-01-14 14:24:42","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","2239","2","2019","CWB-FRE0099","4","14:35:44","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:55:00","","","1","","","","","","","11","2019-01-14 14:35:44","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2019","3001","23","2019","24015-0254","4","15:19:32","1","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2019-01-14 15:19:32","242","2019-01-14 15:19:32","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","2239","3","2019","CWB-FRE0100","4","15:21:23","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:22:00","","","1","","","","","","","11","2019-01-14 15:21:23","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","2239","4","2019","CWB-CMR0100","4","15:30:50","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:31:00","","","1","","","","","","","11","2019-01-14 15:30:50","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","2239","5","2019","CWB-CMR0101","4","15:44:58","2","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2019-01-14 15:44:58","294","2019-01-14 15:44:58","294","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","2239","6","2019","CWB-CMR0102","4","15:54:24","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:43:00","","","1","","","","","","","11","2019-01-14 15:54:24","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","2239","7","2019","CWB-CMR103","4","16:03:25","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:52:00","","","1","","","","","","","11","2019-01-14 16:03:25","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","2239","8","2019","CWB-CMR104","4","16:21:00","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:37:00","","","1","","","","","","","11","2019-01-14 16:21:00","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","2239","9","2019","CWB-CMR105","4","16:35:18","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:46:00","","","1","","","","","","","11","2019-01-14 16:35:18","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","2239","10","2019","CWB-CMR106","4","16:42:38","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:49:00","","","1","","","","","","","11","2019-01-14 16:42:38","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","2239","11","2019","CWB-FRE101","4","16:49:49","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:28:00","","","1","","","","","","","11","2019-01-14 16:49:49","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","2239","12","2019","CWB-CMR107","4","16:58:24","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:14:00","","","1","","","","","","","11","2019-01-14 16:58:24","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","2239","13","2019","CWB-FRE102","4","17:13:06","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:25:00","","","1","","","","","","","11","2019-01-14 17:13:06","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","2239","14","2019","CWB-FRE103","4","17:33:52","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:17:00","","","1","","","","","","","11","2019-01-14 17:33:52","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","2239","15","2019","CWB-CMR108","4","17:43:44","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:40:00","","","1","","","","","","","11","2019-01-14 17:43:44","294","2019-08-07 00:00:00","387","","6","","2019-08-07","2019-08-07","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2019","3676","49","2019","TITB0057","2","08:35:43","1","15","","","62","34338992","","0","0","0","0","0","1","1","1","1","16","","8","","","","","","2019-01-15 08:35:00","2019-01-15 13:36:00","","","1","0.00","","","<p>A cmara de conservao estava com evaporador coberto de gelo, pedi para eugnia deixar o equipamento desligado para descongelar.</p>","","","15","2019-01-15 08:35:43","62","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-15","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2019","3676","50","2019","CXST/CE10PRO","2","09:49:46","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","","1","43","","300","","","","","","2019-01-15 09:49:00","2019-01-21 16:52:00","","","1","0.00","","","<p>Troca da pilha e do display.</p>","","","38","2019-01-15 09:49:46","148","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-22","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("51/2019","3676","51","2019","CXST/CE14PRO","2","09:50:34","1","38","","","148","coleta externa","18706","0","0","0","0","0","1","1","","1","43","","300","","","","","","2019-01-15 09:50:00","2019-01-21 11:12:00","","","1","0.00","","","<p>Solda no sensor.</p>","","","38","2019-01-15 09:50:34","148","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-21","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("52/2019","3676","52","2019","CXST/CE21PRO","2","09:51:04","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","","1","43","","300","","","","","","2019-01-15 09:51:00","2019-01-21 11:14:00","","","1","0.00","","","<p>Solda no sensor.</p>","","","38","2019-01-15 09:51:04","148","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-21","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","2572","1","2019","421.193","4","09:57:24","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 14:35:00","","","1","","","","","","","1","2019-01-15 09:57:24","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("53/2019","3676","53","2019","AIHE0151","2","11:09:17","1","3","0","0","200","Lab. sorologia","18662","0","0","0","0","0","1","1","1","1","43","","7","","","","","","2019-01-15 11:09:00","2019-01-15 11:31:00","","","1","0.00","","","<p>Substituido probe 1 da WZ2 pelo Uurio. Testes ok</p>","","","3","2019-01-15 11:09:17","200","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-18","200","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("54/2019","3676","54","2019","AIHE0153","2","11:12:35","1","3","","","200","Lab Sorologia","18662","0","0","0","0","0","1","1","5","1","47","","7","","","021021FC1033527","1","4","2019-01-15 11:12:00","2019-01-15 11:38:00","","","1","0.00","","","<p>16/01/19- Diagnostico fechado e foi constatado que devido a flauta de esgoto estar entupida o esgoto estava retornando para o acumulador de vacuo. Foi feito a retirada do sistema de vacuo e foi feito a limpeza da flauta e a troca de 2 valvulas de dreno que ja apresentam desgaste e sinais de corroso. Aps analisador liberado para controle. Controle dentro do range.</p>\n<p>17/01/19 - Aps diagnostico ficou constatado que a bomba de transferncia de buffer e o cabeamento de ligao esto oxidados e apresentando defeito intermitente e precisa de troca, junto com uma bomba que espanou o parafuso de fixao do sensor na carcaa de plastico. Aps servios acima realizado, analisador rodou manuteno diria e controles. Acompanhado 113 amostras. Durante a rotina .</p>\n<p>22/01/19 - Efetuado ajustes no sistema de limpeza nas valvulas . Efetuado limpeza nas valvulas de dreno e vacuo da wash zone 1.</p>\n<p>Efetuado troca das valvulas de dreno e de vacuo da wash zone 2 . Testes ok. Manuteno diaria ok. Rotina de chagas OK.</p>\n<p></p>","","","3","2019-01-15 11:12:35","200","2019-02-06 00:00:00","7","","6","","2019-02-06","2019-02-01","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1009/2018","1535","1009","2018","EQ 006 FAGUA","2","13:48:15","1","14","0","0","90","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-29 13:48:15","","","","1","","","","","","","14","2018-11-29 13:48:15","999","2018-11-29 13:48:15","999","CT 2018-10004 SM  eq006fagua.pdf","6","","","","","","","2019-01-15 13:48:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1010/2018","1535","1010","2018","EQ 077 BIMOL","2","14:01:53","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-07 14:01:53","","","","1","","","","","","","4","2018-12-07 14:01:53","999","2018-12-07 14:01:53","999","CT 2018-10043 MA  eq077bimol.pdf","6","","","","","","","2019-01-15 14:01:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1011/2018","1535","1011","2018","EQ 125 MICRA","2","14:20:53","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-27 14:20:53","","","","1","","","","","","","8","2018-11-27 14:20:53","999","2018-11-27 14:20:53","999","","6","","","","","","","2019-01-15 14:20:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1012/2018","1535","1012","2018","EQ 125 MICRA","2","14:21:18","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 14:21:18","","","","1","","","","","","","8","2018-11-27 14:21:18","999","2018-11-27 14:21:18","999","","6","","","","","","","2019-01-15 14:21:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","1535","10","2019","EQ 027 TUBER","2","15:31:35","1","24","","","210","Microscpio","47735","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2019-01-15 15:31:00","2019-06-04 08:12:00","","","1","0.00","","","<p>Eliminado mau contato nos terminais da lampada, reposicionamento da lampada.</p>","","","24","2019-01-15 15:31:35","210","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("55/2019","3676","55","2019","AIHE0119","2","17:31:00","1","25","3","3","171","","18617","0","0","0","0","0","1","1","5","1","8","","6","","","","0","","2019-01-15 17:31:00","2019-02-21 15:39:00","","","1","0.00","","","<p>REGULAGEM E AJUSTE MDULO/PLACA/PEA * VERIFICADO QUE O MOVIMENTO DA<br />CARREIA Y ESTAVA PESADO DEVIDO AO EQUIPAMENTO TER FICADO PARADO POR MUITO<br />TEMPO (RECESSSO E DEFEITO), INVERSO DAS CORREIAS AMOSTRA E REAGENTE<br />COORDENADAS E TESTE FUNCIONAIS QC E AMOSTRAS</p>","","","25","2019-01-15 17:31:00","171","2019-02-21 00:00:00","6","","6","","2019-02-21","2019-02-21","171","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("56/2019","3676","56","2019","AIHE0028","2","08:21:20","1","33","0","0","8","Aferese","18607","0","0","0","0","0","1","1","3","1","50","","8","","","19.293","","3","2019-01-16 08:21:00","2019-01-23 08:35:00","","","0","0.00","","","<p>Equipamento desativado pelo CEB conforme PTD 4393.</p>","","","33","2019-01-16 08:21:20","8","2019-02-23 00:00:00","7","","5","","2019-02-23","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","4178","1","2019","025.793","4","10:46:56","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-01-16 10:46:56","281","2019-01-16 10:46:56","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("57/2019","3676","57","2019","TIHE0334","2","11:17:29","1","21","0","0","300","","","0","0","0","0","0","1","1","3","1","26","","300","","","","","","2019-01-16 11:17:00","2019-01-16 16:52:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","21","2019-01-16 11:17:29","300","2019-02-06 00:00:00","7","","6","","2019-02-06","2019-02-01","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("58/2019","3676","58","2019","TIHE0382","2","11:20:11","1","48","0","0","300","","","0","0","0","0","0","1","1","1","1","42","","300","","","","","","2019-01-16 11:20:00","2019-01-16 16:53:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","48","2019-01-16 11:20:11","300","2019-02-06 00:00:00","7","","6","","2019-02-06","2019-02-04","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("59/2019","3676","59","2019","AIHE0152","2","12:57:29","1","7","0","0","140","chamado simens","18655","0","0","0","0","0","1","1","5","1","11","","6","","","","1","11","2019-01-16 12:57:00","2019-07-02 16:09:00","","","1","0.00","","","<p>Foi efetuado a desmontagem do autosampler, limpado conexes e sensores, problema ainda persistia, encontrado cabo do output que estava<br />mal encaixado, foi conectado da maneira correta e o problema de desarmar autosampler foi resolvido, limpado seringa de 100uL que estava<br />com residuo de teflon antigo internamente, equipamento liberado para uso aps testes em diagnstico e acompanhamento dos controles.</p>","","","7","2019-01-16 12:57:29","140","2019-07-04 00:00:00","7","","6","","2019-07-04","2019-01-18","140","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("60/2019","3676","60","2019","CXHC/PI02","2","13:11:34","1","15","","","300","","","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-01-16 13:11:00","2019-01-16 13:14:00","","","1","0.00","","","<p>Realizado a troca da dobradia.</p>","","","15","2019-01-16 13:11:34","300","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-16","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("61/2019","3676","61","2019","TIHE0231","2","13:41:15","1","16","0","0","150","geladeira","18728","0","0","0","0","0","1","1","1","1","7","","8","","","","","","2019-01-16 13:41:00","2019-01-16 13:50:00","","","1","0.00","","","<p>Foi feita a juno do dreno e a bandeja comtermo retrtil e silicone para parar o vazamento. testes ok.</p>","","","16","2019-01-16 13:41:15","150","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-15","150","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1013/2018","1535","1013","2018","EQ 090 LACJO","2","14:01:19","3","50","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-26 14:01:19","","","","1","","","","","","","50","2018-11-26 14:01:19","999","2018-11-26 14:01:19","999","","6","","","","","","","2019-01-16 14:01:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1014/2018","1535","1014","2018","EQ 090 LACJO","2","14:08:24","3","50","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-26 14:08:24","","","","1","","","","","","","50","2018-11-26 14:08:24","999","2018-11-26 14:08:24","999","","6","","","","","","","2019-01-16 14:08:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1015/2018","1535","1015","2018","EQ 007 BIMOL","2","14:11:41","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-03 14:11:41","","","","1","","","","","","","4","2018-12-03 14:11:41","999","2018-12-03 14:11:41","999","CT-R 2018-0005 IN  eq007bimol.pdf","6","","","","","","","2019-01-16 14:11:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1016/2018","1535","1016","2018","EQ 099 LACJO","2","14:27:25","3","50","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-26 14:27:25","","","","1","","","","","","","50","2018-11-26 14:27:25","999","2018-11-26 14:27:25","999","","6","","","","","","","2019-01-16 14:27:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1017/2018","1535","1017","2018","EQ 099 LACJO","2","14:27:44","3","50","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-26 14:27:44","","","","1","","","","","","","50","2018-11-26 14:27:44","999","2018-11-26 14:27:44","999","","6","","","","","","","2019-01-16 14:27:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("62/2019","3676","62","2019","AIHE0200","2","14:47:04","1","3","","","38","Bomba de esgoto do aparelho","18662","0","0","0","0","0","0","1","5","1","7","","7","","","","","","2019-01-16 14:47:00","2019-01-16 14:56:00","","","1","0.00","","","<p>Substitudo bomba de esgoto. Testado e liberado para uso.</p>","","","3","2019-01-16 14:47:04","38","2019-02-08 00:00:00","7","","6","","2019-02-08","2019-02-07","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1018/2018","1535","1018","2018","EQ 096 LACJO","2","14:54:48","3","50","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 14:54:48","","","","1","","","","","","","50","2018-11-27 14:54:48","999","2018-11-27 14:54:48","999","","6","","","","","","","2019-01-16 14:54:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1019/2018","1535","1019","2018","EQ 096 LACJO","2","14:55:11","3","50","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-27 14:55:11","","","","1","","","","","","","50","2018-11-27 14:55:11","999","2018-11-27 14:55:11","999","","6","","","","","","","2019-01-16 14:55:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1020/2018","1535","1020","2018","EQ 100 FIQAL","2","15:06:07","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-03 15:06:07","","","","1","","","","","","","2","2018-12-03 15:06:07","999","2018-12-03 15:06:07","999","CT-R 2018-0007 IN  eq100fiqal.pdf","6","","","","","","","2019-01-16 15:06:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1021/2018","1535","1021","2018","EQ 014 BIMOL","2","15:11:18","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-28 15:11:18","","","","1","","","","","","","4","2018-11-28 15:11:18","999","2018-11-28 15:11:18","999","","6","","","","","","","2019-01-16 15:11:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1022/2018","1535","1022","2018","EQ 014 BIMOL","2","15:12:01","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-03 15:12:01","","","","1","","","","","","","4","2018-12-03 15:12:01","999","2018-12-03 15:12:01","999","CT-R 2018-0008 IN  EQ 014 BIMOL.pdf","6","","","","","","","2019-01-16 15:12:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1023/2018","1535","1023","2018","EQ 053 BIMOL","2","15:14:56","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-03 15:14:56","","","","1","","","","","","","4","2018-12-03 15:14:56","999","2018-12-03 15:14:56","999","CT-R 2018-0009 IN  EQ 053 BIMOL.pdf","6","","","","","","","2019-01-16 15:14:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1024/2018","1535","1024","2018","EQ 081 BIMOL","2","16:34:47","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-03 16:34:47","","","","1","","","","","","","4","2018-12-03 16:34:47","999","2018-12-03 16:34:47","999","CT-R 2018-0006 IN  eq081bimol.pdf","6","","","","","","","2019-01-16 16:34:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1025/2018","1535","1025","2018","EQ 044 BIMOL","2","16:38:03","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-26 16:38:03","","","","1","","","","","","","4","2018-11-26 16:38:03","999","2018-11-26 16:38:03","999","","6","","","","","","","2019-01-16 16:38:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1026/2018","1535","1026","2018","EQ 044 BIMOL","2","16:38:30","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 16:38:30","","","","1","","","","","","","4","2018-12-04 16:38:30","999","2018-12-04 16:38:30","999","CT-R 2018-0010 IN  EQ 044 BIMOL.pdf","6","","","","","","","2019-01-16 16:38:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1027/2018","1535","1027","2018","EQ 043 BIMOL","2","16:40:10","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-26 16:40:10","","","","1","","","","","","","4","2018-11-26 16:40:10","999","2018-11-26 16:40:10","999","","6","","","","","","","2019-01-16 16:40:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1028/2018","1535","1028","2018","EQ 043 BIMOL","2","16:40:31","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 16:40:31","","","","1","","","","","","","4","2018-12-04 16:40:31","999","2018-12-04 16:40:31","999","CT-R 2018-0011 IN  eq043bimol.pdf","6","","","","","","","2019-01-16 16:40:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1029/2018","1535","1029","2018","EQ 093 FIQAL","2","16:53:09","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 16:53:09","","","","1","","","","","","","2","2018-12-04 16:53:09","999","2018-12-04 16:53:09","999","CT-R 2018-0013 IN  EQ 093 FIQAL.pdf","6","","","","","","","2019-01-16 16:53:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1030/2018","1535","1030","2018","EQ 042 BIMOL","2","16:54:25","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 16:54:25","","","","1","","","","","","","4","2018-12-04 16:54:25","999","2018-12-04 16:54:25","999","CT-R 2018-0014 IN  EQ 042 BIMOL.pdf","6","","","","","","","2019-01-16 16:54:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1031/2018","1535","1031","2018","EQ 094 FIQAL","2","16:55:53","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 16:55:53","","","","1","","","","","","","2","2018-12-04 16:55:53","999","2018-12-04 16:55:53","999","CT-R 2018-0015 IN  EQ 094 FIQAL.pdf","6","","","","","","","2019-01-16 16:55:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","4178","2","2019","0070322","4","08:12:29","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-01-17 08:12:29","281","2019-01-17 08:12:29","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1032/2018","1535","1032","2018","EQ 015 BIMOL","2","08:16:17","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 08:16:17","","","","1","","","","","","","4","2018-12-04 08:16:17","999","2018-12-04 08:16:17","999","CT-R 2018-0012 IN  EQ 015 BIMOL.pdf","6","","","","","","","2019-01-17 08:16:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","4178","3","2019","00077308","4","08:26:15","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-01-17 08:26:15","281","2019-01-17 08:26:15","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","4178","4","2019","0077346","4","08:39:30","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-01-17 08:39:30","281","2019-01-17 08:39:30","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1033/2018","1535","1033","2018","EQ 047 MICOL","2","08:43:40","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 08:43:40","","","","1","","","","","","","3","2018-12-04 08:43:40","999","2018-12-04 08:43:40","999","CT-R 2018-0016 IN  EQ 047 MICOL.pdf","6","","","","","","","2019-01-17 08:43:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1034/2018","1535","1034","2018","EQ 071 MICOL","2","08:45:15","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-05 08:45:15","","","","1","","","","","","","3","2018-12-05 08:45:15","999","2018-12-05 08:45:15","999","CT-R 2018-0017 IN  EQ 071 MICOL.pdf","6","","","","","","","2019-01-17 08:45:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1035/2018","1535","1035","2018","EQ 017 MICOL","2","08:46:31","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-05 08:46:31","","","","1","","","","","","","3","2018-12-05 08:46:31","999","2018-12-05 08:46:31","999","CT-R 2018-0018 IN  EQ 017 MICOL.pdf","6","","","","","","","2019-01-17 08:46:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","4178","5","2019","21082018EB00023","4","08:48:33","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-01-17 08:48:33","281","2019-01-17 08:48:33","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1036/2018","1535","1036","2018","EQ 021 DTROP","2","08:49:36","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-05 08:49:36","","","","1","","","","","","","12","2018-12-05 08:49:36","999","2018-12-05 08:49:36","999","CT-R 2018-0019 IN  EQ 021 DTROP.pdf","6","","","","","","","2019-01-17 08:49:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1037/2018","1535","1037","2018","EQ 075 MICOL","2","08:51:17","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 08:51:17","","","","1","","","","","","","3","2018-12-06 08:51:17","999","2018-12-06 08:51:17","999","CT-R 2018-0020 IN  EQ 075 MICOL.pdf","6","","","","","","","2019-01-17 08:51:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1038/2018","1535","1038","2018","EQ 033 DTROP","2","08:52:25","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 08:52:25","","","","1","","","","","","","12","2018-12-06 08:52:25","999","2018-12-06 08:52:25","999","CT-R 2018-0021 IN  EQ 033 DTROP.pdf","6","","","","","","","2019-01-17 08:52:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1039/2018","1535","1039","2018","EQ 047 FIQAL","2","08:53:38","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-30 08:53:38","","","","1","","","","","","","2","2018-10-30 08:53:38","999","2018-10-30 08:53:38","999","CT-R 2018-0023 MA  EQ 047 FIQAL.pdf","6","","","","","","","2019-01-17 08:53:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1040/2018","1535","1040","2018","EQ 054 IMUNO","2","08:55:54","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 08:55:54","","","","1","","","","","","","19","2018-12-04 08:55:54","999","2018-12-04 08:55:54","999","CT-R 2018-1088 GQ  EQ 054 IMUNO.pdf","6","","","","","","","2019-01-17 08:55:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1041/2018","1535","1041","2018","EQ 056 IMUNO","2","08:57:08","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 08:57:08","","","","1","","","","","","","19","2018-12-04 08:57:08","999","2018-12-04 08:57:08","999","CT-R 2018-1089 GQ  EQ 056 IMUNO.pdf","6","","","","","","","2019-01-17 08:57:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1042/2018","1535","1042","2018","EQ 040 BLU","2","09:15:50","3","49","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-27 09:15:50","","","","1","","","","","","","49","2018-11-27 09:15:50","999","2018-11-27 09:15:50","999","","6","","","","","","","2019-01-17 09:15:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1043/2018","1535","1043","2018","EQ 040 BLU","2","09:16:03","3","49","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 09:16:03","","","","1","","","","","","","49","2018-11-27 09:16:03","999","2018-11-27 09:16:03","999","","6","","","","","","","2019-01-17 09:16:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","4172","1","2019","586112","4","09:22:08","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-01-17 09:22:08","262","2019-01-17 09:22:08","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","4178","6","2019","027.366","4","09:22:21","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-01-17 09:22:21","281","2019-01-17 09:22:21","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","4172","2","2019","586111","4","09:29:28","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-01-17 09:29:28","262","2019-01-17 09:29:28","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","4172","3","2019","585945","4","09:38:34","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-01-17 09:38:34","262","2019-01-17 09:38:34","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("63/2019","3676","63","2019","CXST/PI06PRO","2","09:45:05","1","15","0","0","62","34338992","","0","0","0","0","0","1","1","1","1","21","","300","","","","","","2019-01-17 09:45:00","2019-01-18 11:59:00","","","1","0.00","","","<p>Termmetro 277 substitudo pelo 667 calibrado.</p>","","","15","2019-01-17 09:45:05","62","2019-01-31 00:00:00","7","","6","","2019-01-31","2019-01-30","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","4178","7","2019","027.367","4","10:16:08","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-01-17 10:16:08","281","2019-01-17 10:16:08","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","4172","4","2019","586111","4","10:55:38","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-01-17 10:55:38","262","2019-01-17 10:55:38","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1044/2018","1535","1044","2018","165946 78","2","13:05:44","3","49","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 13:05:44","","","","1","","","","","","","49","2018-11-27 13:05:44","999","2018-11-27 13:05:44","999","","6","","","","","","","2019-01-17 13:05:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1045/2018","1535","1045","2018","EQ 068 BLU","2","13:15:10","3","49","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 13:15:10","","","","1","","","","","","","49","2018-11-27 13:15:10","999","2018-11-27 13:15:10","999","","6","","","","","","","2019-01-17 13:15:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1046/2018","1535","1046","2018","EQ 068 BLU","2","13:15:29","3","49","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-27 13:15:29","","","","1","","","","","","","49","2018-11-27 13:15:29","999","2018-11-27 13:15:29","999","","6","","","","","","","2019-01-17 13:15:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","284","1","2019","002492","4","13:32:27","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-01-17 13:32:27","262","2019-01-17 13:32:27","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("64/2019","3676","64","2019","TIHE0237","2","13:52:44","1","16","0","0","150","","18677","0","0","0","0","0","1","1","3","1","15","","7","","","","0","","2019-01-17 13:52:00","2019-01-21 14:15:00","","","1","0.00","","","<p>EQUIPAMENTO SEM DEFEITO REARMADO PRESSOSTATO DE ALTA DESARMADO POR FALTA DE AR CONDICIONADO NO LOCAL, EQUIPAMENTO OK.</p>","","","16","2019-01-17 13:52:44","150","2019-04-02 00:00:00","7","","6","","2019-04-02","2019-03-27","152","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","4172","5","2019","586112","4","14:00:52","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-01-17 14:00:52","262","2019-01-17 14:00:52","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1047/2018","1535","1047","2018","EQ 005 LACCH","2","14:23:03","3","51","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 14:23:03","","","","1","","","","","","","51","2018-11-29 14:23:03","999","2018-11-29 14:23:03","999","","6","","","","","","","2019-01-17 14:23:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1048/2018","1535","1048","2018","EQ 005 LACCH","2","14:23:19","3","51","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-29 14:23:19","","","","1","","","","","","","51","2018-11-29 14:23:19","999","2018-11-29 14:23:19","999","","6","","","","","","","2019-01-17 14:23:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1049/2018","1535","1049","2018","EQ 017 LACCH","2","14:31:53","3","51","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-29 14:31:53","","","","1","","","","","","","51","2018-11-29 14:31:53","999","2018-11-29 14:31:53","999","","6","","","","","","","2019-01-17 14:31:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1050/2018","1535","1050","2018","EQ 017 LACCH","2","14:32:10","3","51","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-29 14:32:10","","","","1","","","","","","","51","2018-11-29 14:32:10","999","2018-11-29 14:32:10","999","","6","","","","","","","2019-01-17 14:32:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1051/2018","1535","1051","2018","EQ 005","2","14:35:04","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-30 14:35:04","","","","1","","","","","","","1","2018-11-30 14:35:04","999","2018-11-30 14:35:04","999","","6","","","","","","","2019-01-17 14:35:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1052/2018","1535","1052","2018","EQ 005","2","14:35:19","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-30 14:35:19","","","","1","","","","","","","1","2018-11-30 14:35:19","999","2018-11-30 14:35:19","999","","6","","","","","","","2019-01-17 14:35:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1053/2018","1535","1053","2018","EQ 023 LACSMO","2","14:45:51","3","52","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-03 14:45:51","","","","1","","","","","","","52","2018-12-03 14:45:51","999","2018-12-03 14:45:51","999","","6","","","","","","","2019-01-17 14:45:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1054/2018","1535","1054","2018","EQ 023 LACSMO","2","14:46:06","3","52","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-03 14:46:06","","","","1","","","","","","","52","2018-12-03 14:46:06","999","2018-12-03 14:46:06","999","","6","","","","","","","2019-01-17 14:46:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("65/2019","3676","65","2019","TIHE0138","2","14:56:14","1","3","0","0","8","","18607","0","0","0","0","0","1","1","1","1","26","","8","","","","","","2019-01-17 14:56:00","2019-02-01 16:43:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","3","2019-01-17 14:56:14","8","2019-02-06 00:00:00","7","","6","","2019-02-06","2019-02-01","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","2572","2","2019","205.270","4","16:43:15","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-27 11:43:00","","","1","","","","","","","1","2019-01-17 16:43:15","243","2020-02-27 00:00:00","399","","6","","2020-02-27","2020-02-27","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","1535","11","2019","EQ 097 MICRA","2","16:52:05","1","8","0","0","88","","","0","0","0","0","0","1","1","1","1","","","189","","189","","0","","2019-01-17 16:52:00","2019-01-18 15:49:00","","","1","0.00","","","<p>Substituio do conjunto de rodzios: 04 peas.</p>","","","8","2019-01-17 16:52:05","88","2019-01-18 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","2572","3","2019","205.478","4","16:56:43","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 14:37:00","","","1","","","","","","","1","2019-01-17 16:56:43","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","2572","4","2019","265.853","4","17:06:05","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 14:39:00","","","1","","","","","","","1","2019-01-17 17:06:05","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","2572","5","2019","265.860","4","17:14:15","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 14:40:00","","","1","","","","","","","1","2019-01-17 17:14:15","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","2572","6","2019","299.622","4","17:21:44","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 14:41:00","","","1","","","","","","","1","2019-01-17 17:21:44","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","1535","12","2019","EQ 049 BACTO","2","07:55:03","1","10","0","0","81","","","0","0","0","0","0","1","1","1","1","52","","189","","189","","","","2019-01-18 07:55:00","2019-01-18 15:47:00","","","1","0.00","","","<p>Feito a troca de um par de corredias da ltima gaveta.</p>","","","10","2019-01-18 07:55:03","81","2019-01-18 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","1535","13","2019","EQ 048 BACTO","2","07:56:01","1","10","0","0","81","","","0","0","0","0","0","1","1","1","1","52","","189","","189","","0","","2019-01-18 07:56:00","2019-01-18 10:12:00","","","6","0.00","","","<p>Verificado mal funcionamento no controlador de temperatura e compressor.</p>\n<p>Devero ser substitudos.</p>","","","10","2019-01-18 07:56:01","81","2019-01-18 00:00:00","189","","4","2019-02-18","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("66/2019","3676","66","2019","32/09665","2","09:08:43","1","16","0","0","198","","18728","0","0","0","0","0","0","1","1","1","48","","8","","","","","","2019-01-18 09:08:00","2019-01-23 08:46:00","","","1","0.00","","","<p>No foi encontrado nenhum defeito.</p>","","","16","2019-01-18 09:08:43","198","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-25","194","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("67/2019","3676","67","2019","AIHE0197","2","09:50:32","1","39","0","0","41","","18674","0","0","0","0","0","1","1","5","1","5","","6","","","","1","5","2019-01-18 09:50:00","2019-08-24 10:58:00","","","1","0.00","","","<p>Realizada troca da tubulao do Active Wash.<br />Acompanhamento de rotina OK.</p>","","","39","2019-01-18 09:50:32","41","2019-09-05 00:00:00","300","","6","","2019-09-05","2019-01-18","14","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("68/2019","3676","68","2019","32/09491","2","10:13:11","1","8","0","0","28","","18753","0","0","0","0","0","0","1","3","1","41","","8","","","19.556","2","3","2019-01-18 10:13:00","2019-01-30 10:21:00","","","1","0.00","","","<p>SUBSTITUIO DA MOLA E LUBRIFICAO DAS PARTES MVEIS. TESTES OK.</p>","","","8","2019-01-18 10:13:11","28","2019-02-06 00:00:00","7","","6","","2019-02-06","2019-01-30","28","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("69/2019","3676","69","2019","PISU0007","2","11:15:13","1","44","0","0","181"," Contato 3883-8909","3883-8909","0","0","0","0","0","1","1","","1","48","","300","","","","","","2019-01-18 11:15:00","2019-01-22 13:30:00","","","1","0.00","","","<p>Foram feitos os testes, no encontrado defeito.</p>","","","44","2019-01-18 11:15:13","181","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-22","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","2572","7","2019","68.252","4","11:44:34","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-27 11:52:00","","","1","","","","","","","1","2019-01-18 11:44:34","243","2020-02-27 00:00:00","399","","6","","2020-02-27","2020-02-27","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("70/2019","3676","70","2019","CXHC/PRO32","2","11:49:59","1","9","0","0","23","","18712","0","0","0","0","0","1","1","","1","43","","8","","","","","","2019-01-18 11:49:00","2019-01-21 17:00:00","","","1","0.00","","","<p>Troca da etiqueta e solda no sensor.</p>","","","9","2019-01-18 11:49:59","23","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-23","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","3366","1","2019","EQUI-014","4","13:43:28","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-01-18 13:43:28","241","2019-01-18 13:43:28","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","3366","2","2019","EQUI-007","4","14:03:06","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-01-18 14:03:06","241","2019-01-18 14:03:06","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","3366","3","2019","EQUI-029","4","14:09:34","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-01-18 14:09:34","241","2019-01-18 14:09:34","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1055/2018","1535","1055","2018","EQ 090 FIQAL","2","14:39:25","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-31 14:39:25","","","","1","","","","","","","2","2018-10-31 14:39:25","999","2018-10-31 14:39:25","999","CT-R 2018-0024 MA  EQ 090 FIQAL.pdf","6","","","","","","","2019-01-18 14:39:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1056/2018","1535","1056","2018","EQ 031 LACSMO","2","14:46:54","1","54","0","0","314","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-29 14:46:54","","","","1","","","","","","","54","2018-11-29 14:46:54","999","2018-11-29 14:46:54","999","CT 2018-10003 SM  eq003almox SM.pdf","6","","","","","","","2019-01-18 14:46:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2019","2239","16","2019","CWB-FRE104","4","14:50:51","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:53:00","","","1","","","","","","","11","2019-01-18 14:50:51","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1057/2018","1535","1057","2018","EQ 079 TUBER","2","14:51:07","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-20 14:51:07","","","","1","","","","","","","24","2018-12-20 14:51:07","999","2018-12-20 14:51:07","999","CT 2018-10005 SM  eq079tuber.pdf","6","","","","","","","2019-01-18 14:51:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1058/2018","1535","1058","2018","EQ 080 TUBER","2","14:55:06","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-20 14:55:06","","","","1","","","","","","","24","2018-12-20 14:55:06","999","2018-12-20 14:55:06","999","CT 2018-10006 SM   eq080tuber.pdf","6","","","","","","","2019-01-18 14:55:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1059/2018","1535","1059","2018","EQ 081 TUBER","2","14:58:33","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-20 14:58:33","","","","1","","","","","","","24","2018-12-20 14:58:33","999","2018-12-20 14:58:33","999","CT 2018-10007 SM  eq081tuber.pdf","6","","","","","","","2019-01-18 14:58:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2019","2239","17","2019","CWB-FRE105","4","15:01:41","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 11:30:00","","","1","","","","","","","11","2019-01-18 15:01:41","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1060/2018","1535","1060","2018","EQ 082 TUBER","2","15:07:03","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-20 15:07:03","","","","1","","","","","","","24","2018-11-20 15:07:03","999","2018-11-20 15:07:03","999","CT 2018-10008 SM  eq082tuber.pdf","6","","","","","","","2019-01-18 15:07:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","1535","14","2019","EQ 052 IMUNO","2","15:15:46","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-09 15:15:46","","","","1","","","","","","","19","2019-01-09 15:15:46","999","2019-01-09 15:15:46","999","CT 2019-10001 MA  eq052imuno.pdf","6","","","","","","","2019-01-18 15:15:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1061/2018","1535","1061","2018","EQ 101 LACJO","2","15:22:37","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-31 15:22:37","","","","1","","","","","","","28","2018-10-31 15:22:37","999","2018-10-31 15:22:37","999","CT-R 2018-0900 GQ  eq101lacjo.pdf","6","","","","","","","2019-01-18 15:22:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2019","2239","18","2019","CWB-FRE106","4","15:24:36","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 11:26:00","","","1","","","","","","","11","2019-01-18 15:24:36","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("71/2019","3676","71","2019","32/10201","2","10:30:23","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-09 10:30:23","","","","1","","","","","","","4","2019-01-09 10:30:23","999","2019-01-09 10:30:23","999","","6","","","","","","","2019-01-19 10:30:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("72/2019","3676","72","2019","TIHC0004","2","10:33:43","1","29","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-08 10:33:43","","","","1","","","","","","","29","2019-01-08 10:33:43","999","2019-01-08 10:33:43","999","","6","","","","","","","2019-01-19 10:33:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("73/2019","3676","73","2019","TIHE0112","2","10:38:37","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-11 10:38:37","","","","1","","","","","","","21","2019-01-11 10:38:37","999","2019-01-11 10:38:37","999","","6","","","","","","","2019-01-19 10:38:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("74/2019","3676","74","2019","TIPI0009","2","13:21:23","1","15","0","0","62","34338992","","0","0","0","0","0","1","1","1","1","15","","8","","","","","","2019-01-19 13:21:00","2019-02-15 09:56:00","","","1","0.00","","","<p>Cmara estava com o evaporador congelado, deixei o equipamento desligado por um dia para descongelar e utilizar o equipamento.</p>","","","15","2019-01-19 13:21:23","62","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-01","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","1535","15","2019","EQ 009 BIMOL","2","09:03:32","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 09:03:32","","","","1","","","","","","","4","2019-01-16 09:03:32","999","2019-01-16 09:03:32","999","","6","","","","","","","2019-01-21 09:03:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2019","1535","16","2019","EQ 012 BIMOL","2","09:06:58","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 09:06:58","","","","1","","","","","","","4","2019-01-16 09:06:58","999","2019-01-16 09:06:58","999","","6","","","","","","","2019-01-21 09:06:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2019","1535","17","2019","EQ 064 BIMOL","2","09:17:44","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 09:17:44","","","","1","","","","","","","4","2019-01-16 09:17:44","999","2019-01-16 09:17:44","999","","6","","","","","","","2019-01-21 09:17:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2019","1535","18","2019","EQ 086 BIMOL","2","09:19:35","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 09:19:35","","","","1","","","","","","","4","2019-01-16 09:19:35","999","2019-01-16 09:19:35","999","","6","","","","","","","2019-01-21 09:19:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2019","1535","19","2019","EQ 101 BIMOL","2","09:21:31","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 09:21:31","","","","1","","","","","","","4","2019-01-16 09:21:31","999","2019-01-16 09:21:31","999","","6","","","","","","","2019-01-21 09:21:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2019","1535","20","2019","EQ 115 BIMOL","2","09:23:25","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 09:23:25","","","","1","","","","","","","4","2019-01-16 09:23:25","999","2019-01-16 09:23:25","999","","6","","","","","","","2019-01-21 09:23:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2019","1535","21","2019","EQ 092 MICRA","2","09:32:52","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-14 09:32:52","","","","1","","","","","","","8","2019-01-14 09:32:52","999","2019-01-14 09:32:52","999","","6","","","","","","","2019-01-21 09:32:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2019","1535","22","2019","EQ 093 MICRA","2","09:34:29","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-14 09:34:29","","","","1","","","","","","","8","2019-01-14 09:34:29","999","2019-01-14 09:34:29","999","","6","","","","","","","2019-01-21 09:34:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2019","1535","23","2019","EQ 096 MICRA","2","09:36:30","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-14 09:36:30","","","","1","","","","","","","8","2019-01-14 09:36:30","999","2019-01-14 09:36:30","999","","6","","","","","","","2019-01-21 09:36:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2019","1535","24","2019","EQ 109 MICRA","2","09:38:11","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-14 09:38:11","","","","1","","","","","","","8","2019-01-14 09:38:11","999","2019-01-14 09:38:11","999","","6","","","","","","","2019-01-21 09:38:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2019","1535","25","2019","EQ 110 MICRA","2","09:39:46","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-14 09:39:46","","","","1","","","","","","","8","2019-01-14 09:39:46","999","2019-01-14 09:39:46","999","","6","","","","","","","2019-01-21 09:39:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2019","1535","26","2019","EQ 127 MICRA","2","09:41:57","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-14 09:41:57","","","","1","","","","","","","8","2019-01-14 09:41:57","999","2019-01-14 09:41:57","999","","6","","","","","","","2019-01-21 09:41:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2019","1535","27","2019","EQ 130 MICRA","2","09:43:41","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-14 09:43:41","","","","1","","","","","","","8","2019-01-14 09:43:41","999","2019-01-14 09:43:41","999","","6","","","","","","","2019-01-21 09:43:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("75/2019","3676","75","2019","CXST/PI07PRO","2","09:43:57","1","15","","","62","34338992","","0","0","0","0","0","1","1","1","1","22","","300","","","","","","2019-01-21 09:43:00","2019-01-22 14:53:00","","","1","0.00","","","<p>Colocado rebite.</p>","","","15","2019-01-21 09:43:57","62","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-22","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("76/2019","3676","76","2019","TIPI0054","2","09:45:32","1","15","0","0","62","34338992","","0","0","0","0","0","1","1","1","1","7","","8","","","","","","2019-01-21 09:45:00","2019-02-15 09:49:00","","","1","0.00","","","<p>Nenhum defeito encontrado.</p>","","","15","2019-01-21 09:45:32","62","2019-04-22 00:00:00","7","","6","","2019-04-22","2019-03-28","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3184/2018","3676","3184","2018","AIHE0001","2","10:05:09","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-13 10:05:09","","","","1","","","","","","","21","2018-12-13 10:05:09","999","2018-12-13 10:05:09","999","AIHE0001-2018-11358RD.pdf","6","","","","","","","2019-01-21 10:05:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3185/2018","3676","3185","2018","CXCRIOCPH001","2","10:06:36","1","13","","","104","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-11 10:06:36","","","","1","","","","","","","13","2018-12-11 10:06:36","999","2018-12-11 10:06:36","999","CXCRIOCPH001-2018-11330RD.pdf","6","","","","","","","2019-01-21 10:06:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3186/2018","3676","3186","2018","CXCRIOCPH002","2","10:07:37","1","13","","","104","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-11 10:07:37","","","","1","","","","","","","13","2018-12-11 10:07:37","999","2018-12-11 10:07:37","999","CXCRIOCPH002-2018-11331RD.pdf","6","","","","","","","2019-01-21 10:07:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3187/2018","3676","3187","2018","CXCRIOCPH003","2","10:08:30","1","13","","","104","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-11 10:08:30","","","","1","","","","","","","13","2018-12-11 10:08:30","999","2018-12-11 10:08:30","999","CXCRIOCPH003-2018-11332RD.pdf","6","","","","","","","2019-01-21 10:08:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3188/2018","3676","3188","2018","CXHC/PI01","2","10:10:08","1","15","","","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-17 10:10:08","","","","1","","","","","","","15","2018-12-17 10:10:08","999","2018-12-17 10:10:08","999","CXHC_PI01-2018-11372RD.pdf","6","","","","","","","2019-01-21 10:10:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3189/2018","3676","3189","2018","CXHC/PI05","2","10:10:54","1","15","","","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-17 10:10:54","","","","1","","","","","","","15","2018-12-17 10:10:54","999","2018-12-17 10:10:54","999","CXHC_PI05-2018-11373RD.pdf","6","","","","","","","2019-01-21 10:10:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3190/2018","3676","3190","2018","CXHC/PRO12","2","10:12:15","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-03 10:12:15","","","","1","","","","","","","9","2018-12-03 10:12:15","999","2018-12-03 10:12:15","999","CXHC_PRO12-2018-11280RD.pdf","6","","","","","","","2019-01-21 10:12:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3191/2018","3676","3191","2018","CXHC/PRO20","2","10:13:06","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-03 10:13:06","","","","1","","","","","","","9","2018-12-03 10:13:06","999","2018-12-03 10:13:06","999","CXHC_PRO20-2018-11281RD.pdf","6","","","","","","","2019-01-21 10:13:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3192/2018","3676","3192","2018","CXHC/PRO22","2","10:13:59","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-03 10:13:59","","","","1","","","","","","","9","2018-12-03 10:13:59","999","2018-12-03 10:13:59","999","CXHC_PRO22-2018-11282RD.pdf","6","","","","","","","2019-01-21 10:13:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3193/2018","3676","3193","2018","CXST/CE03PRO","2","10:15:22","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-12 10:15:22","","","","1","","","","","","","38","2018-12-12 10:15:22","999","2018-12-12 10:15:22","999","CXST_CE03PRO-2018-11343RD.pdf","6","","","","","","","2019-01-21 10:15:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3194/2018","3676","3194","2018","CXST/CE05PRO","2","10:18:41","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-12 10:18:41","","","","1","","","","","","","38","2018-12-12 10:18:41","999","2018-12-12 10:18:41","999","CXST_CE05PRO-2018-11344RD.pdf","6","","","","","","","2019-01-21 10:18:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3195/2018","3676","3195","2018","CXST/CE11PRO","2","10:21:09","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-03 10:21:09","","","","1","","","","","","","38","2018-12-03 10:21:09","999","2018-12-03 10:21:09","999","CXST_CE11PRO-2018-11284RD.pdf","6","","","","","","","2019-01-21 10:21:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3196/2018","3676","3196","2018","CXST/CE18PRO","2","10:22:31","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 10:22:31","","","","1","","","","","","","38","2018-12-06 10:22:31","999","2018-12-06 10:22:31","999","CXST_CE18PRO-2018-11308RD.pdf","6","","","","","","","2019-01-21 10:22:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3197/2018","3676","3197","2018","CXST/CE20PRO","2","10:23:26","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-03 10:23:26","","","","1","","","","","","","38","2018-12-03 10:23:26","999","2018-12-03 10:23:26","999","CXST_CE20PRO-2018-11286RD.pdf","6","","","","","","","2019-01-21 10:23:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3198/2018","3676","3198","2018","CXST/PI03PRO","2","10:24:30","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-12 10:24:30","","","","1","","","","","","","15","2018-12-12 10:24:30","999","2018-12-12 10:24:30","999","CXST_PI03PRO-2018-11345RD.pdf","6","","","","","","","2019-01-21 10:24:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3199/2018","3676","3199","2018","CXST/PI07PRO","2","10:25:34","1","15","","","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-17 10:25:34","","","","1","","","","","","","15","2018-12-17 10:25:34","999","2018-12-17 10:25:34","999","CXST_PI07PRO-2018-11374RD.pdf","6","","","","","","","2019-01-21 10:25:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3200/2018","3676","3200","2018","CXST/PI11PRO","2","10:26:42","1","15","","","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-17 10:26:42","","","","1","","","","","","","15","2018-12-17 10:26:42","999","2018-12-17 10:26:42","999","CXST_PI11PRO-2018-11375RD.pdf","6","","","","","","","2019-01-21 10:26:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3201/2018","3676","3201","2018","CXST/SU05PRO","2","10:27:38","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-03 10:27:38","","","","1","","","","","","","44","2018-12-03 10:27:38","999","2018-12-03 10:27:38","999","CXST_SU05PRO-2018-11283RD.pdf","6","","","","","","","2019-01-21 10:27:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3202/2018","3676","3202","2018","KIHE0014","2","10:28:31","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-07 10:28:31","","","","1","","","","","","","21","2018-12-07 10:28:31","999","2018-12-07 10:28:31","999","KIHE0014-2018-11315RD.pdf","6","","","","","","","2019-01-21 10:28:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3203/2018","3676","3203","2018","KIPI0001","2","10:29:52","1","15","","","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-17 10:29:52","","","","1","","","","","","","15","2018-12-17 10:29:52","999","2018-12-17 10:29:52","999","KIPI0001-2018-11369RD.pdf","6","","","","","","","2019-01-21 10:29:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3204/2018","3676","3204","2018","PIHE0068","2","10:31:19","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-12 10:31:19","","","","1","","","","","","","38","2018-12-12 10:31:19","999","2018-12-12 10:31:19","999","PIHE0068-2018-11348RD.pdf","6","","","","","","","2019-01-21 10:31:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3205/2018","3676","3205","2018","PIHE0109","2","10:32:11","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-12 10:32:11","","","","1","","","","","","","49","2018-12-12 10:32:11","999","2018-12-12 10:32:11","999","PIHE0109-2018-11350RD.pdf","6","","","","","","","2019-01-21 10:32:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3206/2018","3676","3206","2018","PIMG0015","2","10:33:21","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 10:33:21","","","","1","","","","","","","22","2018-12-06 10:33:21","999","2018-12-06 10:33:21","999","PIMG0015-2018-11311RD.pdf","6","","","","","","","2019-01-21 10:33:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2019","1535","28","2019","EQ 009 FIQAL","2","10:38:27","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-08 10:38:27","","","","1","","","","","","","2","2019-01-08 10:38:27","999","2019-01-08 10:38:27","999","CT 2019-10001 SM  eq009fiqal.pdf","6","","","","","","","2019-01-21 10:38:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3207/2018","3676","3207","2018","PIMG0017","2","10:40:44","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-26 10:40:44","","","","1","","","","","","","22","2018-12-26 10:40:44","999","2018-12-26 10:40:44","999","PIMG0017-2018-11408RD.pdf","6","","","","","","","2019-01-21 10:40:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3208/2018","3676","3208","2018","PIPI0003","2","10:41:40","1","15","","","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-19 10:41:40","","","","1","","","","","","","15","2018-12-19 10:41:40","999","2018-12-19 10:41:40","999","PIPI0003-2018-11389RD.pdf","6","","","","","","","2019-01-21 10:41:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3209/2018","3676","3209","2018","QIHC0035","2","10:42:34","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-20 10:42:34","","","","1","","","","","","","1","2018-12-20 10:42:34","999","2018-12-20 10:42:34","999","QIHC0035-2018-11398RD.pdf","6","","","","","","","2019-01-21 10:42:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3210/2018","3676","3210","2018","QIHE0287","2","10:43:30","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-10 10:43:30","","","","1","","","","","","","3","2018-12-10 10:43:30","999","2018-12-10 10:43:30","999","QIHE0287-2018-11322RD.pdf","6","","","","","","","2019-01-21 10:43:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3211/2018","3676","3211","2018","QIHE0289","2","10:44:32","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-10 10:44:32","","","","1","","","","","","","3","2018-12-10 10:44:32","999","2018-12-10 10:44:32","999","QIHE0289-2018-11321RD.pdf","6","","","","","","","2019-01-21 10:44:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3212/2018","3676","3212","2018","QIHE0372","2","10:49:21","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-10 10:49:21","","","","1","","","","","","","7","2018-12-10 10:49:21","999","2018-12-10 10:49:21","999","QIHE0372-2018-11323RD.pdf","6","","","","","","","2019-01-21 10:49:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3213/2018","3676","3213","2018","QIHE0433","2","10:53:54","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-13 10:53:54","","","","1","","","","","","","25","2018-12-13 10:53:54","999","2018-12-13 10:53:54","999","QIHE0433-2018-11359RD.pdf","6","","","","","","","2019-01-21 10:53:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3214/2018","3676","3214","2018","QIHE0442","2","10:54:55","1","25","","","246","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-27 10:54:55","","","","1","","","","","","","25","2018-12-27 10:54:55","999","2018-12-27 10:54:55","999","QIHE0442-2018-11415RD.pdf","6","","","","","","","2019-01-21 10:54:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","2572","8","2019","68.255","4","10:55:01","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-27 11:49:00","","","1","","","","","","","1","2019-01-21 10:55:01","243","2020-02-27 00:00:00","399","","6","","2020-02-27","2020-02-27","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3215/2018","3676","3215","2018","QIHE0553","2","10:55:55","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-13 10:55:55","","","","1","","","","","","","3","2018-12-13 10:55:55","999","2018-12-13 10:55:55","999","QIHE0553-2018-11354RD.pdf","6","","","","","","","2019-01-21 10:55:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3216/2018","3676","3216","2018","QIHE0554","2","10:56:50","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-13 10:56:50","","","","1","","","","","","","3","2018-12-13 10:56:50","999","2018-12-13 10:56:50","999","QIHE0554-2018-11353RD.pdf","6","","","","","","","2019-01-21 10:56:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3217/2018","3676","3217","2018","QIHE0587","2","10:57:54","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-13 10:57:54","","","","1","","","","","","","3","2018-12-13 10:57:54","999","2018-12-13 10:57:54","999","QIHE0587-2018-11352RD.pdf","6","","","","","","","2019-01-21 10:57:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3218/2018","3676","3218","2018","QIHE0591","2","10:59:42","1","16","","","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-21 10:59:42","","","","1","","","","","","","16","2018-12-21 10:59:42","999","2018-12-21 10:59:42","999","QIHE0591-2018-11403RD.pdf","6","","","","","","","2019-01-21 10:59:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3219/2018","3676","3219","2018","QIHE0594","2","11:00:56","1","16","","","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-21 11:00:56","","","","1","","","","","","","16","2018-12-21 11:00:56","999","2018-12-21 11:00:56","999","QIHE0594-2018-11400RD.pdf","6","","","","","","","2019-01-21 11:00:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3220/2018","3676","3220","2018","QIHE0601","2","11:02:23","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-21 11:02:23","","","","1","","","","","","","16","2018-12-21 11:02:23","999","2018-12-21 11:02:23","999","QIHE0601-2018-11401RD.pdf","6","","","","","","","2019-01-21 11:02:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3221/2018","3676","3221","2018","QIHE0610","2","11:03:22","1","16","","","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-28 11:03:22","","","","1","","","","","","","16","2018-12-28 11:03:22","999","2018-12-28 11:03:22","999","QIHE0610-2018-11428RD.pdf","6","","","","","","","2019-01-21 11:03:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3222/2018","3676","3222","2018","QIHE0667.S","2","11:04:19","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-14 11:04:19","","","","1","","","","","","","3","2018-12-14 11:04:19","999","2018-12-14 11:04:19","999","QIHE0667_S-2018-11366RD.pdf","6","","","","","","","2019-01-21 11:04:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3223/2018","3676","3223","2018","QIHE0709","2","11:05:25","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-27 11:05:25","","","","1","","","","","","","21","2018-12-27 11:05:25","999","2018-12-27 11:05:25","999","QIHE0709-2018-11423RD.pdf","6","","","","","","","2019-01-21 11:05:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3224/2018","3676","3224","2018","QIHE0776","2","11:06:28","1","8","","","283","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-28 11:06:28","","","","1","","","","","","","8","2018-12-28 11:06:28","999","2018-12-28 11:06:28","999","QIHE0776-2018-11432RD.pdf","6","","","","","","","2019-01-21 11:06:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3225/2018","3676","3225","2018","QIHE0777","2","11:10:59","1","8","","","283","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-28 11:10:59","","","","1","","","","","","","8","2018-12-28 11:10:59","999","2018-12-28 11:10:59","999","QIHE0777-2018-11431RD.pdf","6","","","","","","","2019-01-21 11:10:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3226/2018","3676","3226","2018","QIHE0778","2","11:12:23","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-28 11:12:23","","","","1","","","","","","","8","2018-12-28 11:12:23","999","2018-12-28 11:12:23","999","QIHE0778-2018-11430RD.pdf","6","","","","","","","2019-01-21 11:12:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2019","2239","19","2019","CWB-FRE107","4","11:12:40","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:47:00","","","1","","","","","","","11","2019-01-21 11:12:40","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3227/2018","3676","3227","2018","QIHE0799","2","11:13:22","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-10 11:13:22","","","","1","","","","","","","12","2018-12-10 11:13:22","999","2018-12-10 11:13:22","999","QIHE0799-2018-11325RD.pdf","6","","","","","","","2019-01-21 11:13:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3228/2018","3676","3228","2018","QIHE0804","2","11:14:14","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-28 11:14:14","","","","1","","","","","","","8","2018-12-28 11:14:14","999","2018-12-28 11:14:14","999","QIHE0804-2018-11429RD.pdf","6","","","","","","","2019-01-21 11:14:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3229/2018","3676","3229","2018","QIHE0841","2","11:16:21","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-10 11:16:21","","","","1","","","","","","","12","2018-12-10 11:16:21","999","2018-12-10 11:16:21","999","QIHE0841-2018-11326RD.pdf","6","","","","","","","2019-01-21 11:16:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3230/2018","3676","3230","2018","QIHE0842","2","11:17:20","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-10 11:17:20","","","","1","","","","","","","12","2018-12-10 11:17:20","999","2018-12-10 11:17:20","999","QIHE0842-2018-11327RD.pdf","6","","","","","","","2019-01-21 11:17:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3231/2018","3676","3231","2018","QIHE0946","2","11:20:53","1","16","","","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-28 11:20:53","","","","1","","","","","","","16","2018-12-28 11:20:53","999","2018-12-28 11:20:53","999","QIHE0946-2018-11426RD.pdf","6","","","","","","","2019-01-21 11:20:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3232/2018","3676","3232","2018","QIHE0947","2","11:21:51","1","16","","","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-21 11:21:51","","","","1","","","","","","","16","2018-12-21 11:21:51","999","2018-12-21 11:21:51","999","QIHE0947-2018-11405RD.pdf","6","","","","","","","2019-01-21 11:21:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2019","2239","20","2019","CWB-CMR109","4","11:22:53","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 11:14:00","","","1","","","","","","","11","2019-01-21 11:22:53","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3233/2018","3676","3233","2018","QIHE0978.MC","2","11:22:55","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-10 11:22:55","","","","1","","","","","","","12","2018-12-10 11:22:55","999","2018-12-10 11:22:55","999","QIHE0978_MC-2018-11329RD.pdf","6","","","","","","","2019-01-21 11:22:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3234/2018","3676","3234","2018","QIHE0994","2","11:25:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-21 11:25:03","","","","1","","","","","","","16","2018-12-21 11:25:03","999","2018-12-21 11:25:03","999","QIHE0994-2018-11402RD.pdf","6","","","","","","","2019-01-21 11:25:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3235/2018","3676","3235","2018","QIHE0995","2","11:26:01","1","16","","","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-28 11:26:01","","","","1","","","","","","","16","2018-12-28 11:26:01","999","2018-12-28 11:26:01","999","QIHE0995-2018-11427RD.pdf","6","","","","","","","2019-01-21 11:26:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3236/2018","3676","3236","2018","QIHE1000","2","11:27:00","1","16","","","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-28 11:27:00","","","","1","","","","","","","16","2018-12-28 11:27:00","999","2018-12-28 11:27:00","999","QIHE1000-2018-11425RD.pdf","6","","","","","","","2019-01-21 11:27:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3237/2018","3676","3237","2018","QIHE1002","2","11:27:56","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-21 11:27:56","","","","1","","","","","","","16","2018-12-21 11:27:56","999","2018-12-21 11:27:56","999","QIHE1002-2018-11404RD.pdf","6","","","","","","","2019-01-21 11:27:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3238/2018","3676","3238","2018","QIHE1049.HM","2","11:29:12","1","25","","","246","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-07 11:29:12","","","","1","","","","","","","25","2018-12-07 11:29:12","999","2018-12-07 11:29:12","999","QIHE1049_HM-2018-11313RD.pdf","6","","","","","","","2019-01-21 11:29:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2019","2239","21","2019","CWB-FRE108","4","11:30:17","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:00:00","","","1","","","","","","","11","2019-01-21 11:30:17","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3239/2018","3676","3239","2018","QIHE1061","2","11:31:11","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-13 11:31:11","","","","1","","","","","","","42","2018-12-13 11:31:11","999","2018-12-13 11:31:11","999","QIHE1061-2018-11355RD.pdf","6","","","","","","","2019-01-21 11:31:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3240/2018","3676","3240","2018","QIHE1075","2","11:34:36","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-10 11:34:36","","","","1","","","","","","","12","2018-12-10 11:34:36","999","2018-12-10 11:34:36","999","QIHE1075-2018-11328RD.pdf","6","","","","","","","2019-01-21 11:34:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3241/2018","3676","3241","2018","QIHE1077","2","11:35:42","1","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-27 11:35:42","","","","1","","","","","","","42","2018-12-27 11:35:42","999","2018-12-27 11:35:42","999","QIHE1077-2018-11413RD.PDF","6","","","","","","","2019-01-21 11:35:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("77/2019","3676","77","2019","CXST/CE08PRO","2","11:35:53","1","38","0","0","112","","18706","0","0","0","0","0","1","1","","1","43","","300","","","","","","2019-01-21 11:35:00","2019-01-21 16:56:00","","","1","0.00","","","<p>Solda no sensor e ajuste da dobradia.</p>","","","38","2019-01-21 11:35:53","112","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-22","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3242/2018","3676","3242","2018","QIHE1096","2","11:36:55","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-27 11:36:55","","","","1","","","","","","","51","2018-12-27 11:36:55","999","2018-12-27 11:36:55","999","QIHE1096-2018-11414RD.pdf","6","","","","","","","2019-01-21 11:36:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2019","2239","22","2019","CWB-FRE109","4","11:38:11","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:40:00","","","1","","","","","","","11","2019-01-21 11:38:11","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3243/2018","3676","3243","2018","QIHE1098","2","11:41:13","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-27 11:41:13","","","","1","","","","","","","51","2018-12-27 11:41:13","999","2018-12-27 11:41:13","999","QIHE1098-2018-11417RD.pdf","6","","","","","","","2019-01-21 11:41:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3244/2018","3676","3244","2018","QIHE1099","2","11:42:12","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-27 11:42:12","","","","1","","","","","","","51","2018-12-27 11:42:12","999","2018-12-27 11:42:12","999","QIHE1099-2018-11419RD.pdf","6","","","","","","","2019-01-21 11:42:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3245/2018","3676","3245","2018","QIHE1101","2","11:43:12","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-27 11:43:12","","","","1","","","","","","","51","2018-12-27 11:43:12","999","2018-12-27 11:43:12","999","QIHE1101-2018-11418RD.pdf","6","","","","","","","2019-01-21 11:43:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3246/2018","3676","3246","2018","QIHE1103","2","11:45:28","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-28 11:45:28","","","","1","","","","","","","51","2018-12-28 11:45:28","999","2018-12-28 11:45:28","999","QIHE1103-2018-11433RD.pdf","6","","","","","","","2019-01-21 11:45:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3247/2018","3676","3247","2018","QIHE1104","2","11:46:25","1","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-27 11:46:25","","","","1","","","","","","","51","2018-12-27 11:46:25","999","2018-12-27 11:46:25","999","QIHE1104-2018-11416RD.pdf","6","","","","","","","2019-01-21 11:46:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3248/2018","3676","3248","2018","QIHE1105","2","11:47:31","1","16","","","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-28 11:47:31","","","","1","","","","","","","16","2018-11-28 11:47:31","999","2018-11-28 11:47:31","999","QIHE1105-2018-11424RD.pdf","6","","","","","","","2019-01-21 11:47:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2019","2239","23","2019","CWB-CMR110","4","11:48:26","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 11:23:00","","","1","","","","","","","11","2019-01-21 11:48:26","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3249/2018","3676","3249","2018","QIHE1106","2","11:48:28","1","16","","","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-21 11:48:28","","","","1","","","","","","","16","2018-12-21 11:48:28","999","2018-12-21 11:48:28","999","QIHE1106-2018-11406RD.pdf","6","","","","","","","2019-01-21 11:48:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3250/2018","3676","3250","2018","QIHE1107","2","11:49:21","1","4","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-27 11:49:21","","","","1","","","","","","","4","2018-12-27 11:49:21","999","2018-12-27 11:49:21","999","QIHE1107-2018-11420RD.pdf","6","","","","","","","2019-01-21 11:49:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3251/2018","3676","3251","2018","QIHE1108","2","11:50:51","1","4","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-27 11:50:51","","","","1","","","","","","","4","2018-12-27 11:50:51","999","2018-12-27 11:50:51","999","QIHE1108-2018-11421RD.pdf","6","","","","","","","2019-01-21 11:50:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3252/2018","3676","3252","2018","QIHE1109","2","13:35:15","1","4","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-27 13:35:15","","","","1","","","","","","","4","2018-12-27 13:35:15","999","2018-12-27 13:35:15","999","QIHE1109-2018-11422RD.pdf","6","","","","","","","2019-01-21 13:35:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2019","2239","24","2019","CWB-CMR111","4","14:09:20","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 11:17:00","","","1","","","","","","","11","2019-01-21 14:09:20","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2019","2239","25","2019","CWB-CMR112","4","14:21:08","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 11:20:00","","","1","","","","","","","11","2019-01-21 14:21:08","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("78/2019","3676","78","2019","AIHE0174","2","14:28:17","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-11 14:28:17","","","","1","","","","","","","3","2019-01-11 14:28:17","999","2019-01-11 14:28:17","999","AIHE0174 - Veolia - 01-19.pdf","6","","","","","","","2019-01-21 14:28:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2019","2239","26","2019","CWB-CMR113","4","14:29:06","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 11:07:00","","","1","","","","","","","11","2019-01-21 14:29:06","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3253/2018","3676","3253","2018","QIHE1143","2","14:29:10","1","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-10 14:29:10","","","","1","","","","","","","42","2018-12-10 14:29:10","999","2018-12-10 14:29:10","999","QIHE1143-2018-11320RD.pdf","6","","","","","","","2019-01-21 14:29:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3254/2018","3676","3254","2018","QIHE1151","2","14:30:07","1","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-10 14:30:07","","","","1","","","","","","","42","2018-12-10 14:30:07","999","2018-12-10 14:30:07","999","QIHE1151-2018-11319RD.PDF","6","","","","","","","2019-01-21 14:30:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3255/2018","3676","3255","2018","QIHE1152","2","14:30:58","1","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-10 14:30:58","","","","1","","","","","","","42","2018-12-10 14:30:58","999","2018-12-10 14:30:58","999","QIHE1152-2018-11324RD.pdf","6","","","","","","","2019-01-21 14:30:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3256/2018","3676","3256","2018","QIPI0005","2","14:31:50","1","15","","","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-20 14:31:50","","","","1","","","","","","","15","2018-12-20 14:31:50","999","2018-12-20 14:31:50","999","QIPI0005-2018-11390RD.pdf","6","","","","","","","2019-01-21 14:31:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3257/2018","3676","3257","2018","QIPI0006","2","14:32:42","1","15","","","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-20 14:32:42","","","","1","","","","","","","15","2018-12-20 14:32:42","999","2018-12-20 14:32:42","999","QIPI0006-2018-11391RD.pdf","6","","","","","","","2019-01-21 14:32:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3258/2018","3676","3258","2018","SIHC0007","2","14:34:13","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-21 14:34:13","","","","1","","","","","","","1","2018-12-21 14:34:13","999","2018-12-21 14:34:13","999","SIHC0007-2018-11399RD.pdf","6","","","","","","","2019-01-21 14:34:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3259/2018","3676","3259","2018","SIHC0026","2","14:35:18","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-13 14:35:18","","","","1","","","","","","","14","2018-12-13 14:35:18","999","2018-12-13 14:35:18","999","SIHC0026-2018-11361RD.pdf","6","","","","","","","2019-01-21 14:35:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2019","2239","27","2019","CWB-FRE110","4","14:37:38","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 11:01:00","","","1","","","","","","","11","2019-01-21 14:37:38","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3260/2018","3676","3260","2018","SIHE0005","2","14:39:11","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-12 14:39:11","","","","1","","","","","","","21","2018-12-12 14:39:11","999","2018-12-12 14:39:11","999","SIHE0005-2018-11338RD.pdf","6","","","","","","","2019-01-21 14:39:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("79/2019","3676","79","2019","SIHE0120","2","14:43:38","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 14:43:38","","","","1","","","","","","","9","2019-01-17 14:43:38","999","2019-01-17 14:43:38","999","","6","","","","","","","2019-01-21 14:43:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3261/2018","3676","3261","2018","SIHE0068","2","14:46:07","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-07 14:46:07","","","","1","","","","","","","8","2018-12-07 14:46:07","999","2018-12-07 14:46:07","999","SIHE0068-2018-11316RD.pdf","6","","","","","","","2019-01-21 14:46:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3262/2018","3676","3262","2018","SIHE0071","2","14:51:25","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-07 14:51:25","","","","1","","","","","","","20","2018-12-07 14:51:25","999","2018-12-07 14:51:25","999","SIHE0071-2018-11310RD.pdf","6","","","","","","","2019-01-21 14:51:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3263/2018","3676","3263","2018","SIHE0083","2","14:52:23","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-12 14:52:23","","","","1","","","","","","","11","2018-12-12 14:52:23","999","2018-12-12 14:52:23","999","SIHE0083-2018-11337RD.pdf","6","","","","","","","2019-01-21 14:52:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3264/2018","3676","3264","2018","SIHE0099","2","14:53:21","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-12 14:53:21","","","","1","","","","","","","3","2018-12-12 14:53:21","999","2018-12-12 14:53:21","999","SIHE0099-2018-11336RD.pdf","6","","","","","","","2019-01-21 14:53:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3265/2018","3676","3265","2018","SIHE0120","2","14:54:17","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-19 14:54:17","","","","1","","","","","","","9","2018-12-19 14:54:17","999","2018-12-19 14:54:17","999","SIHE0120-2018-11384RD.pdf","6","","","","","","","2019-01-21 14:54:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3266/2018","3676","3266","2018","SIHE0123","2","14:56:10","1","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 14:56:10","","","","1","","","","","","","42","2018-12-06 14:56:10","999","2018-12-06 14:56:10","999","SIHE0123-2018-11303RD.pdf","6","","","","","","","2019-01-21 14:56:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3267/2018","3676","3267","2018","SIHE0126","2","14:57:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-13 14:57:03","","","","1","","","","","","","16","2018-12-13 14:57:03","999","2018-12-13 14:57:03","999","SIHE0126-2018-11363RD.pdf","6","","","","","","","2019-01-21 14:57:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3268/2018","3676","3268","2018","SIHE0127","2","14:57:59","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 14:57:59","","","","1","","","","","","","42","2018-12-06 14:57:59","999","2018-12-06 14:57:59","999","SIHE0127-2018-11304RD.pdf","6","","","","","","","2019-01-21 14:57:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3269/2018","3676","3269","2018","SIHE0128","2","14:59:21","1","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 14:59:21","","","","1","","","","","","","42","2018-12-06 14:59:21","999","2018-12-06 14:59:21","999","SIHE0128-2018-11305RD.pdf","6","","","","","","","2019-01-21 14:59:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3270/2018","3676","3270","2018","SIPI0011","2","15:00:31","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-18 15:00:31","","","","1","","","","","","","15","2018-12-18 15:00:31","999","2018-12-18 15:00:31","999","SIPI0011-2018-11383RD.pdf","6","","","","","","","2019-01-21 15:00:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3271/2018","3676","3271","2018","SIPI0012","2","15:01:29","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-18 15:01:29","","","","1","","","","","","","15","2018-12-18 15:01:29","999","2018-12-18 15:01:29","999","SIPI0012-2018-11377RD.pdf","6","","","","","","","2019-01-21 15:01:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3272/2018","3676","3272","2018","SITB0020","2","15:02:27","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-19 15:02:27","","","","1","","","","","","","9","2018-12-19 15:02:27","999","2018-12-19 15:02:27","999","SITB0020-2018-11385RD.pdf","6","","","","","","","2019-01-21 15:02:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3273/2018","3676","3273","2018","TIBO0005","2","15:03:59","1","10","","","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-05 15:03:59","","","","1","","","","","","","10","2018-12-05 15:03:59","999","2018-12-05 15:03:59","999","TIBO0005-2018-11287RD.pdf","6","","","","","","","2019-01-21 15:03:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3274/2018","3676","3274","2018","TICA0007","2","15:04:57","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-12 15:04:57","","","","1","","","","","","","12","2018-12-12 15:04:57","999","2018-12-12 15:04:57","999","TICA0007-2018-11351RD.pdf","6","","","","","","","2019-01-21 15:04:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3275/2018","3676","3275","2018","TICA0014","2","15:05:49","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-12 15:05:49","","","","1","","","","","","","46","2018-12-12 15:05:49","999","2018-12-12 15:05:49","999","TICA0014-2018-11342RD.pdf","6","","","","","","","2019-01-21 15:05:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3276/2018","3676","3276","2018","TICHE0004","2","15:06:46","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-13 15:06:46","","","","1","","","","","","","9","2018-12-13 15:06:46","999","2018-12-13 15:06:46","999","TICHE0004-2018-11362RD.pdf","6","","","","","","","2019-01-21 15:06:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3277/2018","3676","3277","2018","TICHE0045","2","15:08:04","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 15:08:04","","","","1","","","","","","","42","2018-12-06 15:08:04","999","2018-12-06 15:08:04","999","TICHE0045-2018-11306RD.pdf","6","","","","","","","2019-01-21 15:08:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3278/2018","3676","3278","2018","TIHC0023","2","15:08:52","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-20 15:08:52","","","","1","","","","","","","13","2018-12-20 15:08:52","999","2018-12-20 15:08:52","999","TIHC0023-2018-11393RD.pdf","6","","","","","","","2019-01-21 15:08:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","2058","1","2019","CFE-01","4","15:09:56","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-01-21 15:09:56","241","2019-01-21 15:09:56","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3279/2018","3676","3279","2018","TIHC0065","2","15:14:59","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-20 15:14:59","","","","1","","","","","","","13","2018-12-20 15:14:59","999","2018-12-20 15:14:59","999","TIHC0065-2018-11392RD.pdf","6","","","","","","","2019-01-21 15:14:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3280/2018","3676","3280","2018","TIHC0071","2","15:15:51","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-12 15:15:51","","","","1","","","","","","","35","2018-12-12 15:15:51","999","2018-12-12 15:15:51","999","TIHC0071-2018-11341RD.pdf","6","","","","","","","2019-01-21 15:15:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3281/2018","3676","3281","2018","TIHC0084","2","15:16:54","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-11 15:16:54","","","","1","","","","","","","14","2018-12-11 15:16:54","999","2018-12-11 15:16:54","999","TIHC0084-2018-11335RD.pdf","6","","","","","","","2019-01-21 15:16:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3282/2018","3676","3282","2018","TIHC0093","2","15:18:34","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-11 15:18:34","","","","1","","","","","","","1","2018-12-11 15:18:34","999","2018-12-11 15:18:34","999","TIHC0093-2018-11333RD.pdf","6","","","","","","","2019-01-21 15:18:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3283/2018","3676","3283","2018","TIHE0005","2","15:20:04","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-20 15:20:04","2019-01-22 16:57:17","","","1","","","","","","","1","2018-12-20 15:20:04","999","2019-01-22 00:00:00","1","TIHE0005-2018-11394RD.pdf","6","","2019-01-22","","","","","2018-12-21 15:20:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3284/2018","3676","3284","2018","TIHE0073","2","15:22:25","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 15:22:25","","","","1","","","","","","","20","2018-12-06 15:22:25","999","2018-12-06 15:22:25","999","TIHE0073-2018-11309RD.pdf","6","","","","","","","2019-01-21 15:22:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3285/2018","3676","3285","2018","TIHE0105","2","15:26:48","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-13 15:26:48","","","","1","","","","","","","21","2018-12-13 15:26:48","999","2018-12-13 15:26:48","999","TIHE0105-2018-11357RD.pdf","6","","","","","","","2019-01-21 15:26:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3286/2018","3676","3286","2018","TIHE0138","2","15:27:40","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-05 15:27:40","","","","1","","","","","","","3","2018-12-05 15:27:40","999","2018-12-05 15:27:40","999","TIHE0138-2018-11295RD.pdf","6","","","","","","","2019-01-21 15:27:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3287/2018","3676","3287","2018","TIHE0143","2","15:28:40","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-05 15:28:40","","","","1","","","","","","","39","2018-12-05 15:28:40","999","2018-12-05 15:28:40","999","TIHE0143-2018-11296RD.pdf","6","","","","","","","2019-01-21 15:28:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3288/2018","3676","3288","2018","TIHE0215","2","15:29:57","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-12 15:29:57","","","","1","","","","","","","16","2018-12-12 15:29:57","999","2018-12-12 15:29:57","999","TIHE0215-2018-11347RD.pdf","6","","","","","","","2019-01-21 15:29:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3289/2018","3676","3289","2018","TIHE0232","2","15:30:48","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-11 15:30:48","","","","1","","","","","","","9","2018-12-11 15:30:48","999","2018-12-11 15:30:48","999","TIHE0232-2018-11334RD.pdf","6","","","","","","","2019-01-21 15:30:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3290/2018","3676","3290","2018","TIHE0351","2","15:32:35","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-05 15:32:35","","","","1","","","","","","","38","2018-12-05 15:32:35","999","2018-12-05 15:32:35","999","TIHE0351-2018-11299RD.pdf","6","","","","","","","2019-01-21 15:32:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3291/2018","3676","3291","2018","TIHE0374","2","15:35:01","1","8","","","283","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-07 15:35:01","","","","1","","","","","","","8","2018-12-07 15:35:01","999","2018-12-07 15:35:01","999","TIHE0374-2018-11314RD.pdf","6","","","","","","","2019-01-21 15:35:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3292/2018","3676","3292","2018","TIHE0404","2","15:36:31","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-12 15:36:31","","","","1","","","","","","","16","2018-12-12 15:36:31","999","2018-12-12 15:36:31","999","TIHE0404-2018-11346RD.pdf","6","","","","","","","2019-01-21 15:36:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3293/2018","3676","3293","2018","TIHE0431","2","15:38:01","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-05 15:38:01","","","","1","","","","","","","38","2018-12-05 15:38:01","999","2018-12-05 15:38:01","999","TIHE0431-2018-11300RD.pdf","6","","","","","","","2019-01-21 15:38:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3294/2018","3676","3294","2018","TIHE0440","2","15:39:09","1","48","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-20 15:39:09","","","","1","","","","","","","48","2018-12-20 15:39:09","999","2018-12-20 15:39:09","999","TIHE0440-2018-11397RD.pdf","6","","","","","","","2019-01-21 15:39:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3295/2018","3676","3295","2018","TIHE0441","2","15:40:12","1","17","","","240","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 15:40:12","","","","1","","","","","","","17","2018-12-04 15:40:12","999","2018-12-04 15:40:12","999","TIHE0441-2018-11289RD.pdf","6","","","","","","","2019-01-21 15:40:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3296/2018","3676","3296","2018","TIHE0454","2","15:41:52","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-13 15:41:52","","","","1","","","","","","","18","2018-12-13 15:41:52","999","2018-12-13 15:41:52","999","TIHE0454-2018-11364RD.pdf","6","","","","","","","2019-01-21 15:41:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3297/2018","3676","3297","2018","TIHE0516","2","15:43:53","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 15:43:53","","","","1","","","","","","","11","2018-12-04 15:43:53","999","2018-12-04 15:43:53","999","TIHE0516-2018-11293RD.pdf","6","","","","","","","2019-01-21 15:43:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3298/2018","3676","3298","2018","TIHE0537","2","15:44:54","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-13 15:44:54","","","","1","","","","","","","42","2018-12-13 15:44:54","999","2018-12-13 15:44:54","999","TIHE0537-2018-11356RD.pdf","6","","","","","","","2019-01-21 15:44:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3299/2018","3676","3299","2018","TIHE0561","2","15:49:20","1","17","0","0","240","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-05 15:49:20","","","","1","","","","","","","17","2018-12-05 15:49:20","999","2018-12-05 15:49:20","999","TIHE0561-2018-11294RD.pdf","6","","","","","","","2019-01-21 15:49:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","4172","6","2019","586269","4","15:54:59","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-01-21 15:54:59","262","2019-01-21 15:54:59","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2019","1535","29","2019","EQ 027 LACSMO","2","15:57:34","1","54","0","0","314","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-15 15:57:34","","","","1","","","","","","","54","2019-01-15 15:57:34","999","2019-01-15 15:57:34","999","CT 2019-10002 SM  eq007bacto.pdf","6","","","","","","","2019-01-21 15:57:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3300/2018","3676","3300","2018","TIHE0562","2","15:58:13","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 15:58:13","","","","1","","","","","","","25","2018-12-04 15:58:13","999","2018-12-04 15:58:13","999","TIHE0562-2018-11290RD.pdf","6","","","","","","","2019-01-21 15:58:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3301/2018","3676","3301","2018","TIHE0563","2","16:00:51","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 16:00:51","","","","1","","","","","","","25","2018-12-04 16:00:51","999","2018-12-04 16:00:51","999","TIHE0563-2018-11291RD.pdf","6","","","","","","","2019-01-21 16:00:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","4172","7","2019","586067","4","16:04:14","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-01-21 16:04:14","262","2019-01-21 16:04:14","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3302/2018","3676","3302","2018","TIHE0564","2","16:10:09","1","25","3","0","246","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 16:10:09","","","","1","","","","","","","25","2018-12-04 16:10:09","999","2018-12-04 16:10:09","999","TIHE0564-2018-11292RD.pdf","6","","","","","","","2019-01-21 16:10:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3303/2018","3676","3303","2018","TIHE0576","2","16:11:01","1","25","3","0","246","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-07 16:11:01","","","","1","","","","","","","25","2018-12-07 16:11:01","999","2018-12-07 16:11:01","999","TIHE0576-2018-11312RD.pdf","6","","","","","","","2019-01-21 16:11:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3304/2018","3676","3304","2018","TIHE0577","2","16:11:54","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-13 16:11:54","","","","1","","","","","","","38","2018-12-13 16:11:54","999","2018-12-13 16:11:54","999","TIHE0577-2018-11365RD.pdf","6","","","","","","","2019-01-21 16:11:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3305/2018","3676","3305","2018","TIMG0040","2","16:12:51","1","22","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-26 16:12:51","","","","1","","","","","","","22","2018-12-26 16:12:51","999","2018-12-26 16:12:51","999","TIMG0040-2018-11410RD.pdf","6","","","","","","","2019-01-21 16:12:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3306/2018","3676","3306","2018","TIMG0041","2","16:15:01","1","22","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-26 16:15:01","","","","1","","","","","","","22","2018-12-26 16:15:01","999","2018-12-26 16:15:01","999","TIMG0041-2018-11411RD.pdf","6","","","","","","","2019-01-21 16:15:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3307/2018","3676","3307","2018","TIMG0042","2","16:18:36","1","22","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-26 16:18:36","","","","1","","","","","","","22","2018-12-26 16:18:36","999","2018-12-26 16:18:36","999","TIMG0042-2018-11412RD.pdf","6","","","","","","","2019-01-21 16:18:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3308/2018","3676","3308","2018","TIPI0049","2","16:19:29","1","15","","","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-19 16:19:29","","","","1","","","","","","","15","2018-12-19 16:19:29","999","2018-12-19 16:19:29","999","TIPI0049-2018-11388RD.pdf","6","","","","","","","2019-01-21 16:19:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3309/2018","3676","3309","2018","TIPI0051","2","16:20:34","1","15","","","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-19 16:20:34","","","","1","","","","","","","15","2018-12-19 16:20:34","999","2018-12-19 16:20:34","999","TIPI0051-2018-11386RD.pdf","6","","","","","","","2019-01-21 16:20:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3310/2018","3676","3310","2018","TIPI0054","2","16:21:29","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-18 16:21:29","","","","1","","","","","","","15","2018-12-18 16:21:29","999","2018-12-18 16:21:29","999","TIPI0054-2018-11382RD.pdf","6","","","","","","","2019-01-21 16:21:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3311/2018","3676","3311","2018","TIPI0056","2","16:22:24","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-17 16:22:24","","","","1","","","","","","","15","2018-12-17 16:22:24","999","2018-12-17 16:22:24","999","TIPI0056-2018-11370RD.pdf","6","","","","","","","2019-01-21 16:22:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3312/2018","3676","3312","2018","TIPI0057","2","16:23:15","1","15","","","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-19 16:23:15","","","","1","","","","","","","15","2018-12-19 16:23:15","999","2018-12-19 16:23:15","999","TIPI0057-2018-11387RD.pdf","6","","","","","","","2019-01-21 16:23:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3313/2018","3676","3313","2018","TIPU0042","2","16:24:55","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-20 16:24:55","","","","1","","","","","","","38","2018-12-20 16:24:55","999","2018-12-20 16:24:55","999","TIPU0042-2018-11395RD.pdf","6","","","","","","","2019-01-21 16:24:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3314/2018","3676","3314","2018","TIPU0064","2","16:25:50","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-20 16:25:50","","","","1","","","","","","","38","2018-12-20 16:25:50","999","2018-12-20 16:25:50","999","TIPU0064-2018-11396RD.pdf","6","","","","","","","2019-01-21 16:25:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3315/2018","3676","3315","2018","TITB0044","2","16:26:53","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-05 16:26:53","","","","1","","","","","","","38","2018-12-05 16:26:53","999","2018-12-05 16:26:53","999","TITB0044-2018-11298RD.pdf","6","","","","","","","2019-01-21 16:26:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3316/2018","3676","3316","2018","TITB0057","2","16:27:52","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-17 16:27:52","","","","1","","","","","","","15","2018-12-17 16:27:52","999","2018-12-17 16:27:52","999","TITB0057-2018-11371RD.pdf","6","","","","","","","2019-01-21 16:27:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3317/2018","3676","3317","2018","WIHE0002","2","16:28:45","1","9","","","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-05 16:28:45","","","","1","","","","","","","9","2018-12-05 16:28:45","999","2018-12-05 16:28:45","999","WIHE0002-2018-11297RD.pdf","6","","","","","","","2019-01-21 16:28:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3318/2018","3676","3318","2018","WIHE0049","2","16:29:46","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-18 16:29:46","","","","1","","","","","","","10","2018-12-18 16:29:46","999","2018-12-18 16:29:46","999","WIHE0049-2018-11381RD.pdf","6","","","","","","","2019-01-21 16:29:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3319/2018","3676","3319","2018","WIHE0065","2","16:30:40","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-07 16:30:40","","","","1","","","","","","","38","2018-12-07 16:30:40","999","2018-12-07 16:30:40","999","WIHE0065-2018-11318RD.pdf","6","","","","","","","2019-01-21 16:30:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3320/2018","3676","3320","2018","WIHE0067","2","16:31:30","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-14 16:31:30","","","","1","","","","","","","38","2018-12-14 16:31:30","999","2018-12-14 16:31:30","999","WIHE0067-2018-11367RD.pdf","6","","","","","","","2019-01-21 16:31:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3321/2018","3676","3321","2018","WIPI0002","2","16:32:24","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-17 16:32:24","","","","1","","","","","","","15","2018-12-17 16:32:24","999","2018-12-17 16:32:24","999","WIPI0002-2018-11376RD.pdf","6","","","","","","","2019-01-21 16:32:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3322/2018","3676","3322","2018","WIPI0003","2","16:33:13","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-18 16:33:13","","","","1","","","","","","","15","2018-12-18 16:33:13","999","2018-12-18 16:33:13","999","WIPI0003-2018-11380RD.pdf","6","","","","","","","2019-01-21 16:33:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3323/2018","3676","3323","2018","WIPI0008","2","16:34:08","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-18 16:34:08","","","","1","","","","","","","15","2018-12-18 16:34:08","999","2018-12-18 16:34:08","999","WIPI0008-2018-11379RD.pdf","6","","","","","","","2019-01-21 16:34:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3324/2018","3676","3324","2018","WIPI0010","2","16:35:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-18 16:35:04","","","","1","","","","","","","15","2018-12-18 16:35:04","999","2018-12-18 16:35:04","999","WIPI0010-2018-11378RD.pdf","6","","","","","","","2019-01-21 16:35:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3325/2018","3676","3325","2018","WIPU0005","2","16:36:22","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 16:36:22","","","","1","","","","","","","10","2018-12-04 16:36:22","999","2018-12-04 16:36:22","999","WIPU0005-2018-11288RD.pdf","6","","","","","","","2019-01-21 16:36:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3326/2018","3676","3326","2018","WIPU0008","2","16:37:27","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-26 16:37:27","","","","1","","","","","","","22","2018-12-26 16:37:27","999","2018-12-26 16:37:27","999","WIPU0008-2018-11407RD.pdf","6","","","","","","","2019-01-21 16:37:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3327/2018","3676","3327","2018","WIPU0009","2","16:38:46","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 16:38:46","","","","1","","","","","","","10","2018-12-06 16:38:46","999","2018-12-06 16:38:46","999","WIPU0009-2018-11307RD.pdf","6","","","","","","","2019-01-21 16:38:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3328/2018","3676","3328","2018","WIPU0010","2","16:39:46","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-26 16:39:46","","","","1","","","","","","","22","2018-12-26 16:39:46","999","2018-12-26 16:39:46","999","WIPU0010-2018-11409RD.pdf","6","","","","","","","2019-01-21 16:39:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","2587","1","2019","046832","4","16:59:03","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-01-21 16:59:03","281","2019-01-21 16:59:03","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("80/2019","3676","80","2019","AIHE0193","2","07:56:31","1","21","","","30","Termmetro interno mvel","18648","0","0","0","0","0","0","1","","1","26","","300","","","21403","1","10","2019-01-22 07:56:00","2019-01-25 14:00:00","","","1","0.00","","","<p>Realizado a troca da pilha.</p>","","","21","2019-01-22 07:56:31","30","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-25","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("81/2019","3676","81","2019","WI0011","2","08:20:58","1","44","0","0","181","(19) 3883-8909","1137","0","0","0","0","0","0","1","1","1","48","","8","","","","","","2019-01-22 08:20:00","2019-01-28 13:57:00","","","1","0.00","","","<p>No encontrado nenhum defeito.</p>","","","44","2019-01-22 08:20:58","181","2019-01-29 00:00:00","7","","6","","2019-01-29","2019-01-28","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","291","7","2019","FPS 9461","4","08:51:56","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 16:36:00","","","1","","","","","","","3","2019-01-22 08:51:56","256","2019-10-21 00:00:00","302","","6","","2019-10-21","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","3515","1","2019","89.705","4","09:12:28","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-11 09:59:00","","","1","","","","","","","1","2019-01-22 09:12:28","234","2020-02-11 00:00:00","399","","6","","2020-02-11","2020-02-11","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2019","1535","30","2019","EQ 005 FQMED","2","09:25:51","1","9","","","95","","47744","0","0","0","0","0","1","1","1","1","71","","202","","202","","0","","2019-01-22 09:25:00","2019-01-28 10:01:00","","","1","0.00","","","","","","9","2019-01-22 09:25:51","95","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2019","1535","31","2019","EQ 040 FQMED","2","09:27:15","1","9","","","95","","47744","0","0","0","0","0","1","1","1","1","69","","202","","202","","0","","2019-01-22 09:27:00","2019-01-28 10:19:00","","","1","0.00","","","<p>Equipamento parado h muito tempo. Desmontagem, limpeza, troca das juntas, troca dos filtros de leo da entrada, troca do leo mineral. Ajuste e vedao de conexes. Destravamento do manmetro.</p>","","","9","2019-01-22 09:27:15","95","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","3515","2","2019","89.707","4","10:44:34","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-18 12:11:00","","","1","","","","","","","1","2019-01-22 10:44:34","234","2020-02-18 00:00:00","399","","6","","2020-02-18","2020-02-11","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","1116","1","2019","SRT-001","4","11:32:58","1","1","1","1","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-01-22 11:32:58","1","2019-01-22 11:32:58","1","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","3515","3","2019","89.708","4","11:45:14","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-11 10:07:00","","","1","","","","","","","1","2019-01-22 11:45:14","234","2020-02-11 00:00:00","399","","6","","2020-02-11","2020-02-11","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3329/2018","3676","3329","2018","TIPI0020","2","13:24:45","1","15","0","0","67","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-17 13:24:45","","","","1","","","","","","","15","2018-12-17 13:24:45","999","2018-12-17 13:24:45","999","","6","","","","","","","2019-01-22 13:24:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3330/2018","3676","3330","2018","TIHE0367","2","13:25:41","1","15","0","0","67","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-18 13:25:41","","","","1","","","","","","","15","2018-12-18 13:25:41","999","2018-12-18 13:25:41","999","","6","","","","","","","2019-01-22 13:25:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3331/2018","3676","3331","2018","TIPI0009","2","13:26:45","1","15","0","0","67","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-18 13:26:45","","","","1","","","","","","","15","2018-12-18 13:26:45","999","2018-12-18 13:26:45","999","","6","","","","","","","2019-01-22 13:26:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3332/2018","3676","3332","2018","TIPI0054","2","13:27:36","1","15","0","0","67","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-17 13:27:36","","","","1","","","","","","","15","2018-12-17 13:27:36","999","2018-12-17 13:27:36","999","","6","","","","","","","2019-01-22 13:27:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3333/2018","3676","3333","2018","TIPI0004","2","13:28:30","1","15","0","0","67","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-18 13:28:30","","","","1","","","","","","","15","2018-12-18 13:28:30","999","2018-12-18 13:28:30","999","","6","","","","","","","2019-01-22 13:28:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3334/2018","3676","3334","2018","TIPI0013","2","13:29:13","1","15","0","0","67","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-18 13:29:13","","","","1","","","","","","","15","2018-12-18 13:29:13","999","2018-12-18 13:29:13","999","","6","","","","","","","2019-01-22 13:29:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3335/2018","3676","3335","2018","TIPI0014","2","13:30:09","1","15","0","0","67","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-17 13:30:09","","","","1","","","","","","","15","2018-12-17 13:30:09","999","2018-12-17 13:30:09","999","","6","","","","","","","2019-01-22 13:30:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3336/2018","3676","3336","2018","TIHE0382","2","13:31:08","1","48","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-05 13:31:08","","","","1","","","","","","","48","2018-12-05 13:31:08","999","2018-12-05 13:31:08","999","","6","","","","","","","2019-01-22 13:31:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3337/2018","3676","3337","2018","TIPI0005","2","13:32:25","1","9","","","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-10 13:32:25","","","","1","","","","","","","9","2018-12-10 13:32:25","999","2018-12-10 13:32:25","999","","6","","","","","","","2019-01-22 13:32:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3338/2018","3676","3338","2018","TIHE0232","2","13:33:54","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-12 13:33:54","","","","1","","","","","","","9","2018-12-12 13:33:54","999","2018-12-12 13:33:54","999","","6","","","","","","","2019-01-22 13:33:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3339/2018","3676","3339","2018","TIHE0576","2","13:34:56","1","25","3","0","246","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-06 13:34:56","","","","1","","","","","","","25","2018-12-06 13:34:56","999","2018-12-06 13:34:56","999","","6","","","","","","","2019-01-22 13:34:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3340/2018","3676","3340","2018","TIPI0010","2","13:36:27","1","15","0","0","67","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-17 13:36:27","","","","1","","","","","","","15","2018-12-17 13:36:27","999","2018-12-17 13:36:27","999","","6","","","","","","","2019-01-22 13:36:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3341/2018","3676","3341","2018","TIHE0159","2","13:37:28","1","15","0","0","67","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-19 13:37:28","","","","1","","","","","","","15","2018-12-19 13:37:28","999","2018-12-19 13:37:28","999","","6","","","","","","","2019-01-22 13:37:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2019","1535","32","2019","EQ 082 AGUAM","2","14:17:33","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-22 14:17:33","","","","1","","","","","","","6","2019-01-22 14:17:33","999","2019-01-22 14:17:33","999","","6","","","","","","","2019-01-22 14:17:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2019","1535","33","2019","EQ 087 AGUAM","2","14:19:14","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-22 14:19:14","","","","1","","","","","","","6","2019-01-22 14:19:14","999","2019-01-22 14:19:14","999","","6","","","","","","","2019-01-22 14:19:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("82/2019","3676","82","2019","TIHE0023","2","15:37:34","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-03 15:37:34","","","","1","","","","","","","3","2019-01-03 15:37:34","999","2019-01-03 15:37:34","999","","6","","","","","","","2019-01-22 15:37:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("83/2019","3676","83","2019","TIHE0143","2","15:38:13","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-03 15:38:13","","","","1","","","","","","","39","2019-01-03 15:38:13","999","2019-01-03 15:38:13","999","","6","","","","","","","2019-01-22 15:38:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("84/2019","3676","84","2019","TIPU0005","2","15:38:48","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-03 15:38:48","","","","1","","","","","","","3","2019-01-03 15:38:48","999","2019-01-03 15:38:48","999","","6","","","","","","","2019-01-22 15:38:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("85/2019","3676","85","2019","TIHE0026","2","15:39:14","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-03 15:39:14","","","","1","","","","","","","3","2019-01-03 15:39:14","999","2019-01-03 15:39:14","999","","6","","","","","","","2019-01-22 15:39:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("86/2019","3676","86","2019","TIHE0163","2","15:39:48","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-03 15:39:48","","","","1","","","","","","","3","2019-01-03 15:39:48","999","2019-01-03 15:39:48","999","","6","","","","","","","2019-01-22 15:39:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("87/2019","3676","87","2019","TIHE0029","2","15:40:26","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-03 15:40:26","","","","1","","","","","","","3","2019-01-03 15:40:26","999","2019-01-03 15:40:26","999","","6","","","","","","","2019-01-22 15:40:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("88/2019","3676","88","2019","TIHE0129","2","15:40:57","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-03 15:40:57","","","","1","","","","","","","3","2019-01-03 15:40:57","999","2019-01-03 15:40:57","999","","6","","","","","","","2019-01-22 15:40:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("89/2019","3676","89","2019","TIHE0403","2","15:41:28","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-03 15:41:28","","","","1","","","","","","","41","2019-01-03 15:41:28","999","2019-01-03 15:41:28","999","","6","","","","","","","2019-01-22 15:41:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("90/2019","3676","90","2019","TIHE0402","2","15:41:57","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-03 15:41:57","","","","1","","","","","","","41","2019-01-03 15:41:57","999","2019-01-03 15:41:57","999","","6","","","","","","","2019-01-22 15:41:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("91/2019","3676","91","2019","TIHE0284","2","15:42:26","1","25","0","0","246","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-03 15:42:26","","","","1","","","","","","","25","2019-01-03 15:42:26","999","2019-01-03 15:42:26","999","","6","","","","","","","2019-01-22 15:42:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("92/2019","3676","92","2019","TIPI0004","2","15:43:12","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 15:43:12","","","","1","","","","","","","15","2019-01-04 15:43:12","999","2019-01-04 15:43:12","999","","6","","","","","","","2019-01-22 15:43:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("93/2019","3676","93","2019","TIPI0056","2","15:44:05","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 15:44:05","","","","1","","","","","","","15","2019-01-04 15:44:05","999","2019-01-04 15:44:05","999","","6","","","","","","","2019-01-22 15:44:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("94/2019","3676","94","2019","TITB0057","2","15:44:35","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 15:44:35","","","","1","","","","","","","15","2019-01-04 15:44:35","999","2019-01-04 15:44:35","999","","6","","","","","","","2019-01-22 15:44:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("95/2019","3676","95","2019","TIPI0054","2","15:45:24","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 15:45:24","","","","1","","","","","","","15","2019-01-04 15:45:24","999","2019-01-04 15:45:24","999","","6","","","","","","","2019-01-22 15:45:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("96/2019","3676","96","2019","TIPI0014","2","15:46:43","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 15:46:43","","","","1","","","","","","","15","2019-01-04 15:46:43","999","2019-01-04 15:46:43","999","","6","","","","","","","2019-01-22 15:46:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("97/2019","3676","97","2019","TIPI0013","2","15:47:34","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 15:47:34","","","","1","","","","","","","15","2019-01-04 15:47:34","999","2019-01-04 15:47:34","999","","6","","","","","","","2019-01-22 15:47:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("98/2019","3676","98","2019","TIPI0020","2","15:49:16","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 15:49:16","","","","1","","","","","","","15","2019-01-04 15:49:16","999","2019-01-04 15:49:16","999","","6","","","","","","","2019-01-22 15:49:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("99/2019","3676","99","2019","TIHE0159","2","15:50:18","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 15:50:18","","","","1","","","","","","","15","2019-01-04 15:50:18","999","2019-01-04 15:50:18","999","","6","","","","","","","2019-01-22 15:50:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("100/2019","3676","100","2019","WIPI0011","2","15:51:17","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 15:51:17","","","","1","","","","","","","15","2019-01-04 15:51:17","999","2019-01-04 15:51:17","999","","6","","","","","","","2019-01-22 15:51:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","3515","4","2019","11.791","4","16:10:35","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-18 12:11:00","","","1","","","","","","","1","2019-01-22 16:10:35","234","2020-02-18 00:00:00","399","","6","","2020-02-18","2020-02-18","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("101/2019","3676","101","2019","AIHE0199","2","18:42:09","1","16","0","0","154","","18677","0","0","0","0","0","1","1","5","1","24","","6","","","","1","20","2019-01-22 18:42:00","2019-02-18 17:30:00","","","1","0.00","","","<p>Troca da solenoide e sensor , troca do fusvel F<br />4 da PCB</p>","","","16","2019-01-22 18:42:09","154","2019-02-18 00:00:00","6","","6","","2019-02-18","2019-01-24","152","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("102/2019","3676","102","2019","TIHE0229","2","08:30:12","1","18","0","0","142","termmetro da camara","18718","0","0","0","0","0","0","1","","1","30","","300","","","","","","2019-01-23 08:30:00","2019-01-23 15:15:00","","","1","0.00","","","<p>Consertado o boto de reset do termmetro externo da cmara de conservao.</p>","","","18","2019-01-23 08:30:12","142","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-23","120","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","3515","5","2019","22.722","4","08:50:04","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-11 09:57:00","","","1","","","","","","","1","2019-01-23 08:50:04","234","2020-02-11 00:00:00","399","","6","","2020-02-11","2020-02-11","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2019","1535","34","2019","EQ 051 DTROP","2","08:54:58","1","12","0","0","208","Camara de congelamento cientifico","47734","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-01-23 08:54:00","2019-01-29 15:42:00","","","1","0.00","","","<p>Feito a substituio do par de corredias da segunda gaveta, de cima para baixo.</p>\n<p>Feito ajustes dos trilhos da ltima gaveta.</p>","","","12","2019-01-23 08:54:58","208","2019-01-29 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","2572","9","2019","68.281","4","11:41:16","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-27 11:56:00","","","1","","","","","","","1","2019-01-23 11:41:16","243","2020-02-27 00:00:00","399","","6","","2020-02-27","2020-02-27","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("103/2019","3676","103","2019","SIHE0098","2","11:52:42","1","8","0","0","305","","18753","0","0","0","0","0","0","1","1","1","43","","7","","","","","","2019-01-23 11:52:00","2019-01-26 11:38:00","","","1","0.00","","","<p>Balanceamento. Testes ok.</p>","","","8","2019-01-23 11:52:42","305","2019-01-29 00:00:00","7","","6","","2019-01-29","2019-01-25","305","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("104/2019","3676","104","2019","AIHE0146","2","13:05:02","1","3","0","0","27","SALA 110","18662","0","0","0","0","0","1","1","1","1","43","","7","","","","","","2019-01-23 13:05:00","2019-01-23 15:02:00","","","1","0.00","","","<p>Substituio da probe 1 da WZ2 pelo usurio.</p>","","","3","2019-01-23 13:05:02","27","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-23","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","2572","10","2019","A01009","4","13:12:23","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 14:44:00","","","1","","","","","","","1","2019-01-23 13:12:23","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","419","1","2019","EQ-043","4","14:26:18","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-01-23 14:26:18","234","2019-01-23 14:26:18","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","3515","6","2019","89.706","4","15:44:53","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-11 10:02:00","","","1","","","","","","","1","2019-01-23 15:44:53","234","2020-02-11 00:00:00","399","","6","","2020-02-11","2020-02-11","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3342/2018","3676","3342","2018","QIHC0195","2","16:48:42","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-05 16:48:42","","","","1","","","","","","","35","2018-10-05 16:48:42","999","2018-10-05 16:48:42","999","QIHC0195.pdf","6","","","","","","","2019-01-23 16:48:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3343/2018","3676","3343","2018","QIHE0922","2","16:50:17","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-05 16:50:17","","","","1","","","","","","","11","2018-10-05 16:50:17","999","2018-10-05 16:50:17","999","QIHE0922.pdf","6","","","","","","","2019-01-23 16:50:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3344/2018","3676","3344","2018","QIOV0001","2","16:51:11","1","20","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-05 16:51:11","","","","1","","","","","","","20","2018-10-05 16:51:11","999","2018-10-05 16:51:11","999","QIOV0001.pdf","6","","","","","","","2019-01-23 16:51:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2019","1535","35","2019","EQ 098 MICRA","2","16:51:29","1","8","0","0","88","","47741","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-01-23 16:51:00","2019-01-28 17:05:00","","","1","0.00","","","<p>Substituio dos 04 rodzios.</p>","","","8","2019-01-23 16:51:29","88","2019-01-28 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3345/2018","3676","3345","2018","SIHE0119","2","16:52:26","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-05 16:52:26","","","","1","","","","","","","10","2018-10-05 16:52:26","999","2018-10-05 16:52:26","999","SIHE0119.pdf","6","","","","","","","2019-01-23 16:52:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3346/2018","3676","3346","2018","TIPI0037","2","16:53:28","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-22 16:53:28","","","","1","","","","","","","15","2018-10-22 16:53:28","999","2018-10-22 16:53:28","999","TIPI0037.pdf","6","","","","","","","2019-01-23 16:53:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3347/2018","3676","3347","2018","AIHE0208","2","16:56:47","1","27","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-23 16:56:47","","","","1","","","","","","","27","2018-10-23 16:56:47","999","2018-10-23 16:56:47","999","AIHE0208-2018-11075RD.pdf","6","","","","","","","2019-01-23 16:56:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3348/2018","3676","3348","2018","TIHE0458","2","16:59:13","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-21 16:59:13","","","","1","","","","","","","3","2018-11-21 16:59:13","999","2018-11-21 16:59:13","999","TIHE0458-2018-11200RD.pdf","6","","","","","","","2019-01-23 16:59:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("105/2019","3676","105","2019","QIHE0203","2","17:02:22","1","11","","","7","Imuno Doador","18607","0","0","0","0","0","1","1","5","1","43","","7","","","","0","","2019-01-23 17:02:00","2019-04-02 16:29:00","","","1","0.00","","","<p>Troca do puxador. Testes ok.</p>","","","11","2019-01-23 17:02:22","7","2019-04-02 00:00:00","7","","6","","2019-04-02","2019-01-23","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2019","2239","28","2019","CWB-FRE111","4","17:16:48","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:28:00","","","1","","","","","","","11","2019-01-23 17:16:48","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2019","2239","29","2019","CWB-CMR114","4","17:32:22","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:34:00","","","1","","","","","","","11","2019-01-23 17:32:22","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("106/2019","3676","106","2019","AIHE0200","2","18:03:07","1","3","","","40","","18662","0","0","0","0","0","0","1","5","1","50","","7","","","021021FC1033866","0","4","2019-01-23 18:03:00","2019-01-23 18:40:00","","","1","0.00","","","<p>Efetuado troca das valvulas de Dreno e de Vacuo da washzone 1 e<br />2<br />Efetuado teste de pressa as washzones 1 e 2 <br />e os resultados ficaram como abaixo<br />Vlvua Presso maxima Slope <br />WZ1 Valvula 1 8.498520 0.109518<br />WZ1 Vlvula 2 8.672240 0.039062 <br />WZ1 Vlvula 3 8.787480 0.022089 <br />WZ2 Vlvula 1 9.219200 0.198002 <br />WZ2 Vlvula 2 9.401520 0.154355 <br />WZ2 Vlvula 3 9.499560 0.115768 <br />Foi passado controle de HIV e Ag/Ab e HBsAgQ2 e ficaram ok</p>","","","3","2019-01-23 18:03:07","40","2019-02-08 00:00:00","7","","6","","2019-02-08","2019-02-07","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","1158","2","2019","100.001.820.389","4","08:17:55","1","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2019-01-24 08:17:55","235","2019-01-24 08:17:55","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","1158","3","2019","100.001.817.511","4","08:55:25","1","16","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","16","2019-01-24 08:55:25","235","2019-01-24 08:55:25","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("107/2019","3676","107","2019","TIHE0015","2","12:50:39","1","40","0","0","51","Farmacia/ sala 75","18658","0","0","0","0","0","1","1","1","1","7","","7","","","","","","2019-01-24 12:50:00","2019-01-24 15:06:00","","","1","0.00","","","<p>Vedao da bandeja externa do dreno.</p>","","","40","2019-01-24 12:50:39","51","2019-01-25 00:00:00","7","","6","","2019-01-25","2019-01-25","51","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("108/2019","3676","108","2019","AIHE0152","2","15:33:26","1","7","0","0","47","chamado simens","18655","0","0","0","0","0","1","1","5","1","50","","6","","","","1","11","2019-01-24 15:33:00","2019-01-25 11:01:00","","","1","0.00","","","<p>Acompanhamento de rotina, problema no foi constatado. EQUIPAMENTO LIBERADO PARA ROTINA .</p>","","","7","2019-01-24 15:33:26","47","2019-07-04 00:00:00","6","","6","","2019-07-04","2019-02-11","47","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","1158","4","2019","344.609","4","08:29:56","1","17","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","17","2019-01-25 08:29:56","294","2019-01-25 08:29:56","294","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","1158","5","2019","352538","4","09:08:42","1","16","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","16","2019-01-25 09:08:42","235","2019-01-25 09:08:42","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("109/2019","3676","109","2019","AIHE0104","2","10:35:03","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-07 10:35:03","","","","1","","","","","","","15","2019-01-07 10:35:03","999","2019-01-07 10:35:03","999","AIHE0104 - Fresenius - 01-19.pdf","6","","","","","","","2019-01-25 10:35:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2019","2239","30","2019","CWB-FRE112","4","11:47:13","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 09:57:00","","","1","","","","","","","11","2019-01-25 11:47:13","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("110/2019","3676","110","2019","TIPI0013","2","11:47:20","1","15","0","0","300","","","0","0","0","0","0","1","1","3","1","26","","300","","","","","3","2019-01-25 11:47:00","2019-03-01 13:04:00","","","1","0.00","","","<p>Troca da bateria interna.</p>","","","15","2019-01-25 11:47:20","300","2019-05-13 00:00:00","7","","6","","2019-05-13","2019-05-10","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2019","1535","36","2019","EQ 059 MEIOS","2","12:34:20","1","27","","","217","","47748","0","0","0","0","0","1","1","1","1","","","101","","101","","","","2019-01-25 12:34:00","2019-01-29 09:10:00","","","1","0.00","","","<p>Sanitizao e limpeza com pastilha.</p>","","","27","2019-01-25 12:34:20","217","2019-01-29 00:00:00","101","","4","","","2019-01-29","217","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2019","1535","37","2019","EQ 034 MEIOS","2","12:37:52","1","7","0","0","217","","","0","0","0","0","0","1","1","1","1","69","","189","","189","","0","","2019-01-25 12:37:00","2019-06-25 17:17:00","","","1","0.00","","","<p>Feito ajustes no trilho da corredia da gaveta.</p>\n<p>No esta deslizando ao abrir a porta.</p>","","","7","2019-01-25 12:37:52","217","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","4172","8","2019","586270","4","13:58:01","2","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-01-25 13:58:01","262","2019-01-25 13:58:01","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2019","2239","31","2019","CWB-FRE113","4","14:09:03","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 11:05:00","","","1","","","","","","","11","2019-01-25 14:09:03","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","2572","11","2019","361.221","4","14:36:15","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 14:45:00","","","1","","","","","","","2","2019-01-25 14:36:15","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1062/2018","1535","1062","2018","EQ 030 SEADI","2","15:21:27","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-10 15:21:27","","","","1","","","","","","","22","2018-12-10 15:21:27","999","2018-12-10 15:21:27","999","CT-R 2018-0017 SM  eq030seadi.pdf","6","","","","","","","2019-01-25 15:21:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","2572","12","2019","361.223","4","15:23:09","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 14:46:00","","","1","","","","","","","3","2019-01-25 15:23:09","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2019","2239","32","2019","CWB-CMR115","4","16:07:59","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 11:11:00","","","1","","","","","","","4","2019-01-25 16:07:59","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2019","2239","33","2019","CWB-CMR116","4","16:26:15","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:15:00","","","1","","","","","","","11","2019-01-25 16:26:15","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2019","2239","34","2019","CWB-CMR117","4","16:38:18","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:25:00","","","1","","","","","","","11","2019-01-25 16:38:18","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("111/2019","3676","111","2019","32/09852","2","07:45:39","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-08 07:45:39","","","","1","","","","","","","4","2019-01-08 07:45:39","999","2019-01-08 07:45:39","999","","6","","","","","","","2019-01-26 07:45:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("112/2019","3676","112","2019","WIHE0059","2","07:46:36","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-11 07:46:36","","","","1","","","","","","","20","2019-01-11 07:46:36","999","2019-01-11 07:46:36","999","","6","","","","","","","2019-01-26 07:46:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("113/2019","3676","113","2019","TIHE0394","2","07:48:30","1","40","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 07:48:30","","","","1","","","","","","","40","2019-01-17 07:48:30","999","2019-01-17 07:48:30","999","","6","","","","","","","2019-01-26 07:48:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("114/2019","3676","114","2019","TIHE0379","2","07:49:23","1","40","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 07:49:23","","","","1","","","","","","","40","2019-01-17 07:49:23","999","2019-01-17 07:49:23","999","","6","","","","","","","2019-01-26 07:49:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("115/2019","3676","115","2019","WIPI0007","2","07:51:52","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 07:51:52","","","","1","","","","","","","15","2019-01-04 07:51:52","999","2019-01-04 07:51:52","999","","6","","","","","","","2019-01-26 07:51:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("116/2019","3676","116","2019","32/06108","2","07:53:46","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 07:53:46","","","","1","","","","","","","22","2019-01-16 07:53:46","999","2019-01-16 07:53:46","999","","6","","","","","","","2019-01-26 07:53:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("117/2019","3676","117","2019","WI0011","2","07:54:39","1","44","0","0","146","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 07:54:39","","","","1","","","","","","","44","2019-01-16 07:54:39","999","2019-01-16 07:54:39","999","","6","","","","","","","2019-01-26 07:54:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("118/2019","3676","118","2019","WI0006","2","07:56:22","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 07:56:22","","","","1","","","","","","","22","2019-01-16 07:56:22","999","2019-01-16 07:56:22","999","","6","","","","","","","2019-01-26 07:56:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("119/2019","3676","119","2019","WIPI0009","2","07:57:01","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 07:57:01","","","","1","","","","","","","15","2019-01-04 07:57:01","999","2019-01-04 07:57:01","999","","6","","","","","","","2019-01-26 07:57:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("120/2019","3676","120","2019","WIPI0008","2","07:59:23","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 07:59:23","","","","1","","","","","","","15","2019-01-04 07:59:23","999","2019-01-04 07:59:23","999","","6","","","","","","","2019-01-26 07:59:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("121/2019","3676","121","2019","WIPI0004","2","07:59:51","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 07:59:51","","","","1","","","","","","","15","2019-01-04 07:59:51","999","2019-01-04 07:59:51","999","","6","","","","","","","2019-01-26 07:59:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("122/2019","3676","122","2019","WIPI0003","2","08:00:17","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 08:00:17","","","","1","","","","","","","15","2019-01-04 08:00:17","999","2019-01-04 08:00:17","999","","6","","","","","","","2019-01-26 08:00:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("123/2019","3676","123","2019","TIHE0395","2","08:01:26","1","40","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-14 08:01:26","","","","1","","","","","","","40","2019-01-14 08:01:26","999","2019-01-14 08:01:26","999","","6","","","","","","","2019-01-26 08:01:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("124/2019","3676","124","2019","TIPI0011","2","08:02:37","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-14 08:02:37","","","","1","","","","","","","9","2019-01-14 08:02:37","999","2019-01-14 08:02:37","999","","6","","","","","","","2019-01-26 08:02:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("125/2019","3676","125","2019","TIHE0349","2","08:03:53","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-14 08:03:53","","","","1","","","","","","","9","2019-01-14 08:03:53","999","2019-01-14 08:03:53","999","","6","","","","","","","2019-01-26 08:03:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("126/2019","3676","126","2019","TIHE0433","2","08:05:41","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-14 08:05:41","","","","1","","","","","","","9","2019-01-14 08:05:41","999","2019-01-14 08:05:41","999","","6","","","","","","","2019-01-26 08:05:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("127/2019","3676","127","2019","32/09566","2","08:06:28","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-14 08:06:28","","","","1","","","","","","","9","2019-01-14 08:06:28","999","2019-01-14 08:06:28","999","","6","","","","","","","2019-01-26 08:06:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("128/2019","3676","128","2019","TIHE0432","2","08:07:07","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-14 08:07:07","","","","1","","","","","","","9","2019-01-14 08:07:07","999","2019-01-14 08:07:07","999","","6","","","","","","","2019-01-26 08:07:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("129/2019","3676","129","2019","TIHE0382","2","08:08:27","1","48","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-14 08:08:27","","","","1","","","","","","","48","2019-01-14 08:08:27","999","2019-01-14 08:08:27","999","","6","","","","","","","2019-01-26 08:08:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("130/2019","3676","130","2019","TIHE0334","2","08:09:06","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-11 08:09:06","","","","1","","","","","","","21","2019-01-11 08:09:06","999","2019-01-11 08:09:06","999","","6","","","","","","","2019-01-26 08:09:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("131/2019","3676","131","2019","TIHE0521","2","08:12:28","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-11 08:12:28","","","","1","","","","","","","4","2019-01-11 08:12:28","999","2019-01-11 08:12:28","999","","6","","","","","","","2019-01-26 08:12:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("132/2019","3676","132","2019","32/09851","2","08:13:03","1","30","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-11 08:13:03","","","","1","","","","","","","30","2019-01-11 08:13:03","999","2019-01-11 08:13:03","999","","6","","","","","","","2019-01-26 08:13:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("133/2019","3676","133","2019","TIHE0359","2","08:14:31","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-11 08:14:31","","","","1","","","","","","","21","2019-01-11 08:14:31","999","2019-01-11 08:14:31","999","","6","","","","","","","2019-01-26 08:14:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("134/2019","3676","134","2019","TIPI0010","2","08:15:17","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 08:15:17","","","","1","","","","","","","15","2019-01-04 08:15:17","999","2019-01-04 08:15:17","999","","6","","","","","","","2019-01-26 08:15:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("135/2019","3676","135","2019","TIHE0138","2","08:15:53","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-03 08:15:53","","","","1","","","","","","","3","2019-01-03 08:15:53","999","2019-01-03 08:15:53","999","","6","","","","","","","2019-01-26 08:15:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("136/2019","3676","136","2019","SIPI0011","2","08:16:31","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 08:16:31","","","","1","","","","","","","15","2019-01-04 08:16:31","999","2019-01-04 08:16:31","999","","6","","","","","","","2019-01-26 08:16:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("137/2019","3676","137","2019","TIHC0007","2","08:17:11","1","35","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-07 08:17:11","","","","1","","","","","","","35","2019-01-07 08:17:11","999","2019-01-07 08:17:11","999","","6","","","","","","","2019-01-26 08:17:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("138/2019","3676","138","2019","TIHE0367","2","08:17:51","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 08:17:51","","","","1","","","","","","","15","2019-01-04 08:17:51","999","2019-01-04 08:17:51","999","","6","","","","","","","2019-01-26 08:17:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("139/2019","3676","139","2019","TIPI0009","2","08:18:36","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 08:18:36","","","","1","","","","","","","15","2019-01-04 08:18:36","999","2019-01-04 08:18:36","999","","6","","","","","","","2019-01-26 08:18:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("140/2019","3676","140","2019","TIHE0036","2","08:19:30","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-03 08:19:30","","","","1","","","","","","","3","2019-01-03 08:19:30","999","2019-01-03 08:19:30","999","","6","","","","","","","2019-01-26 08:19:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3349/2018","3676","3349","2018","WIPI0010","2","08:20:33","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-19 08:20:33","","","","1","","","","","","","15","2018-12-19 08:20:33","999","2018-12-19 08:20:33","999","","6","","","","","","","2019-01-26 08:20:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3350/2018","3676","3350","2018","WIPI0012","2","08:21:38","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-19 08:21:38","","","","1","","","","","","","15","2018-12-19 08:21:38","999","2018-12-19 08:21:38","999","","6","","","","","","","2019-01-26 08:21:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3351/2018","3676","3351","2018","SIPI0012","2","08:22:51","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-19 08:22:51","","","","1","","","","","","","15","2018-12-19 08:22:51","999","2018-12-19 08:22:51","999","","6","","","","","","","2019-01-26 08:22:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("141/2019","3676","141","2019","TIPI0012","2","08:23:45","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-04 08:23:45","","","","1","","","","","","","15","2019-01-04 08:23:45","999","2019-01-04 08:23:45","999","","6","","","","","","","2019-01-26 08:23:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("142/2019","3676","142","2019","TIHE0401","2","08:24:40","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-03 08:24:40","","","","1","","","","","","","41","2019-01-03 08:24:40","999","2019-01-03 08:24:40","999","","6","","","","","","","2019-01-26 08:24:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("143/2019","3676","143","2019","32/10199","2","08:25:24","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-08 08:25:24","","","","1","","","","","","","4","2019-01-08 08:25:24","999","2019-01-08 08:25:24","999","","6","","","","","","","2019-01-26 08:25:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("144/2019","3676","144","2019","32/10198","2","08:26:21","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-08 08:26:21","","","","1","","","","","","","4","2019-01-08 08:26:21","999","2019-01-08 08:26:21","999","","6","","","","","","","2019-01-26 08:26:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("145/2019","3676","145","2019","TIPI0019","2","08:26:58","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-08 08:26:58","","","","1","","","","","","","15","2019-01-08 08:26:58","999","2019-01-08 08:26:58","999","","6","","","","","","","2019-01-26 08:26:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("146/2019","3676","146","2019","TIHE0169","2","08:27:44","1","25","0","0","246","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-08 08:27:44","","","","1","","","","","","","25","2019-01-08 08:27:44","999","2019-01-08 08:27:44","999","","6","","","","","","","2019-01-26 08:27:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("147/2019","3676","147","2019","32/10202","2","08:28:51","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-08 08:28:51","","","","1","","","","","","","4","2019-01-08 08:28:51","999","2019-01-08 08:28:51","999","","6","","","","","","","2019-01-26 08:28:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("148/2019","3676","148","2019","32/10200","2","08:29:31","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-08 08:29:31","","","","1","","","","","","","4","2019-01-08 08:29:31","999","2019-01-08 08:29:31","999","","6","","","","","","","2019-01-26 08:29:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("149/2019","3676","149","2019","32/10090","2","08:30:19","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-08 08:30:19","","","","1","","","","","","","4","2019-01-08 08:30:19","999","2019-01-08 08:30:19","999","","6","","","","","","","2019-01-26 08:30:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("150/2019","3676","150","2019","TIPU0010","2","09:58:25","1","40","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-24 09:58:25","","","","1","","","","","","","40","2019-01-24 09:58:25","999","2019-01-24 09:58:25","999","","6","","","","","","","2019-01-26 09:58:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("151/2019","3676","151","2019","QIHE1187","2","12:10:06","1","9","9","0","23","","18712","0","0","0","0","0","1","1","5","1","50","","7","","","48736/2019","0","5","2019-01-26 12:10:00","2019-01-28 10:03:00","","","1","0.00","","","<p>AO ENCONTRAR O EQUIPAMENTO FOI CONSTATADO QUE AS ALIMENTAOES DA CABEA DE SELAGEM ESTAVAM DESCONECTADAS, APS REPOSICIONAMENTO A CABEA DE SELAGEM VOLTOU A FUNCIONAR.</p>\n<p><span style=\"color: #999999;\"></span></p>\n<div class=\"moz-forward-container\"></div>","","","9","2019-01-26 12:10:06","23","2019-02-08 00:00:00","7","","6","","2019-02-08","2019-02-08","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("152/2019","3676","152","2019","AIHE0151","2","08:55:50","1","3","0","0","200","Sorologia","18662","0","0","0","0","0","1","1","1","1","43","","7","","","","","","2019-01-28 08:55:00","2019-01-28 10:07:00","","","1","0.00","","","<p>Substitudo probe 3 da WZ2, pelo usurio. Testado e liberado para uso.</p>","","","3","2019-01-28 08:55:50","200","2019-01-29 00:00:00","7","","6","","2019-01-29","2019-01-28","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("153/2019","3676","153","2019","TIHE0197","2","09:06:43","1","38","0","0","7","Container - Coleta.Ex","18706","0","0","0","0","0","1","1","3","1","25","","7","","","19.532","2","3","2019-01-28 09:06:00","2019-01-28 09:27:00","","","1","0.00","","","<p>Equipamento com desgaste generalizado, sem condies de reparo. Desativado conforme P.T.D 19.532</p>","","","38","2019-01-28 09:06:43","7","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-13","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("154/2019","3676","154","2019","TIHC0025","2","09:12:06","1","25","0","0","102","","18617","0","0","0","0","0","1","1","","1","43","","8","","","","","","2019-01-28 09:12:00","2019-03-13 11:51:00","","","1","0.00","","","<p>Substituio da resistncia eltrica.Calibrado</p>","","","25","2019-01-28 09:12:06","102","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-21","171","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","2572","13","2019","314.001","4","09:31:41","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 14:48:00","","","1","","","","","","","3","2019-01-28 09:31:41","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","291","8","2019","FPS 5915","4","10:17:15","1","10","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 16:39:00","","","1","","","","","","","10","2019-01-28 10:17:15","256","2019-10-21 00:00:00","302","","6","","2019-10-21","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","2572","14","2019","314.146","4","10:38:47","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 14:49:00","","","1","","","","","","","2","2019-01-28 10:38:47","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2019","2239","35","2019","CWB-FRE114","4","11:42:12","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:50:00","","","1","","","","","","","4","2019-01-28 11:42:12","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("155/2019","3676","155","2019","AIHE0153","2","15:21:35","1","3","","","27","Sala 110","18662","0","0","0","0","0","0","1","1","1","47","","7","","","","","","2019-01-28 15:21:00","2019-03-22 16:36:00","","","1","0.00","","","<p>Realizado troca da probe de amostra, testado e liberado para uso.</p>","","","3","2019-01-28 15:21:35","27","2019-03-26 00:00:00","7","","6","","2019-03-26","2019-03-25","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("156/2019","3676","156","2019","TIHE0113","2","08:53:58","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-28 08:53:58","","","","1","","","","","","","39","2019-01-28 08:53:58","999","2019-01-28 08:53:58","999","","6","","","","","","","2019-01-29 08:53:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("157/2019","3676","157","2019","TIHE0515","2","08:55:48","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-28 08:55:48","","","","1","","","","","","","11","2019-01-28 08:55:48","999","2019-01-28 08:55:48","999","","6","","","","","","","2019-01-29 08:55:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("158/2019","3676","158","2019","TITB0054","2","09:01:40","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-14 09:01:40","","","","1","","","","","","","9","2019-01-14 09:01:40","999","2019-01-14 09:01:40","999","","6","","","","","","","2019-01-29 09:01:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","4178","8","2019","00730242","4","10:44:48","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-01-29 10:44:48","281","2019-01-29 10:44:48","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","4172","9","2019","70283","4","10:51:45","2","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2019-01-29 10:51:45","262","2019-01-29 10:51:45","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2019","2239","36","2019","CWB-FRE115","4","11:18:57","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:58:00","","","1","","","","","","","4","2019-01-29 11:18:57","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("159/2019","3676","159","2019","CXST/CE03PRO","2","11:29:07","1","38","0","0","238","","32725501","0","0","0","0","0","1","1","","1","22","","300","","","","","","2019-01-29 11:29:00","2019-02-04 16:45:00","","","1","0.00","","","<p>Realizado a troca da etiqueta.</p>","","","38","2019-01-29 11:29:07","238","2019-02-08 00:00:00","7","","6","","2019-02-08","2019-02-08","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("160/2019","3676","160","2019","CXST/MG03PRO","2","11:31:38","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","","1","22","","300","","","","","","2019-01-29 11:31:00","2019-01-30 16:32:00","","","1","0.00","","","<p>Substitudo etiqueta.</p>","","","22","2019-01-29 11:31:38","238","2019-01-31 00:00:00","7","","6","","2019-01-31","2019-01-30","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("161/2019","3676","161","2019","CXST/PI09PRO","2","11:34:32","1","15","","","62","","","0","0","0","0","0","1","1","1","1","22","","300","","","","","","2019-01-29 11:34:00","2019-01-30 16:38:00","","","1","0.00","","","<p>Colocado rebite na etiqueta.</p>","","","15","2019-01-29 11:34:32","62","2019-01-31 00:00:00","7","","6","","2019-01-31","2019-01-30","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2019","2239","37","2019","CWB-CMR118","4","13:54:08","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:07:00","","","1","","","","","","","11","2019-01-29 13:54:08","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2019","2239","38","2019","CWB-BLF003","4","14:29:37","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-08 09:46:00","","","1","","","","","","","11","2019-01-29 14:29:37","294","2019-08-08 00:00:00","387","","6","","2019-08-08","2019-08-08","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2019","2239","39","2019","CWB-BLF004","4","14:53:44","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:03:00","","","1","","","","","","","4","2019-01-29 14:53:44","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2019","1535","38","2019","EQ 078 BIMOL","2","15:25:55","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-29 15:25:55","","","","1","","","","","","","4","2019-01-29 15:25:55","999","2019-01-29 15:25:55","999","","6","","","","","","","2019-01-29 15:25:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("162/2019","3676","162","2019","AIHE0134","2","16:14:29","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-29 16:14:29","","","","1","","","","","","","3","2019-01-29 16:14:29","999","2019-01-29 16:14:29","999","","6","","","","","","","2019-01-29 16:14:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2019","2239","40","2019","CWB-FRE116","4","08:32:13","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:18:00","","","1","","","","","","","11","2019-01-30 08:32:13","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2019","2239","41","2019","CWB-CMR119","4","09:18:50","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:10:00","","","1","","","","","","","11","2019-01-30 09:18:50","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2019","2239","42","2019","CWB-CMR120","4","10:24:24","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:13:00","","","1","","","","","","","11","2019-01-30 10:24:24","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2019","2239","43","2019","CWB-FRE117","4","10:50:12","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:22:00","","","1","","","","","","","11","2019-01-30 10:50:12","294","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("163/2019","3676","163","2019","TIHE0438","2","15:50:18","1","16","","","154","sala 106 - HLA","18677","0","0","0","0","0","1","1","1","1","35","","6","","","","","","2019-01-30 15:50:00","2019-08-14 17:56:00","","","1","0.00","","","<p>Equipamento no apresenta defeito. Desligado acidentalmente.</p>","","","16","2019-01-30 15:50:18","154","2019-08-19 00:00:00","300","","6","","2019-08-19","2019-01-31","152","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2019","2239","44","2019","CWB-FRE118","4","08:45:18","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:38:00","","","1","","","","","","","4","2019-01-31 08:45:18","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("164/2019","3676","164","2019","QIHE1052","2","09:37:19","1","9","0","0","23","","18712","0","0","0","0","0","1","1","5","1","47","","7","","","48738 - 62268","1","5","2019-01-31 09:37:00","2019-01-31 13:41:00","","","1","0.00","","","<p>31/01/19 - Realizado limpeza na cabea de selagem 4, o mesmo voltou a funcionar, foi acompanhado procedimento , tudo ok.(48738)</p>\n<p>05/02/19 - Foi realizada a troca da caixa de rele e gerador devido a falha durante a selagem.(62268)</p>\n<p></p>","","","9","2019-01-31 09:37:19","23","2019-02-08 00:00:00","7","","6","","2019-02-08","2019-02-08","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2019","2239","45","2019","CWB-FRE119","4","09:37:40","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:44:00","","","1","","","","","","","4","2019-01-31 09:37:40","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("165/2019","3676","165","2019","QIHE1036","2","09:49:57","1","9","0","0","23","","18712","0","0","0","0","0","1","1","5","1","50","","7","","","48647","","5","2019-01-31 09:49:00","2019-01-31 14:02:00","","","1","0.00","","","<p>Foi realizada a troca da caixa de rele e gerador devido a falhas durante a selagem, aps a troca equipamento voltou a sela normalmente.</p>","","","9","2019-01-31 09:49:57","23","2019-03-01 00:00:00","7","","6","","2019-03-01","2019-02-26","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("166/2019","3676","166","2019","CXST/MG05PRO","2","11:02:14","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","1","1","22","","8","","","","","","2019-01-31 11:02:00","2019-02-01 11:15:00","","","1","0.00","","","<p>Realizado a troca da etiqueta.</p>","","","22","2019-01-31 11:02:14","238","2019-02-06 00:00:00","7","","6","","2019-02-06","2019-02-01","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2019","1535","39","2019","EQ 098 MICRA","2","11:53:33","1","8","0","0","88","","","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-01-31 11:53:00","2019-01-31 17:33:00","","","1","0.00","","","<p>Feito substituio das corredias da segunda gaveta.</p>","","","8","2019-01-31 11:53:33","88","2019-01-31 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("167/2019","3676","167","2019","TIHE0032","2","11:54:46","1","17","0","0","192","","18694","0","0","0","0","0","1","1","4","1","50","","7","","","","2","8","2019-01-31 11:54:00","2019-03-22 16:44:00","","","1","0.00","","","<p>Substitudo sirene e treinado usurio para realizao dos testes de funcionamento.</p>","","","17","2019-01-31 11:54:46","192","2019-04-22 00:00:00","7","","6","","2019-04-22","2019-04-03","240","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("168/2019","3676","168","2019","AIHE0197","2","12:31:56","1","39","0","0","41","","18674","0","0","0","0","0","1","1","5","1","46","","7","","","","1","5","2019-01-31 12:31:00","2019-02-01 11:01:00","","","1","0.00","","","<p>Alinhamento e lubrificao</p>","","","39","2019-01-31 12:31:56","41","2019-02-08 00:00:00","7","","6","","2019-02-08","2019-01-31","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("169/2019","3676","169","2019","QIHE1111","2","13:30:41","1","11","","","17","","18674","0","0","0","0","0","1","1","5","1","50","","7","","","13861","1","6","2019-01-31 13:30:00","2019-02-01 14:30:00","","","1","0.00","","","<p>Pipeta sofria reset ao pipetar. Bateria estava fraca. A bateria foi substituda. A pipeta est pronta para uso.Calibrada</p>","","","11","2019-01-31 13:30:41","17","2019-05-25 00:00:00","7","","6","","2019-05-25","2019-05-13","17","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("170/2019","3676","170","2019","AIHE0029","2","13:53:00","1","39","0","0","6","","","0","0","0","0","0","0","5","3","5","24","","6","","","18.7068","2","3","2019-01-31 13:53:00","2019-01-31 14:12:00","","","1","0.00","","","<p>Desativado Conforme PTD4379</p>","","","39","2019-01-31 13:53:00","6","2019-01-31 00:00:00","6","","6","","2019-01-31","2019-01-31","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2019","2239","46","2019","CWB-CMR121","4","14:02:01","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 10:31:00","","","1","","","","","","","4","2019-01-31 14:02:01","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2019","1535","40","2019","EQ 008 COMEC","2","15:15:07","1","22","0","0","280","","47750","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-01-31 15:15:00","2019-02-04 09:03:00","","","1","0.00","","","<p>Feito a troca das corredias da 2 e 7 gavetas.</p>","","","22","2019-01-31 15:15:07","280","2019-02-04 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("171/2019","3676","171","2019","TIHE0100","2","15:26:29","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-30 15:26:29","","","","1","","","","","","","9","2019-01-30 15:26:29","999","2019-01-30 15:26:29","999","TIHE0100 - CEMEQ - 01-2019.pdf","6","","","","","","","2019-01-31 15:26:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("172/2019","3676","172","2019","TIHE0129","2","08:56:47","1","3","0","0","200","Lab Sorologia","18662","0","0","0","0","0","0","1","","1","30","","300","","","","","","2019-02-01 08:56:00","2019-02-04 14:53:00","","","1","0.00","","","<p>Realizado a solda do sensor.</p>","","","3","2019-02-01 08:56:47","200","2019-02-06 00:00:00","7","","6","","2019-02-06","2019-02-04","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2019","2239","47","2019","CWB-CMR122","4","09:08:57","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-02-01 09:08:57","235","2019-02-01 09:08:57","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("173/2019","3676","173","2019","AIHE0115","2","11:34:12","1","33","0","0","331","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 11:34:12","","","","1","","","","","","","33","2019-01-16 11:34:12","999","2019-01-16 11:34:12","999","","6","","","","","","","2019-02-01 11:34:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("174/2019","3676","174","2019","TIHC0023","2","11:36:14","1","13","0","0","104","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-31 11:36:14","","","","1","","","","","","","13","2019-01-31 11:36:14","999","2019-01-31 11:36:14","999","","6","","","","","","","2019-02-01 11:36:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("175/2019","3676","175","2019","TIHC0023","2","11:42:47","1","13","0","0","7","","18649","0","0","0","0","0","0","1","3","1","25","","7","","","","0","","2019-02-01 11:42:00","2019-02-01 11:51:00","","","23","0.00","","","","","","13","2019-02-01 11:42:47","7","2019-11-26 00:00:00","7","","4","2020-01-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2019","1535","41","2019","EQ 082 MICOL","2","11:52:29","1","3","0","0","89","","47745","0","0","0","0","0","1","1","1","1","53","","189","","189","","","","2019-02-01 11:52:00","2019-02-04 10:05:00","","","1","0.00","","","<p>No houve atendimento.</p>","","","3","2019-02-01 11:52:29","89","2019-02-04 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("176/2019","3676","176","2019","TIHE0101","2","14:42:22","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-30 14:42:22","","","","1","","","","","","","9","2019-01-30 14:42:22","999","2019-01-30 14:42:22","999","TIHE0101 - CEMEQ - 01-2019.pdf","6","","","","","","","2019-02-01 14:42:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("177/2019","3676","177","2019","TIHE0232","2","14:42:53","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-30 14:42:53","","","","1","","","","","","","9","2019-01-30 14:42:53","999","2019-01-30 14:42:53","999","TIHE0232 - CEMEQ - 01-2019.pdf","6","","","","","","","2019-02-01 14:42:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("178/2019","3676","178","2019","32/05939","2","14:43:43","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-30 14:43:43","","","","1","","","","","","","4","2019-01-30 14:43:43","999","2019-01-30 14:43:43","999","32-05939 - CEMEQ - 01-2019.pdf","6","","","","","","","2019-02-01 14:43:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2019","2239","48","2019","CWB-CMR123","4","14:44:18","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 14:41:00","","","1","","","","","","","4","2019-02-01 14:44:18","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("179/2019","3676","179","2019","TIHE0034","2","14:46:00","1","17","0","0","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-30 14:46:00","","","","1","","","","","","","17","2019-01-30 14:46:00","999","2019-01-30 14:46:00","999","TIHE0034 - CEMEQ - 01-2019.pdf","6","","","","","","","2019-02-01 14:46:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("180/2019","3676","180","2019","TIHE0293","2","14:47:11","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-30 14:47:11","","","","1","","","","","","","9","2019-01-30 14:47:11","999","2019-01-30 14:47:11","999","TIHE0293 - CEMEQ - 01-2019.pdf","6","","","","","","","2019-02-01 14:47:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("182/2019","3676","182","2019","TICHE0004","2","16:23:44","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-31 16:23:44","","","","1","","","","","","","9","2019-01-31 16:23:44","999","2019-01-31 16:23:44","999","","6","","","","","","","2019-02-01 16:23:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("183/2019","3676","183","2019","TIHE0550","2","16:25:17","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-31 16:25:17","","","","1","","","","","","","3","2019-01-31 16:25:17","999","2019-01-31 16:25:17","999","","6","","","","","","","2019-02-01 16:25:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3352/2018","3676","3352","2018","WIHE0061","2","16:27:45","1","26","0","0","206","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-26 16:27:45","","","","1","","","","","","","26","2018-12-26 16:27:45","999","2018-12-26 16:27:45","999","","6","","","","","","","2019-02-01 16:27:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("184/2019","3676","184","2019","TIHE0106","2","16:29:07","1","16","0","0","245","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-31 16:29:07","","","","1","","","","","","","16","2019-01-31 16:29:07","999","2019-01-31 16:29:07","999","","6","","","","","","","2019-02-01 16:29:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3353/2018","3676","3353","2018","WIHE0060","2","16:37:18","1","26","0","0","206","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-26 16:37:18","","","","1","","","","","","","26","2018-12-26 16:37:18","999","2018-12-26 16:37:18","999","","6","","","","","","","2019-02-01 16:37:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3354/2018","3676","3354","2018","AIHE0081","2","16:38:37","1","7","","","46","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-26 16:38:37","","","","1","","","","","","","7","2018-12-26 16:38:37","999","2018-12-26 16:38:37","999","","6","","","","","","","2019-02-01 16:38:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("185/2019","3676","185","2019","AIHE0203","2","16:52:48","1","3","","","38","","18662","0","0","0","0","0","1","1","5","1","51","","7","","","021021RL1064717","","4","2019-02-01 16:52:00","2019-02-05 15:14:00","","","1","0.00","","","<p>Efetuado troca dos rolamentos das 1/2 roldanas do carrossel de<br />Disperso .<br />Ruido ocorre apenas durante o inicio da manuteno diria .<br />Testes ok.<br />Manuteno diria ok.</p>","","","3","2019-02-01 16:52:48","38","2019-02-08 00:00:00","7","","6","","2019-02-08","2019-02-07","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3355/2018","3676","3355","2018","SIMG0005","2","16:55:45","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-07 16:55:45","","","","1","","","","","","","10","2018-11-07 16:55:45","999","2018-11-07 16:55:45","999","SIMG0005-2018-11142RD.pdf","6","","","","","","","2019-02-01 16:55:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2019","2239","49","2019","CWB-CMR124","4","10:08:33","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 14:38:00","","","1","","","","","","","11","2019-02-04 10:08:33","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2019","2239","50","2019","CWB-CMR125","4","10:29:22","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 14:32:00","","","1","","","","","","","4","2019-02-04 10:29:22","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("51/2019","2239","51","2019","CWB-CMR126","4","10:50:37","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-24 11:27:00","","","1","","","","","","","4","2019-02-04 10:50:37","235","2019-07-24 00:00:00","295","","6","","2019-07-24","2019-07-24","295","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("186/2019","3676","186","2019","SIHE0129","2","14:03:31","1","18","7","8","120","","18718","0","0","0","0","0","1","1","1","1","50","","7","","","","0","","2019-02-04 14:03:00","2019-03-07 15:19:00","","","1","0.00","","","<p>Lubrificao do sistema de trava da tampa. Testes ok.</p>","","","18","2019-02-04 14:03:31","120","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-12","120","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3356/2018","3676","3356","2018","SI0002","2","14:30:59","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-14 14:30:59","","","","1","","","","","","","21","2018-08-14 14:30:59","999","2018-08-14 14:30:59","999","","6","","","","","","","2019-02-04 14:30:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("187/2019","3676","187","2019","AIBO0006","2","17:01:57","1","33","","","331","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-31 17:01:57","","","","1","","","","","","","33","2019-01-31 17:01:57","999","2019-01-31 17:01:57","999","AIBO0006 - CEI - 01 - 2019.pdf","6","","","","","","","2019-02-04 17:01:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("188/2019","3676","188","2019","AIHE0038","2","17:09:20","1","33","0","0","331","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-31 17:09:20","","","","1","","","","","","","33","2019-01-31 17:09:20","999","2019-01-31 17:09:20","999","AIHE0038 - CEI - 01-2019.pdf","6","","","","","","","2019-02-04 17:09:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("189/2019","3676","189","2019","WICA0001","2","08:58:05","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 11:11:59","","","1","","","","","","","46","2019-02-05 08:58:05","999","2019-03-01 00:00:00","6","","6","","2019-03-01","2019-03-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("190/2019","3676","190","2019","WI0007","2","08:58:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 16:19:54","","","1","","","","","","","15","2019-02-05 08:58:05","999","2019-03-01 00:00:00","6","","6","","2019-02-21","2019-03-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("191/2019","3676","191","2019","WI0005","2","08:58:05","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 16:18:34","","","1","","","","","","","10","2019-02-05 08:58:05","999","2019-03-01 00:00:00","6","","6","","2019-02-21","2019-03-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("192/2019","3676","192","2019","TIPU0005","2","08:58:05","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-02-20 14:31:00","","","1","0.00","","","","","","3","2019-02-05 08:58:05","999","2019-03-01 00:00:00","6","","6","","2019-02-20","2019-03-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("193/2019","3676","193","2019","TIPI0024","2","08:58:05","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-04-05 13:32:45","","","1","0.00","","","","","","15","2019-02-05 08:58:05","999","2019-06-11 00:00:00","6","","6","","2019-04-05","2019-06-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("194/2019","3676","194","2019","TIMG0049","2","08:58:05","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 11:10:38","","","1","","","","","","","22","2019-02-05 08:58:05","999","2019-03-01 00:00:00","6","","6","","2019-03-01","2019-03-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("195/2019","3676","195","2019","TIMG0044","2","08:58:05","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 11:09:31","","","1","","","","","","","22","2019-02-05 08:58:05","999","2019-03-11 00:00:00","6","","6","","2019-03-01","2019-03-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("196/2019","3676","196","2019","TIHE0539","2","08:58:05","1","33","","","331","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-02-20 15:11:00","","","4","0.00","","","","","","33","2019-02-05 08:58:05","999","2019-02-20 00:00:00","4","","4","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("197/2019","3676","197","2019","TIHE0538","2","08:58:05","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:47:39","","","1","","","","","","","38","2019-02-05 08:58:05","999","2019-03-21 00:00:00","6","","6","","2019-03-01","2019-03-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("198/2019","3676","198","2019","TIHE0535","2","08:58:05","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-15 16:47:38","","","1","","","","","","","10","2019-02-05 08:58:05","999","2019-02-15 00:00:00","6","","6","","2019-02-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("199/2019","3676","199","2019","TIHE0533","2","08:58:05","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-15 17:29:54","","","1","","","","","","","10","2019-02-05 08:58:05","999","2019-02-15 00:00:00","6","","6","","2019-02-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("200/2019","3676","200","2019","TIHE0529","2","08:58:05","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-02-16 15:59:00","","","1","0.00","","","","","","9","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("201/2019","3676","201","2019","TIHE0520","2","08:58:05","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:00:57","","","1","","","","","","","16","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("202/2019","3676","202","2019","TIHE0518","2","08:58:05","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:01:54","","","1","","","","","","","16","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("203/2019","3676","203","2019","TIHE0493","2","08:58:05","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:03:59","","","1","","","","","","","38","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("204/2019","3676","204","2019","TIHE0444","2","08:58:05","1","8","","","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:05:29","","","1","","","","","","","8","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("205/2019","3676","205","2019","TIHE0438","2","08:58:05","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-19 14:16:10","","","1","","","","","","","16","2019-02-05 08:58:05","999","2019-03-21 00:00:00","6","","6","","2019-02-19","2019-03-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("206/2019","3676","206","2019","TIHE0437","2","08:58:05","1","41","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:18:51","","","1","","","","","","","41","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("207/2019","3676","207","2019","TIHE0410","2","08:58:05","1","17","","","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:19:43","","","1","","","","","","","17","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("208/2019","3676","208","2019","TIHE0367","2","08:58:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-19 13:52:06","","","1","","","","","","","15","2019-02-05 08:58:05","999","2019-03-21 00:00:00","6","","6","","2019-02-19","2019-03-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("209/2019","3676","209","2019","TIHE0318","2","08:58:05","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:20:32","","","1","","","","","","","8","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("210/2019","3676","210","2019","TIHE0300","2","08:58:05","1","18","","","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 11:08:22","","","1","","","","","","","18","2019-02-05 08:58:05","999","2019-03-21 00:00:00","6","","6","","2019-03-01","2019-03-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("211/2019","3676","211","2019","TIHE0299","2","08:58:05","1","11","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 11:06:34","","","1","","","","","","","11","2019-02-05 08:58:05","999","2019-03-21 00:00:00","6","","6","","2019-03-01","2019-03-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("212/2019","3676","212","2019","TIHE0296","2","08:58:05","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:21:49","","","1","","","","","","","8","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("213/2019","3676","213","2019","TIHE0284","2","08:58:05","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-19 11:53:43","","","1","","","","","","","25","2019-02-05 08:58:05","999","2019-03-21 00:00:00","6","","6","","2019-02-19","2019-03-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("214/2019","3676","214","2019","TIHE0238","2","08:58:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:23:09","","","1","","","","","","","16","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("215/2019","3676","215","2019","TIHE0237","2","08:58:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-19 11:51:04","","","1","","","","","","","16","2019-02-05 08:58:05","999","2019-03-22 00:00:00","6","","6","","2019-02-19","2019-03-22","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("216/2019","3676","216","2019","TIHE0220","2","08:58:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-19 11:49:00","","","1","","","","","","","11","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("217/2019","3676","217","2019","TIHE0159","2","08:58:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:44:42","","","1","","","","","","","15","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("218/2019","3676","218","2019","TIHE0154","2","08:58:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:26:47","","","1","","","","","","","11","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("219/2019","3676","219","2019","TIHE0106","2","08:58:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 16:16:11","","","1","","","","","","","16","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("220/2019","3676","220","2019","TIHE0100","2","08:58:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 16:14:32","","","1","","","","","","","9","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("221/2019","3676","221","2019","TIHE0036","2","08:58:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:28:01","","","1","","","","","","","3","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("222/2019","3676","222","2019","TIHC0073","2","08:58:05","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 11:05:20","","","1","","","","","","","13","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("223/2019","3676","223","2019","TIHC0049","2","08:58:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:29:50","","","1","","","","","","","1","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("224/2019","3676","224","2019","TIHC0046","2","08:58:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:31:28","","","1","","","","","","","1","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("225/2019","3676","225","2019","TIHC0047","2","08:58:05","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:43:05","","","1","","","","","","","1","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("226/2019","3676","226","2019","TIHC0015","2","08:58:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:32:39","","","1","","","","","","","1","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("227/2019","3676","227","2019","TIHC0013","2","08:58:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 16:11:05","","","1","","","","","","","1","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("228/2019","3676","228","2019","TIHC0012","2","08:58:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:39:36","","","1","","","","","","","1","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("229/2019","3676","229","2019","TIHC0008","2","08:58:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:33:27","","","1","","","","","","","1","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("230/2019","3676","230","2019","TIHC0007","2","08:58:05","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:34:35","","","1","","","","","","","35","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("231/2019","3676","231","2019","TICHE0012","2","08:58:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-06 08:57:04","","","1","","","","","","","9","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-06","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("232/2019","3676","232","2019","TICA0003","2","08:58:05","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 11:03:57","","","1","","","","","","","46","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("233/2019","3676","233","2019","SITB0019","2","08:58:05","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:38:02","","","1","","","","","","","10","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("234/2019","3676","234","2019","SITB0017","2","08:58:05","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-04-18 15:39:34","","","1","0.00","","","","","","10","2019-02-05 08:58:05","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("235/2019","3676","235","2019","SITB0015","2","08:58:05","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-18 09:55:23","","","1","","","","","","","10","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-18","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("236/2019","3676","236","2019","SITB0014","2","08:58:05","1","18","7","8","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-19 11:41:58","","","1","","","","","","","18","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("237/2019","3676","237","2019","SITB0013","2","08:58:05","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:36:16","","","1","","","","","","","20","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("238/2019","3676","238","2019","SIMG0017","2","08:58:05","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 11:02:21","","","1","","","","","","","22","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("239/2019","3676","239","2019","SIMG0016","2","08:58:05","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:35:40","","","1","","","","","","","22","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("240/2019","3676","240","2019","SIMG0015","2","08:58:05","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 11:00:58","","","1","","","","","","","22","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("241/2019","3676","241","2019","SIMG0010","2","08:58:05","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-28 13:53:14","","","1","","","","","","","22","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-28","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("242/2019","3676","242","2019","SIHE0112","2","08:58:05","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:37:42","","","1","","","","","","","10","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("243/2019","3676","243","2019","SIHE0111","2","08:58:05","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:38:59","","","1","","","","","","","10","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("244/2019","3676","244","2019","SIHE0107","2","08:58:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 10:59:44","","","1","","","","","","","16","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("245/2019","3676","245","2019","SIHE0103","2","08:58:05","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-19 11:40:00","","","1","","","","","","","3","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("246/2019","3676","246","2019","SIHE0097","2","08:58:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 10:58:23","","","1","","","","","","","11","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("247/2019","3676","247","2019","SIHE0096","2","08:58:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-19 11:37:18","","","1","","","","","","","11","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("248/2019","3676","248","2019","SIHE0094","2","08:58:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 10:57:10","","","1","","","","","","","11","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("249/2019","3676","249","2019","SIHE0095","2","08:58:05","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-19 11:33:51","","","1","","","","","","","39","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("250/2019","3676","250","2019","SIHE0093","2","08:58:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 10:55:41","","","1","","","","","","","11","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("251/2019","3676","251","2019","SIHE0092","2","08:58:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 10:54:24","","","1","","","","","","","11","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("252/2019","3676","252","2019","SIHE0091","2","08:58:05","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-19 11:30:54","","","1","","","","","","","39","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("253/2019","3676","253","2019","SIHE0073","2","08:58:05","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:39:54","","","1","","","","","","","10","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("254/2019","3676","254","2019","SIHE0052","2","08:58:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 10:52:50","","","1","","","","","","","16","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("255/2019","3676","255","2019","SIHE0021","2","08:58:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:40:41","","","1","","","","","","","11","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("256/2019","3676","256","2019","SIHE0009","2","08:58:05","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:34:08","","","1","","","","","","","13","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("257/2019","3676","257","2019","SIHC0036","2","08:58:05","1","35","","","179","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-02-16 16:41:32","","","1","0.00","","","","","","35","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("258/2019","3676","258","2019","SIHC0025","2","08:58:05","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 10:51:33","","","1","","","","","","","35","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("259/2019","3676","259","2019","SICA0010","2","08:58:05","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 10:49:57","","","1","","","","","","","46","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("260/2019","3676","260","2019","SICA0007","2","08:58:05","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 10:48:34","","","1","","","","","","","46","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("261/2019","3676","261","2019","SI0002","2","08:58:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:42:31","","","1","","","","","","","21","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("262/2019","3676","262","2019","QIPI0014","2","08:58:05","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 16:09:41","","","1","","","","","","","15","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("263/2019","3676","263","2019","QIMG0005","2","08:58:05","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 10:46:20","","","1","","","","","","","22","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("264/2019","3676","264","2019","QIHE1166","2","08:58:05","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:32:46","","","1","","","","","","","42","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("265/2019","3676","265","2019","QIHE1155","2","08:58:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 16:08:12","","","1","","","","","","","21","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("266/2019","3676","266","2019","QIHE1076","2","08:58:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:31:35","","","1","","","","","","","16","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("267/2019","3676","267","2019","QIHE0992","2","08:58:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:30:05","","","1","","","","","","","16","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("268/2019","3676","268","2019","QIHE0991","2","08:58:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:28:52","","","1","","","","","","","16","2019-02-05 08:58:05","999","2019-03-25 00:00:00","6","","6","","2019-03-01","2019-03-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("269/2019","3676","269","2019","QIHE0990","2","08:58:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:23:04","","","1","","","","","","","16","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("270/2019","3676","270","2019","QIHE0989","2","08:58:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:21:51","","","1","","","","","","","16","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("271/2019","3676","271","2019","QIHE0988","2","08:58:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:20:46","","","1","","","","","","","16","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("272/2019","3676","272","2019","QIHE0987","2","08:58:05","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-03-06 08:33:40","","","1","0.00","","","","","","16","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-06","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("273/2019","3676","273","2019","QIHE0986","2","08:58:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:17:25","","","1","","","","","","","16","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("274/2019","3676","274","2019","QIHE0985","2","08:58:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:16:15","","","1","","","","","","","16","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("275/2019","3676","275","2019","QIHE0800","2","08:58:05","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:12:04","","","1","","","","","","","12","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("276/2019","3676","276","2019","QIHE0798","2","08:58:05","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:10:43","","","1","","","","","","","12","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("277/2019","3676","277","2019","QIHE0710","2","08:58:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 16:06:49","","","1","","","","","","","21","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("278/2019","3676","278","2019","QIHE0600","2","08:58:05","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 16:04:48","","","1","","","","","","","10","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("279/2019","3676","279","2019","QIHE0440","2","08:58:05","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:09:27","","","1","","","","","","","25","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("280/2019","3676","280","2019","QIHE0371","2","08:58:05","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 16:03:24","","","1","","","","","","","7","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("281/2019","3676","281","2019","QIHE0294","2","08:58:05","1","39","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-02-21 16:02:02","","","1","0.00","","","","","","39","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("282/2019","3676","282","2019","QIHE0290","2","08:58:05","1","11","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:08:08","","","1","","","","","","","11","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("283/2019","3676","283","2019","QIHE0285","2","08:58:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:06:24","","","1","","","","","","","3","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("284/2019","3676","284","2019","QIHE0184","2","08:58:05","1","18","","","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 15:57:58","","","1","","","","","","","18","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("285/2019","3676","285","2019","QIHE0101.CRIO","2","08:58:05","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-19 11:21:18","","","1","","","","","","","13","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("286/2019","3676","286","2019","QIHE0100.CRIO","2","08:58:05","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-04-04 17:07:00","","","4","0.00","","","","","","13","2019-02-05 08:58:05","999","2019-06-08 00:00:00","6","","6","","2019-04-04","2019-05-17","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("287/2019","3676","287","2019","QIHE0096.CRIO","2","08:58:05","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-04-05 13:38:00","","","4","0.00","","","","","","13","2019-02-05 08:58:05","999","2019-06-08 00:00:00","6","","6","","2019-04-05","2019-05-29","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("288/2019","3676","288","2019","QIHE0095.CRIO","2","08:58:05","1","13","","","104","","","0","0","0","0","0","","7","1","7","","","6","","","","0","0","2019-02-05 08:58:00","2019-05-29 17:05:00","","","11","0.00","","","","","","13","2019-02-05 08:58:05","999","2019-06-08 00:00:00","6","","3","","2019-06-08","2019-05-29","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("289/2019","3676","289","2019","QIHE0025.S","2","08:58:05","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 15:56:19","","","1","","","","","","","3","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("290/2019","3676","290","2019","QIHC0188","2","08:58:05","1","35","","","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 10:44:53","","","1","","","","","","","35","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("291/2019","3676","291","2019","QIHC0038","2","08:58:05","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 10:42:25","","","1","","","","","","","1","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("292/2019","3676","292","2019","QIHC0002","2","08:58:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 10:39:53","","","1","","","","","","","1","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("293/2019","3676","293","2019","QIHC0001","2","08:58:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-27 16:48:16","","","1","","","","","","","1","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-27","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("294/2019","3676","294","2019","PIHE0082","2","08:58:05","1","49","","","","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-02-21 15:54:52","","","1","0.00","","","","","","49","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("295/2019","3676","295","2019","PIHE0039","2","08:58:05","1","33","","","331","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-04-04 17:04:00","","","1","0.00","","","","","","33","2019-02-05 08:58:05","999","2019-06-10 00:00:00","6","","6","","2019-04-04","2019-05-17","74","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("296/2019","3676","296","2019","KITB0001","2","08:58:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-19 11:17:30","","","1","","","","","","","21","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("297/2019","3676","297","2019","KIMG0003","2","08:58:05","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-02-27 16:41:32","","","1","0.00","","","","","","22","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-27","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("298/2019","3676","298","2019","KIHE0048","2","08:58:05","1","25","","","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:44:09","","","1","","","","","","","25","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("299/2019","3676","299","2019","KIHE0039","2","08:58:05","1","11","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 15:53:09","","","1","","","","","","","11","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("300/2019","3676","300","2019","KIHE0017","2","08:58:05","1","8","","","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:44:43","","","1","","","","","","","8","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("301/2019","3676","301","2019","KIHE0016","2","08:58:05","1","8","","","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-19 11:14:31","","","1","","","","","","","8","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("302/2019","3676","302","2019","CXST/PI12PRO","2","08:58:05","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:45:21","","","1","","","","","","","15","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("303/2019","3676","303","2019","CXST/MG03PRO","2","08:58:05","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-27 16:39:18","","","1","","","","","","","22","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-27","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("304/2019","3676","304","2019","CXST/CE21PRO","2","08:58:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:45:59","","","1","","","","","","","38","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("305/2019","3676","305","2019","CXST/CE19PRO","2","08:58:05","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:46:45","","","1","","","","","","","38","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("306/2019","3676","306","2019","CXST/CE17PRO","2","08:58:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 15:49:45","","","1","","","","","","","38","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("307/2019","3676","307","2019","CXST/CE16PRO","2","08:58:05","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:52:21","","","1","","","","","","","38","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("308/2019","3676","308","2019","CXST/CE04PRO","2","08:58:05","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-02-16 16:53:31","","","1","0.00","","","","","","38","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("309/2019","3676","309","2019","CXST/CE01PRO","2","08:58:05","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:52:55","","","1","","","","","","","38","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("310/2019","3676","310","2019","CXQT/AB01HC","2","08:58:05","1","40","","","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 15:45:52","","","1","","","","","","","40","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("311/2019","3676","311","2019","CXHC/PRO26","2","08:58:05","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-02-16 16:48:12","","","1","0.00","","","","","","9","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("312/2019","3676","312","2019","CXHC/PRO19","2","08:58:05","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-02-18 14:41:57","","","1","0.00","","","","","","9","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-18","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("313/2019","3676","313","2019","CXHC/PRO11","2","08:58:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:54:24","","","1","","","","","","","9","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("314/2019","3676","314","2019","CXHC/PRO10","2","08:58:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:56:15","","","1","","","","","","","9","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("315/2019","3676","315","2019","CXHC/PRO07","2","08:58:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 15:39:47","","","1","","","","","","","9","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("316/2019","3676","316","2019","CXHC/PRO05","2","08:58:05","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-02-21 11:14:57","","","1","0.00","","","","","","9","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("317/2019","3676","317","2019","CXHC/PI06","2","08:58:05","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-19 10:53:44","","","1","","","","","","","15","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("318/2019","3676","318","2019","AIHC0014","2","08:58:05","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:02:55","","","1","","","","","","","14","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("319/2019","3676","319","2019","WIHC0001","2","08:58:05","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 16:48:54","","","1","","","","","","","1","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("320/2019","3676","320","2019","WIHC0003","2","08:58:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 11:13:11","","","1","","","","","","","1","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("321/2019","3676","321","2019","WIHE0001","2","08:58:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 16:24:31","","","1","","","","","","","9","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("322/2019","3676","322","2019","WIHE0006","2","08:58:05","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 16:26:27","","","1","","","","","","","18","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("323/2019","3676","323","2019","WIHE0009","2","08:58:05","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-03-01 11:14:33","","","1","","","","","","","13","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-01","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("324/2019","3676","324","2019","WIHE0029","2","08:58:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 16:27:45","","","1","","","","","","","9","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("325/2019","3676","325","2019","WIHE0042","2","08:58:05","1","37","","","","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-05 08:58:00","2019-03-07 11:16:49","","","1","0.00","","","","","","37","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-03-07","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("326/2019","3676","326","2019","WIHE0064","2","08:58:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-20 14:33:12","","","1","","","","","","","38","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-20","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("327/2019","3676","327","2019","WIHE0076","2","08:58:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:47:30","","","1","","","","","","","21","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("328/2019","3676","328","2019","WIHE0082","2","08:58:05","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 16:29:09","","","1","","","","","","","42","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("329/2019","3676","329","2019","WIPI0004","2","08:58:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-20 14:36:03","","","1","","","","","","","15","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-20","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("330/2019","3676","330","2019","WIPU0002","2","08:58:05","1","23","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-04-22 09:17:31","","","4","","","","","","","23","2019-02-05 08:58:05","999","2019-05-15 00:00:00","6","","6","","2019-04-22","2019-05-15","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("331/2019","3676","331","2019","WISU0002","2","08:58:05","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 16:30:47","","","1","","","","","","","44","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("332/2019","3676","332","2019","WITB0013","2","08:58:05","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-20 14:38:42","","","1","","","","","","","10","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-20","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("333/2019","3676","333","2019","TIHE0559","2","08:58:05","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:50:30","","","1","","","","","","","25","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("334/2019","3676","334","2019","TIHE0560","2","08:58:05","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-16 16:51:08","","","1","","","","","","","25","2019-02-05 08:58:05","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("335/2019","3676","335","2019","TIHE0575","2","08:58:05","1","9","9","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-20 14:21:17","","","1","","","","","","","9","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-20","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("336/2019","3676","336","2019","TIHC0105","2","08:58:05","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-05 08:58:05","2019-02-21 16:12:47","","","1","","","","","","","1","2019-02-05 08:58:05","999","2019-03-23 00:00:00","6","","6","","2019-02-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("337/2019","3676","337","2019","AIHE0149","2","09:36:39","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-04 09:36:39","","","","1","","","","","","","21","2019-02-04 09:36:39","999","2019-02-04 09:36:39","999","AIHE0149 - AIMARA - 02-2019.pdf","6","","","","","","","2019-02-05 09:36:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("338/2019","3676","338","2019","WIBO0002","2","09:59:27","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 09:59:27","2019-08-14 11:52:39","","","1","","","","","","","10","2019-02-05 09:59:27","999","2019-08-14 00:00:00","7","","6","","2019-08-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("339/2019","3676","339","2019","WI0012","2","09:59:27","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 09:59:27","2019-05-28 14:42:05","","","1","","","","","","","38","2019-02-05 09:59:27","999","2019-05-28 00:00:00","7","","6","","2019-05-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2019","1535","42","2019","EQ 074 SEADI","2","10:00:08","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-30 10:00:08","","","","1","","","","","","","6","2019-01-30 10:00:08","999","2019-01-30 10:00:08","999","CT 2019-10003 SM  eq074seadi.pdf","6","","","","","","","2019-02-05 10:00:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("340/2019","3676","340","2019","WI0007","2","10:01:29","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-08-14 13:45:26","","","1","","","","","","","15","2019-02-05 10:01:29","999","2019-08-14 00:00:00","7","","6","","2019-08-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("341/2019","3676","341","2019","WI0005","2","10:01:29","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-07-10 16:17:43","","","1","","","","","","","10","2019-02-05 10:01:29","999","2019-07-10 00:00:00","300","","6","","2019-07-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("342/2019","3676","342","2019","TITB0064","2","10:01:29","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-22 10:28:47","","","1","","","","","","","20","2019-02-05 10:01:29","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("343/2019","3676","343","2019","TITB0058","2","10:01:29","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-22 14:37:21","","","1","","","","","","","14","2019-02-05 10:01:29","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("344/2019","3676","344","2019","TITB0047","2","10:01:29","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-20 15:12:35","","","1","","","","","","","10","2019-02-05 10:01:29","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("345/2019","3676","345","2019","TITB0005","2","10:01:29","1","31","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-22 14:42:52","","","1","","","","","","","31","2019-02-05 10:01:29","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("346/2019","3676","346","2019","TIPI0001","2","10:01:29","1","10","","","6","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-03-01 10:35:11","","","1","","","","","","","10","2019-02-05 10:01:29","999","2019-03-01 00:00:00","7","","6","","2019-03-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("347/2019","3676","347","2019","TIOV0002","2","10:01:29","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-22 11:17:47","","","1","","","","","","","20","2019-02-05 10:01:29","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("348/2019","3676","348","2019","TIHE0551","2","10:01:29","1","19","0","0","246","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-20 15:34:40","","","1","","","","","","","19","2019-02-05 10:01:29","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("349/2019","3676","349","2019","TIHE0550","2","10:01:29","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-02-05 10:01:29","2019-06-20 16:15:32","","","1","","","","","","","3","2019-02-05 10:01:29","999","2019-06-20 00:00:00","6","","6","","2019-06-20","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("350/2019","3676","350","2019","TIHE0537","2","10:01:29","1","42","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-22 11:56:38","","","1","","","","","","","42","2019-02-05 10:01:29","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("351/2019","3676","351","2019","TIHE0497","2","10:01:29","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-20 15:31:31","","","1","","","","","","","25","2019-02-05 10:01:29","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("352/2019","3676","352","2019","TIHE0397","2","10:01:29","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-20 16:52:28","","","1","","","","","","","25","2019-02-05 10:01:29","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("353/2019","3676","353","2019","TIHE0396","2","10:01:29","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-20 17:12:43","","","1","","","","","","","25","2019-02-05 10:01:29","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("354/2019","3676","354","2019","TIHE0362","2","10:01:29","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-22 10:13:12","","","1","","","","","","","20","2019-02-05 10:01:29","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("355/2019","3676","355","2019","TIHE0330","2","10:01:29","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-20 11:34:43","","","1","","","","","","","11","2019-02-05 10:01:29","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("356/2019","3676","356","2019","TIHE0328","2","10:01:29","1","12","0","0","44","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-22 11:27:51","","","1","","","","","","","12","2019-02-05 10:01:29","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("357/2019","3676","357","2019","TIHE0300","2","10:01:29","1","18","","","142","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-26 16:33:04","","","1","","","","","","","18","2019-02-05 10:01:29","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("358/2019","3676","358","2019","TIHE0293","2","10:01:29","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-27 16:02:22","","","1","","","","","","","9","2019-02-05 10:01:29","999","2019-02-27 00:00:00","7","","6","","2019-02-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("359/2019","3676","359","2019","TIHE0234","2","10:01:29","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-22 15:16:18","","","1","","","","","","","16","2019-02-05 10:01:29","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("360/2019","3676","360","2019","TIHE0233","2","10:01:29","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-22 09:50:56","","","1","","","","","","","16","2019-02-05 10:01:29","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("361/2019","3676","361","2019","TIHE0232","2","10:01:29","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-27 16:55:44","","","1","","","","","","","9","2019-02-05 10:01:29","999","2019-02-27 00:00:00","7","","6","","2019-02-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("362/2019","3676","362","2019","TIHE0220","2","10:01:29","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-20 14:29:30","","","1","","","","","","","11","2019-02-05 10:01:29","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("363/2019","3676","363","2019","TIHE0214","2","10:01:29","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-22 11:47:31","","","1","","","","","","","16","2019-02-05 10:01:29","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("364/2019","3676","364","2019","TIHE0154","2","10:01:29","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-20 11:40:25","","","1","","","","","","","11","2019-02-05 10:01:29","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("365/2019","3676","365","2019","TIHE0142","2","10:01:29","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-22 14:00:11","","","1","","","","","","","11","2019-02-05 10:01:29","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("366/2019","3676","366","2019","TIHE0116","2","10:01:29","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-26 16:42:42","","","1","","","","","","","21","2019-02-05 10:01:29","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("367/2019","3676","367","2019","TIHE0105","2","10:01:29","1","21","","","31","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-26 16:49:23","","","1","","","","","","","21","2019-02-05 10:01:29","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("368/2019","3676","368","2019","TIHE0101","2","10:01:29","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-27 16:13:02","","","1","","","","","","","9","2019-02-05 10:01:29","999","2019-02-27 00:00:00","7","","6","","2019-02-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("369/2019","3676","369","2019","TIHE0100","2","10:01:29","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-27 16:26:00","","","1","","","","","","","9","2019-02-05 10:01:29","999","2019-02-27 00:00:00","7","","6","","2019-02-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("370/2019","3676","370","2019","TIHE0034","2","10:01:29","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-27 16:52:50","","","1","","","","","","","17","2019-02-05 10:01:29","999","2019-02-27 00:00:00","7","","6","","2019-02-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("371/2019","3676","371","2019","TIHC0083","2","10:01:29","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-22 14:30:51","","","1","","","","","","","14","2019-02-05 10:01:29","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("372/2019","3676","372","2019","TIHC0058","2","10:01:29","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-20 10:19:21","","","1","","","","","","","13","2019-02-05 10:01:29","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("373/2019","3676","373","2019","TIHC0010","2","10:01:29","1","1","","","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-18 14:59:44","","","1","","","","","","","1","2019-02-05 10:01:29","999","2019-02-18 00:00:00","1","","6","","2019-02-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("374/2019","3676","374","2019","TICHE0039","2","10:01:29","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-20 10:39:32","","","1","","","","","","","46","2019-02-05 10:01:29","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("375/2019","3676","375","2019","TICHE0022","2","10:01:29","1","26","0","0","206","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-26 16:01:02","","","1","","","","","","","26","2019-02-05 10:01:29","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("376/2019","3676","376","2019","TICHE0005","2","10:01:29","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-26 16:35:31","","","1","","","","","","","18","2019-02-05 10:01:29","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("377/2019","3676","377","2019","TICHC0003","2","10:01:29","1","1","","","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-20 10:36:35","","","1","","","","","","","1","2019-02-05 10:01:29","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("378/2019","3676","378","2019","TICA0003","2","10:01:29","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-02-22 14:20:37","","","1","","","","","","","46","2019-02-05 10:01:29","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("379/2019","3676","379","2019","SITB0019","2","10:01:29","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-03-23 11:17:50","","","1","","","","","","","10","2019-02-05 10:01:29","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("380/2019","3676","380","2019","SITB0017","2","10:01:29","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:29","2019-03-30 15:16:50","","","1","","","","","","","10","2019-02-05 10:01:29","999","2019-03-30 00:00:00","7","","6","","2019-03-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("381/2019","3676","381","2019","SITB0015","2","10:01:30","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-06-20 11:47:54","","","1","","","","","","","10","2019-02-05 10:01:30","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("382/2019","3676","382","2019","SITB0014","2","10:01:30","1","18","7","8","142","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-26 16:34:20","","","1","","","","","","","18","2019-02-05 10:01:30","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("383/2019","3676","383","2019","SIPU0011","2","10:01:30","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-30 15:54:16","","","1","","","","","","","10","2019-02-05 10:01:30","999","2019-03-30 00:00:00","7","","6","","2019-03-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("384/2019","3676","384","2019","SIMG0013","2","10:01:30","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-02-05 10:01:30","2019-04-05 15:50:49","","","1","","","","","","","22","2019-02-05 10:01:30","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("385/2019","3676","385","2019","SIMG0010","2","10:01:30","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-26 16:40:12","","","1","","","","","","","22","2019-02-05 10:01:30","999","2019-03-26 00:00:00","7","","6","","2019-03-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("386/2019","3676","386","2019","SIHE0123","2","10:01:30","1","42","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-26 16:38:39","","","1","","","","","","","42","2019-02-05 10:01:30","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("387/2019","3676","387","2019","SIHE0117","2","10:01:30","1","10","","","6","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-02-05 10:01:30","2019-04-05 15:49:23","","","1","","","","","","","10","2019-02-05 10:01:30","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("388/2019","3676","388","2019","SIHE0112","2","10:01:30","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-20 14:37:28","","","1","","","","","","","10","2019-02-05 10:01:30","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("389/2019","3676","389","2019","SIHE0109","2","10:01:30","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-26 16:08:35","","","1","","","","","","","16","2019-02-05 10:01:30","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("390/2019","3676","390","2019","SIHE0102","2","10:01:30","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-21 15:48:07","","","1","","","","","","","38","2019-02-05 10:01:30","999","2019-03-21 00:00:00","7","","6","","2019-03-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("391/2019","3676","391","2019","SIHE0101","2","10:01:30","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-20 16:55:46","","","1","","","","","","","38","2019-02-05 10:01:30","999","2019-03-20 00:00:00","7","","6","","2019-03-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("392/2019","3676","392","2019","SIHE0085","2","10:01:30","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-21 16:07:47","","","1","","","","","","","38","2019-02-05 10:01:30","999","2019-03-21 00:00:00","7","","6","","2019-03-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("393/2019","3676","393","2019","SIHE0073","2","10:01:30","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-20 14:58:06","","","1","","","","","","","10","2019-02-05 10:01:30","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("394/2019","3676","394","2019","SIHE0064","2","10:01:30","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-02-05 10:01:30","2019-04-05 15:52:39","","","1","","","","","","","11","2019-02-05 10:01:30","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("395/2019","3676","395","2019","SIHE0058","2","10:01:30","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-21 15:58:22","","","1","","","","","","","38","2019-02-05 10:01:30","999","2019-03-21 00:00:00","7","","6","","2019-03-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("396/2019","3676","396","2019","SIHE0052","2","10:01:30","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-26 16:31:42","","","1","","","","","","","16","2019-02-05 10:01:30","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("397/2019","3676","397","2019","SIHE0005","2","10:01:30","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-26 16:47:25","","","1","","","","","","","21","2019-02-05 10:01:30","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("398/2019","3676","398","2019","SIHC0035","2","10:01:30","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-12 16:11:01","","","1","","","","","","","13","2019-02-05 10:01:30","999","2019-02-12 00:00:00","7","","6","","2019-02-12","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("399/2019","3676","399","2019","SIHC0033","2","10:01:30","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-02-05 10:01:30","2019-04-05 15:53:29","","","1","","","","","","","14","2019-02-05 10:01:30","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("400/2019","3676","400","2019","SIHC0024","2","10:01:30","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-14 10:43:03","","","1","","","","","","","1","2019-02-05 10:01:30","999","2019-02-14 00:00:00","7","","6","","2019-02-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("401/2019","3676","401","2019","SI0002","2","10:01:30","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-26 16:43:51","","","1","","","","","","","21","2019-02-05 10:01:30","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("402/2019","3676","402","2019","QIPI0013","2","10:01:30","1","15","","","67","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-02-05 10:01:30","2019-04-05 15:45:00","","","1","","","","","","","15","2019-02-05 10:01:30","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("403/2019","3676","403","2019","QIPI0012","2","10:01:30","1","15","","","67","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-02-05 10:01:30","2019-04-05 15:45:48","","","1","","","","","","","15","2019-02-05 10:01:30","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("404/2019","3676","404","2019","QIPI0011","2","10:01:30","1","15","","","67","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-02-05 10:01:30","2019-04-05 15:38:52","","","1","","","","","","","15","2019-02-05 10:01:30","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("405/2019","3676","405","2019","QIPI0010","2","10:01:30","1","15","","","67","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-02-05 10:01:30","2019-04-05 15:42:27","","","1","","","","","","","15","2019-02-05 10:01:30","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("406/2019","3676","406","2019","QIHE1112","2","10:01:30","1","11","","","21","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-02-05 10:01:30","2019-04-05 15:46:39","","","1","","","","","","","11","2019-02-05 10:01:30","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("407/2019","3676","407","2019","QIHE1111","2","10:01:30","1","11","","","21","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-02-05 10:01:30","2019-05-23 09:14:46","","","1","","","","","","","11","2019-02-05 10:01:30","999","2019-06-20 00:00:00","6","","6","","2019-05-23","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("408/2019","3676","408","2019","QIHE1032","2","10:01:30","1","3","","","43","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-06-06 09:42:47","","","1","","","","","","","3","2019-02-05 10:01:30","999","2019-06-06 00:00:00","7","","6","","2019-06-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("409/2019","3676","409","2019","QIHC0028","2","10:01:30","1","35","","","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-02-05 10:01:30","2019-04-05 15:44:00","","","1","","","","","","","35","2019-02-05 10:01:30","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("410/2019","3676","410","2019","QICA0009","2","10:01:30","1","46","","","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-02-05 10:01:30","2019-04-05 15:48:29","","","1","","","","","","","46","2019-02-05 10:01:30","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("411/2019","3676","411","2019","QICA0008","2","10:01:30","1","46","","","179","","","0","0","0","0","0","","7","","7","","","6","","","","0","0","2019-02-05 10:01:00","2019-04-05 15:47:36","","","1","0.00","","","","","","46","2019-02-05 10:01:30","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("412/2019","3676","412","2019","KIHE0042","2","10:01:30","1","26","0","0","206","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-26 15:54:48","","","1","","","","","","","26","2019-02-05 10:01:30","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("413/2019","3676","413","2019","FHE0001","2","10:01:30","1","40","0","0","0","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-22 17:09:56","","","1","","","","","","","40","2019-02-05 10:01:30","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("414/2019","3676","414","2019","ERC/0022","2","10:01:30","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-01 11:23:34","","","1","","","","","","","17","2019-02-05 10:01:30","999","2019-03-01 00:00:00","7","","6","","2019-03-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("415/2019","3676","415","2019","AITB0005","2","10:01:30","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-04-01 09:50:17","","","1","","","","","","","10","2019-02-05 10:01:30","999","2019-04-01 00:00:00","7","","6","","2019-04-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("416/2019","3676","416","2019","AIHE0201","2","10:01:30","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-02-05 10:01:30","2019-06-20 16:16:25","","","1","","","","","","","3","2019-02-05 10:01:30","999","2019-06-20 00:00:00","6","","6","","2019-06-20","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("417/2019","3676","417","2019","AIHE0201","2","10:01:30","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-06-06 09:25:09","","","1","","","","","","","3","2019-02-05 10:01:30","999","2019-06-06 00:00:00","7","","6","","2019-06-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("418/2019","3676","418","2019","AIHE0176","2","10:01:30","1","3","","","43","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-05-25 10:28:55","","","1","","","","","","","3","2019-02-05 10:01:30","999","2019-05-25 00:00:00","7","","6","","2019-05-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("419/2019","3676","419","2019","AIHE0174","2","10:01:30","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-22 16:09:44","","","1","","","","","","","3","2019-02-05 10:01:30","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("420/2019","3676","420","2019","AIHE0153","2","10:01:30","1","3","","","43","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-22 15:26:43","","","1","","","","","","","3","2019-02-05 10:01:30","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("421/2019","3676","421","2019","AIHE0125","2","10:01:30","1","41","5","5","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-02-05 10:01:30","","","","2","","","","","","","41","2019-02-05 10:01:30","999","2019-02-05 10:01:30","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("422/2019","3676","422","2019","AIHE0121","2","10:01:30","1","41","5","5","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-02-05 10:01:30","","","","2","","","","","","","41","2019-02-05 10:01:30","999","2019-02-05 10:01:30","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("423/2019","3676","423","2019","AIHE0119","2","10:01:30","1","25","3","3","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-02-05 10:01:30","2019-02-26 19:53:49","","","1","","","","","","","25","2019-02-05 10:01:30","999","2019-02-26 00:00:00","1","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("424/2019","3676","424","2019","AIHC0014","2","10:01:30","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-04-25 14:32:02","","","1","","","","","","","14","2019-02-05 10:01:30","999","2019-04-25 00:00:00","300","","6","","2019-04-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("425/2019","3676","425","2019","32/10266","2","10:01:30","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-22 09:36:05","","","1","","","","","","","27","2019-02-05 10:01:30","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("426/2019","3676","426","2019","32/08617","2","10:01:30","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-22 09:40:13","","","1","","","","","","","27","2019-02-05 10:01:30","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("427/2019","3676","427","2019","32/08269","2","10:01:30","1","27","","","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-22 09:38:35","","","1","","","","","","","27","2019-02-05 10:01:30","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("428/2019","3676","428","2019","32/08268","2","10:01:30","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-22 11:20:17","","","1","","","","","","","27","2019-02-05 10:01:30","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("429/2019","3676","429","2019","32/08135","2","10:01:30","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-22 09:41:59","","","1","","","","","","","27","2019-02-05 10:01:30","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("430/2019","3676","430","2019","32/08134","2","10:01:30","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-22 09:32:03","","","1","","","","","","","27","2019-02-05 10:01:30","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("431/2019","3676","431","2019","32/08133","2","10:01:30","1","27","","","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-22 09:23:32","","","1","","","","","","","27","2019-02-05 10:01:30","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("432/2019","3676","432","2019","32/07886","2","10:01:30","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-20 17:23:52","","","1","","","","","","","4","2019-02-05 10:01:30","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("433/2019","3676","433","2019","32/07476","2","10:01:30","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-26 16:40:51","","","1","","","","","","","21","2019-02-05 10:01:30","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("434/2019","3676","434","2019","32/07311","2","10:01:30","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-01 10:18:35","","","1","","","","","","","16","2019-02-05 10:01:30","999","2019-03-01 00:00:00","7","","6","","2019-03-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("435/2019","3676","435","2019","32/07232","2","10:01:30","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-20 15:17:56","","","1","","","","","","","4","2019-02-05 10:01:30","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("436/2019","3676","436","2019","32/06208","2","10:01:30","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-22 16:44:32","","","1","","","","","","","4","2019-02-05 10:01:30","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("437/2019","3676","437","2019","32/05939","2","10:01:30","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-27 16:47:00","","","1","","","","","","","4","2019-02-05 10:01:30","999","2019-02-27 00:00:00","7","","6","","2019-02-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("438/2019","3676","438","2019","32/05498","2","10:01:30","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-22 10:04:00","","","1","","","","","","","20","2019-02-05 10:01:30","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("439/2019","3676","439","2019","32/04007","2","10:01:30","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-22 16:52:23","","","1","","","","","","","4","2019-02-05 10:01:30","999","2019-02-22 00:00:00","7","","6","","2019-02-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("440/2019","3676","440","2019","32/03782","2","10:01:30","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-01 10:15:37","","","1","","","","","","","7","2019-02-05 10:01:30","999","2019-03-01 00:00:00","7","","6","","2019-03-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("441/2019","3676","441","2019","32/03744","2","10:01:30","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-01 10:11:16","","","1","","","","","","","16","2019-02-05 10:01:30","999","2019-03-01 00:00:00","7","","6","","2019-03-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("442/2019","3676","442","2019","32/02944","2","10:01:30","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-19 17:18:12","","","1","","","","","","","13","2019-02-05 10:01:30","999","2019-02-19 00:00:00","7","","6","","2019-02-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("443/2019","3676","443","2019","32/00518","2","10:01:30","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","","","","2","","","","","","","9","2019-02-05 10:01:30","999","2019-02-05 10:01:30","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("444/2019","3676","444","2019","02/13783","2","10:01:30","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-05-27 09:28:56","","","1","","","","","","","4","2019-02-05 10:01:30","999","2019-05-27 00:00:00","7","","6","","2019-05-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("445/2019","3676","445","2019","WIHC0001","2","10:01:30","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-26 16:07:06","","","1","","","","","","","1","2019-02-05 10:01:30","999","2019-03-26 00:00:00","7","","6","","2019-03-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("446/2019","3676","446","2019","WIHC0007","2","10:01:30","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-26 16:24:06","","","1","","","","","","","14","2019-02-05 10:01:30","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("447/2019","3676","447","2019","WIHE0023","2","10:01:30","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-20 17:05:24","","","1","","","","","","","38","2019-02-05 10:01:30","999","2019-03-20 00:00:00","7","","6","","2019-03-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("448/2019","3676","448","2019","WIHE0026","2","10:01:30","1","49","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-21 16:39:39","","","1","","","","","","","49","2019-02-05 10:01:30","999","2019-03-21 00:00:00","7","","6","","2019-03-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("449/2019","3676","449","2019","WIHE0039","2","10:01:30","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-26 16:51:35","","","1","","","","","","","21","2019-02-05 10:01:30","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("450/2019","3676","450","2019","WIHE0042","2","10:01:30","1","37","","","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-26 16:17:59","","","1","","","","","","","37","2019-02-05 10:01:30","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("451/2019","3676","451","2019","WIHE0047","2","10:01:30","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-20 17:00:47","","","1","","","","","","","38","2019-02-05 10:01:30","999","2019-03-20 00:00:00","7","","6","","2019-03-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("452/2019","3676","452","2019","WIHE0048","2","10:01:30","1","38","","","37","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-21 16:10:13","","","1","","","","","","","38","2019-02-05 10:01:30","999","2019-03-21 00:00:00","7","","6","","2019-03-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("453/2019","3676","453","2019","WIHE0049","2","10:01:30","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-06-20 12:40:40","","","1","","","","","","","10","2019-02-05 10:01:30","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("454/2019","3676","454","2019","WIHE0055","2","10:01:30","1","49","","","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-06-08 11:18:27","","","1","","","","","","","49","2019-02-05 10:01:30","999","2019-06-08 00:00:00","7","","6","","2019-06-08","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("455/2019","3676","455","2019","WIHE0064","2","10:01:30","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-21 16:35:01","","","1","","","","","","","38","2019-02-05 10:01:30","999","2019-03-21 00:00:00","7","","6","","2019-03-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("456/2019","3676","456","2019","WIHE0066","2","10:01:30","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-26 16:53:45","","","1","","","","","","","38","2019-02-05 10:01:30","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("457/2019","3676","457","2019","WIHE0067","2","10:01:30","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-20 16:58:13","","","1","","","","","","","38","2019-02-05 10:01:30","999","2019-03-20 00:00:00","7","","6","","2019-03-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("458/2019","3676","458","2019","WIHE0068","2","10:01:30","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-21 16:30:25","","","1","","","","","","","38","2019-02-05 10:01:30","999","2019-03-21 00:00:00","7","","6","","2019-03-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("459/2019","3676","459","2019","WIHE0070","2","10:01:30","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-01 10:30:45","","","1","","","","","","","17","2019-02-05 10:01:30","999","2019-03-01 00:00:00","7","","6","","2019-03-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("460/2019","3676","460","2019","WIHE0077","2","10:01:30","1","33","0","0","331","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-26 16:21:21","","","1","","","","","","","33","2019-02-05 10:01:30","999","2019-02-26 00:00:00","7","","6","","2019-02-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("461/2019","3676","461","2019","WIHE0078","2","10:01:30","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-20 10:45:56","","","1","","","","","","","38","2019-02-05 10:01:30","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("462/2019","3676","462","2019","WIPU0002","2","10:01:30","1","23","0","0","","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-04-01 17:40:28","","","1","","","","","","","23","2019-02-05 10:01:30","999","2019-04-01 00:00:00","7","","6","","2019-04-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("463/2019","3676","463","2019","WISU0002","2","10:01:30","1","44","0","0","146","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-08-14 11:58:26","","","1","","","","","","","44","2019-02-05 10:01:30","999","2019-08-14 00:00:00","7","","6","","2019-08-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("464/2019","3676","464","2019","WITB0013","2","10:01:30","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-20 14:53:26","","","1","","","","","","","10","2019-02-05 10:01:30","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("465/2019","3676","465","2019","WITB0015","2","10:01:30","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-03-23 11:13:42","","","1","","","","","","","10","2019-02-05 10:01:30","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("466/2019","3676","466","2019","TIHE0557","2","10:01:30","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-20 17:17:13","","","1","","","","","","","25","2019-02-05 10:01:30","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("467/2019","3676","467","2019","TIHE0558","2","10:01:30","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-20 15:41:49","","","1","","","","","","","25","2019-02-05 10:01:30","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("468/2019","3676","468","2019","TIHE0559","2","10:01:30","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-20 16:40:28","","","1","","","","","","","25","2019-02-05 10:01:30","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("469/2019","3676","469","2019","TIHE0560","2","10:01:30","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","7","","","","","","2019-02-05 10:01:30","2019-02-20 16:30:54","","","1","","","","","","","25","2019-02-05 10:01:30","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2019","1535","43","2019","EQ 035 VIROL","2","10:20:05","1","11","","","83","","","0","0","0","0","0","1","1","1","1","","","101","","101","","","","2019-02-05 10:20:00","2019-02-06 13:52:16","","","1","0.00","","","<p>Sanificao com pastilha.</p>","","","11","2019-02-05 10:20:05","83","2019-02-06 00:00:00","101","","4","","","2019-02-06","83","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","2572","15","2019","322","4","11:00:27","1","10","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 14:57:00","","","1","","","","","","","10","2019-02-05 11:00:27","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2019","1535","44","2019","EQ 082 AGUAM","2","11:43:06","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 11:43:06","","","","1","","","","","","","6","2019-01-22 11:43:06","999","2019-01-22 11:43:06","999","CT 2019-10002 MA  eq082aguam.pdf","6","","","","","","","2019-02-05 11:43:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2019","1535","45","2019","EQ 087 AGUAM","2","11:45:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 11:45:03","","","","1","","","","","","","6","2019-01-22 11:45:03","999","2019-01-22 11:45:03","999","CT 2019-10003 MA  eq087aguam.pdf","6","","","","","","","2019-02-05 11:45:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2019","1535","46","2019","EQ 027 LACSMO","2","13:44:09","1","54","0","0","314","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-15 13:44:09","","","","1","","","","","","","54","2019-01-15 13:44:09","999","2019-01-15 13:44:09","999","","6","","","","","","","2019-02-05 13:44:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("470/2019","3676","470","2019","AIHE0196","2","14:28:44","1","11","0","0","19","","18649","0","0","0","0","0","1","1","5","1","8","","6","","","","","","2019-02-05 14:28:00","2019-04-03 15:56:00","","","1","0.00","","","<p>Realizado a limpeza das pinas e engrenagem do gripper, calibrao do gripper, posicionamento de segurana em to<br />das as posies do equipamento. Realizado a contagem de perca de cartes e enviado aos responsaveis para reposio tendo como perda um total de<br />97 cartes sendo eles: 5096 - 05 unidades; 5053 - 14 unidades; 5052 - 07 unidades; 5027 - 07 unidades; 5028 - 07 unidades; 5029 - 05 unidades; 5030 -<br />03 unidades; 5024 - 12 unidades; 5025 - 12 unidades; 5021 - 07 unidades; 5022 - 07 unidades; 5009 - 01 unidade; 5011 - 10 unidades. Realizado testes<br />com apenas 1 amostra, devido j ter concluido a rotina do dia. Equipamento liberado na rotina</p>","","","11","2019-02-05 14:28:44","19","2019-06-10 00:00:00","300","","6","","2019-06-10","2019-02-06","17","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3357/2018","3676","3357","2018","QICA0001","2","16:12:53","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-14 16:12:53","","","","1","","","","","","","18","2018-11-14 16:12:53","999","2018-11-14 16:12:53","999","QICA0001 - 000192.2018.pdf","6","","","","","","","2019-02-05 16:12:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3358/2018","3676","3358","2018","QIHC0022","2","16:14:51","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 16:14:51","","","","1","","","","","","","14","2018-12-06 16:14:51","999","2018-12-06 16:14:51","999","QIHC0022 - 000203.2018.pdf","6","","","","","","","2019-02-05 16:14:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3359/2018","3676","3359","2018","QIHC0051","2","16:15:45","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-14 16:15:45","","","","1","","","","","","","35","2018-11-14 16:15:45","999","2018-11-14 16:15:45","999","QIHC0051 - 000196.2018.pdf","6","","","","","","","2019-02-05 16:15:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3360/2018","3676","3360","2018","QIHC0056","2","16:16:51","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 16:16:51","","","","1","","","","","","","14","2018-12-06 16:16:51","999","2018-12-06 16:16:51","999","QIHC0056 - 000206.2018.pdf","6","","","","","","","2019-02-05 16:16:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3361/2018","3676","3361","2018","QIHE0201","2","16:17:58","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-14 16:17:58","","","","1","","","","","","","11","2018-11-14 16:17:58","999","2018-11-14 16:17:58","999","QIHE0201 - 000190-2018.pdf","6","","","","","","","2019-02-05 16:17:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3362/2018","3676","3362","2018","QIHE0210","2","16:20:00","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 16:20:00","","","","1","","","","","","","11","2018-12-06 16:20:00","999","2018-12-06 16:20:00","999","QIHE0210 - 000204.2018.pdf","6","","","","","","","2019-02-05 16:20:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3363/2018","3676","3363","2018","QIHE0212","2","16:21:08","1","39","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 16:21:08","","","","1","","","","","","","39","2018-12-06 16:21:08","999","2018-12-06 16:21:08","999","QIHE0212 - 000201.2018.pdf","6","","","","","","","2019-02-05 16:21:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3364/2018","3676","3364","2018","QIHE0216","2","16:22:34","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 16:22:34","","","","1","","","","","","","21","2018-12-06 16:22:34","999","2018-12-06 16:22:34","999","QIHE0216 - 000202.2018.pdf","6","","","","","","","2019-02-05 16:22:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3365/2018","3676","3365","2018","QIHE0903","2","16:23:32","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-14 16:23:32","","","","1","","","","","","","18","2018-11-14 16:23:32","999","2018-11-14 16:23:32","999","QIHE0903 - 000197.2018.pdf","6","","","","","","","2019-02-05 16:23:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3366/2018","3676","3366","2018","QIHE0923","2","16:24:26","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-15 16:24:26","","","","1","","","","","","","11","2018-11-15 16:24:26","999","2018-11-15 16:24:26","999","QIHE0923 - 000191.2018.pdf","6","","","","","","","2019-02-05 16:24:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3367/2018","3676","3367","2018","QIHE1064","2","16:25:23","1","10","","","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 16:25:23","","","","1","","","","","","","10","2018-12-06 16:25:23","999","2018-12-06 16:25:23","999","QIHE1064 - 000205.2018.pdf","6","","","","","","","2019-02-05 16:25:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3368/2018","3676","3368","2018","QIHE1146","2","16:26:15","1","10","","","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-14 16:26:15","","","","1","","","","","","","10","2018-11-14 16:26:15","999","2018-11-14 16:26:15","999","QIHE1146 - 000193.2018.pdf","6","","","","","","","2019-02-05 16:26:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3369/2018","3676","3369","2018","QIHE1149","2","16:27:13","1","10","","","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-14 16:27:13","","","","1","","","","","","","10","2018-11-14 16:27:13","999","2018-11-14 16:27:13","999","QIHE1149 - 000195.2018.pdf","6","","","","","","","2019-02-05 16:27:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3370/2018","3676","3370","2018","QIHE1150","2","16:28:12","1","10","","","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-14 16:28:12","","","","1","","","","","","","10","2018-11-14 16:28:12","999","2018-11-14 16:28:12","999","QIHE1150 - 000194.2018.pdf","6","","","","","","","2019-02-05 16:28:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3371/2018","3676","3371","2018","QIMG0004","2","16:29:31","1","22","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-19 16:29:31","","","","1","","","","","","","22","2018-11-19 16:29:31","999","2018-11-19 16:29:31","999","QIMG0004 - 000198.2018.pdf","6","","","","","","","2019-02-05 16:29:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3372/2018","3676","3372","2018","SICA0009","2","16:30:33","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-21 16:30:33","","","","1","","","","","","","46","2018-12-21 16:30:33","999","2018-12-21 16:30:33","999","SICA0009 - 000207.2018.pdf","6","","","","","","","2019-02-05 16:30:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3373/2018","3676","3373","2018","SIMG0003","2","16:31:43","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-14 16:31:43","","","","1","","","","","","","22","2018-11-14 16:31:43","999","2018-11-14 16:31:43","999","SIMG0003 - 000199.2018.pdf","6","","","","","","","2019-02-05 16:31:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3374/2018","3676","3374","2018","SIPI0010","2","16:32:39","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-20 16:32:39","","","","1","","","","","","","15","2018-12-20 16:32:39","999","2018-12-20 16:32:39","999","SIPI0010 - 000208.2018.pdf","6","","","","","","","2019-02-05 16:32:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3375/2018","3676","3375","2018","TIHE0372","2","16:33:41","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-14 16:33:41","","","","1","","","","","","","21","2018-11-14 16:33:41","999","2018-11-14 16:33:41","999","TIHE0372 - 000200.2018.pdf","6","","","","","","","2019-02-05 16:33:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3376/2018","3676","3376","2018","TITB0043","2","16:34:50","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 16:34:50","","","","1","","","","","","","20","2018-12-06 16:34:50","999","2018-12-06 16:34:50","999","TITB0043 -000209.2018.pdf","6","","","","","","","2019-02-05 16:34:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3377/2018","3676","3377","2018","WIHE0071","2","16:36:48","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-21 16:36:48","","","","1","","","","","","","10","2018-12-21 16:36:48","999","2018-12-21 16:36:48","999","WIHE0071 - 000210.2018.pdf","6","","","","","","","2019-02-05 16:36:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1063/2018","1535","1063","2018","EQ 053 BIMOL","2","09:14:08","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-03 09:14:08","","","","1","","","","","","","4","2018-12-03 09:14:08","999","2018-12-03 09:14:08","999","CT-R 2018-0732 GQ R1  eq053micol.pdf","6","","","","","","","2019-02-06 09:14:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1064/2018","1535","1064","2018","EQ 053 BIMOL","2","09:22:41","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 09:22:41","","","","1","","","","","","","4","2018-12-04 09:22:41","999","2018-12-04 09:22:41","999","CT-R 2018-0009 IN  EQ 053 BIMOL  sig.pdf","6","","","","","","","2019-02-06 09:22:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1065/2018","1535","1065","2018","EQ 053 MICOL","2","09:24:31","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-03 09:24:31","","","","1","","","","","","","3","2018-12-03 09:24:31","999","2018-12-03 09:24:31","999","CT-R 2018-0732 GQ R1  eq053micol  sig.pdf","6","","","","","","","2019-02-06 09:24:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1066/2018","1535","1066","2018","EQ 052 MICOL","2","09:26:40","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-25 09:26:40","","","","1","","","","","","","3","2018-06-25 09:26:40","999","2018-06-25 09:26:40","999","CT-R 2018-0347 GQ R1  eq052micol.pdf","6","","","","","","","2019-02-06 09:26:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1067/2018","1535","1067","2018","EQ 069 MICOL","2","09:29:14","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 09:29:14","","","","1","","","","","","","3","2018-09-28 09:29:14","999","2018-09-28 09:29:14","999","CT-R 2018-0334 TS R1  eq069micol.pdf","6","","","","","","","2019-02-06 09:29:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("471/2019","3676","471","2019","CXHC/PI02","2","09:58:23","1","15","","","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-14 09:58:23","","","","1","","","","","","","15","2019-01-14 09:58:23","999","2019-01-14 09:58:23","999","CXHC_PI02-2019-10047RD.PDF","6","","","","","","","2019-02-06 09:58:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("472/2019","3676","472","2019","CXHC/PRO17","2","10:00:52","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-30 10:00:52","","","","1","","","","","","","9","2019-01-30 10:00:52","999","2019-01-30 10:00:52","999","CXHC_PRO17-2019-10101RD.pdf","6","","","","","","","2019-02-06 10:00:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("473/2019","3676","473","2019","CXST/CE06PRO","2","10:02:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-03 10:02:05","","","","1","","","","","","","38","2019-01-03 10:02:05","999","2019-01-03 10:02:05","999","CXST_CE06PRO-2019-10016RD.pdf","6","","","","","","","2019-02-06 10:02:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("474/2019","3676","474","2019","CXST/CE14PRO","2","10:05:20","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-03 10:05:20","","","","1","","","","","","","38","2019-01-03 10:05:20","999","2019-01-03 10:05:20","999","CXST_CE14PRO-2019-10017RD.pdf","6","","","","","","","2019-02-06 10:05:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("475/2019","3676","475","2019","CXST/MG01PRO","2","10:07:28","1","22","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-16 10:07:28","","","","1","","","","","","","22","2019-01-16 10:07:28","999","2019-01-16 10:07:28","999","CXST_MG01PRO-2019-10059RD.pdf","6","","","","","","","2019-02-06 10:07:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("476/2019","3676","476","2019","CXST/PI06PRO","2","10:08:45","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-30 10:08:45","","","","1","","","","","","","15","2019-01-30 10:08:45","999","2019-01-30 10:08:45","999","CXST_PI06PRO-2019-10104RD.pdf","6","","","","","","","2019-02-06 10:08:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("477/2019","3676","477","2019","CXST/SU02PRO","2","10:10:22","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-30 10:10:22","","","","1","","","","","","","44","2019-01-30 10:10:22","999","2019-01-30 10:10:22","999","CXST_SU02PRO-2019-10103RD.pdf","6","","","","","","","2019-02-06 10:10:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("478/2019","3676","478","2019","KIHC0004","2","10:11:23","1","13","","","104","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-29 10:11:23","","","","1","","","","","","","13","2019-01-29 10:11:23","999","2019-01-29 10:11:23","999","KIHC0004-2019-10096RD.pdf","6","","","","","","","2019-02-06 10:11:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("479/2019","3676","479","2019","PIHE0085","2","10:14:41","1","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-15 10:14:41","","","","1","","","","","","","37","2019-01-15 10:14:41","999","2019-01-15 10:14:41","999","PIHE0085-2019-10053RD.pdf","6","","","","","","","2019-02-06 10:14:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("480/2019","3676","480","2019","PIHE0087","2","10:15:48","1","33","0","0","331","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-15 10:15:48","","","","1","","","","","","","33","2019-01-15 10:15:48","999","2019-01-15 10:15:48","999","PIHE0087-2019-10050RD.pdf","6","","","","","","","2019-02-06 10:15:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("481/2019","3676","481","2019","PIHE0092","2","10:18:59","1","27","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-15 10:18:59","","","","1","","","","","","","27","2019-01-15 10:18:59","999","2019-01-15 10:18:59","999","PIHE0092-2019-10051RD.pdf","6","","","","","","","2019-02-06 10:18:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("482/2019","3676","482","2019","PIHE0099","2","10:20:37","1","50","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-15 10:20:37","","","","1","","","","","","","50","2019-01-15 10:20:37","999","2019-01-15 10:20:37","999","PIHE0099-2019-10052RD.pdf","6","","","","","","","2019-02-06 10:20:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("483/2019","3676","483","2019","PIHE0102","2","10:21:39","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-02 10:21:39","","","","1","","","","","","","38","2019-01-02 10:21:39","999","2019-01-02 10:21:39","999","PIHE0102-2019-10004RD.pdf","6","","","","","","","2019-02-06 10:21:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("484/2019","3676","484","2019","PIHE0105","2","10:22:45","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-15 10:22:45","","","","1","","","","","","","49","2019-01-15 10:22:45","999","2019-01-15 10:22:45","999","PIHE0105-2019-10054RD.pdf","6","","","","","","","2019-02-06 10:22:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("485/2019","3676","485","2019","PIHE0107","2","10:23:45","1","49","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-15 10:23:45","","","","1","","","","","","","49","2019-01-15 10:23:45","999","2019-01-15 10:23:45","999","PIHE0107-2019-10055RD.pdf","6","","","","","","","2019-02-06 10:23:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("486/2019","3676","486","2019","PIHE0112","2","10:25:07","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-02 10:25:07","","","","1","","","","","","","38","2019-01-02 10:25:07","999","2019-01-02 10:25:07","999","PIHE0112-2019-10003RD.pdf","6","","","","","","","2019-02-06 10:25:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("487/2019","3676","487","2019","PIMG0013","2","10:26:11","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-15 10:26:11","","","","1","","","","","","","22","2019-01-15 10:26:11","999","2019-01-15 10:26:11","999","PIMG0013-2019-10056RD.pdf","6","","","","","","","2019-02-06 10:26:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("488/2019","3676","488","2019","PIMG0016","2","10:27:06","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-15 10:27:06","","","","1","","","","","","","22","2019-01-15 10:27:06","999","2019-01-15 10:27:06","999","PIMG0016-2019-10057RD.pdf","6","","","","","","","2019-02-06 10:27:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("489/2019","3676","489","2019","PIPI0016","2","10:28:06","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 10:28:06","","","","1","","","","","","","15","2019-01-25 10:28:06","999","2019-01-25 10:28:06","999","PIPI0016-2019-10086RD.pdf","6","","","","","","","2019-02-06 10:28:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1068/2018","1535","1068","2018","EQ 016CRIAGUA","2","10:29:00","1","31","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-26 10:29:00","","","","1","","","","","","","31","2018-11-26 10:29:00","999","2018-11-26 10:29:00","999","","6","","","","","","","2019-02-06 10:29:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("490/2019","3676","490","2019","PIPI0017","2","10:29:14","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-02 10:29:14","","","","1","","","","","","","15","2019-01-02 10:29:14","999","2019-01-02 10:29:14","999","PIPI0017-2019-10002RD.pdf","6","","","","","","","2019-02-06 10:29:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1069/2018","1535","1069","2018","EQ 016CRIAGUA","2","10:29:30","1","31","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-03 10:29:30","","","","1","","","","","","","31","2018-12-03 10:29:30","999","2018-12-03 10:29:30","999","CT-R 2018-0004 IN R1  eq016criagua.pdf","6","","","","","","","2019-02-06 10:29:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("491/2019","3676","491","2019","PITB0004","2","10:30:29","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-03 10:30:29","","","","1","","","","","","","10","2019-01-03 10:30:29","999","2019-01-03 10:30:29","999","PITB0004-2019-10015RD.pdf","6","","","","","","","2019-02-06 10:30:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("492/2019","3676","492","2019","PITB0010","2","10:34:07","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-04 10:34:07","","","","1","","","","","","","10","2019-01-04 10:34:07","999","2019-01-04 10:34:07","999","PITB0010-2019-10020RD.pdf","6","","","","","","","2019-02-06 10:34:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("493/2019","3676","493","2019","QIHC0036","2","10:35:11","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 10:35:11","","","","1","","","","","","","1","2019-01-25 10:35:11","999","2019-01-25 10:35:11","999","QIHC0036-2019-10087RD.pdf","6","","","","","","","2019-02-06 10:35:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("494/2019","3676","494","2019","QIHC0037","2","10:36:13","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 10:36:13","","","","1","","","","","","","1","2019-01-25 10:36:13","999","2019-01-25 10:36:13","999","QIHC0037-2019-10088RD.pdf","6","","","","","","","2019-02-06 10:36:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("495/2019","3676","495","2019","QIHC0189","2","10:37:11","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 10:37:11","","","","1","","","","","","","35","2019-01-25 10:37:11","999","2019-01-25 10:37:11","999","QIHC0189-2019-10089RD.pdf","6","","","","","","","2019-02-06 10:37:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("496/2019","3676","496","2019","PIPI0005","2","10:38:00","1","15","","","68","Pr - Triagem Piracicaba ","34222019","0","0","0","0","0","1","1","1","1","47","","7","","","","","","2019-02-06 10:38:00","2019-02-13 14:20:00","","","1","0.00","","","<p>Erro 1 e Erro2. Equipamento sem possibilidade de conserto. Desativado.</p>","","","15","2019-02-06 10:38:00","68","2019-07-12 00:00:00","7","","6","","2019-07-12","2019-02-13","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("497/2019","3676","497","2019","QIHC0190","2","10:39:26","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 10:39:26","","","","1","","","","","","","35","2019-01-25 10:39:26","999","2019-01-25 10:39:26","999","QIHC0190-2019-10090RD.pdf","6","","","","","","","2019-02-06 10:39:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("498/2019","3676","498","2019","QIHE0174","2","10:40:28","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-11 10:40:28","","","","1","","","","","","","7","2019-01-11 10:40:28","999","2019-01-11 10:40:28","999","QIHE0174-2019-10045RD.pdf","6","","","","","","","2019-02-06 10:40:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("499/2019","3676","499","2019","QIHE0185","2","10:41:28","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-17 10:41:28","","","","1","","","","","","","11","2019-01-17 10:41:28","999","2019-01-17 10:41:28","999","QIHE0185-2019-10064RD.pdf","6","","","","","","","2019-02-06 10:41:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("500/2019","3676","500","2019","QIHE0186","2","10:42:32","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-17 10:42:32","","","","1","","","","","","","11","2019-01-17 10:42:32","999","2019-01-17 10:42:32","999","QIHE0186-2019-10065RD.pdf","6","","","","","","","2019-02-06 10:42:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("501/2019","3676","501","2019","QIHE0373","2","10:43:49","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-11 10:43:49","","","","1","","","","","","","7","2019-01-11 10:43:49","999","2019-01-11 10:43:49","999","QIHE0373-2019-10044RD.pdf","6","","","","","","","2019-02-06 10:43:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("502/2019","3676","502","2019","QIHE0441","2","10:45:07","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-18 10:45:07","","","","1","","","","","","","25","2019-01-18 10:45:07","999","2019-01-18 10:45:07","999","QIHE0441-2019-10069RD.pdf","6","","","","","","","2019-02-06 10:45:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("503/2019","3676","503","2019","QIHE0489","2","10:46:11","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-18 10:46:11","","","","1","","","","","","","25","2019-01-18 10:46:11","999","2019-01-18 10:46:11","999","QIHE0489-2019-10068RD.pdf","6","","","","","","","2019-02-06 10:46:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("504/2019","3676","504","2019","QIHE0515.S","2","10:47:26","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-21 10:47:26","","","","1","","","","","","","3","2019-01-21 10:47:26","999","2019-01-21 10:47:26","999","QIHE0515_S-2019-10070RD.pdf","6","","","","","","","2019-02-06 10:47:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("505/2019","3676","505","2019","QIHE0519.S","2","10:48:26","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-21 10:48:26","","","","1","","","","","","","3","2019-01-21 10:48:26","999","2019-01-21 10:48:26","999","QIHE0519_S-2019-10071RD.PDF","6","","","","","","","2019-02-06 10:48:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("506/2019","3676","506","2019","QIHE0528.IMU","2","10:49:40","1","39","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-21 10:49:40","","","","1","","","","","","","39","2019-01-21 10:49:40","999","2019-01-21 10:49:40","999","QIHE0528_IMU-2019-10072RD.pdf","6","","","","","","","2019-02-06 10:49:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("507/2019","3676","507","2019","QIHE0738","2","10:50:45","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-18 10:50:45","","","","1","","","","","","","25","2019-01-18 10:50:45","999","2019-01-18 10:50:45","999","QIHE0738-2019-10067RD.pdf","6","","","","","","","2019-02-06 10:50:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("508/2019","3676","508","2019","QIHE0739","2","10:52:41","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-18 10:52:41","","","","1","","","","","","","25","2019-01-18 10:52:41","999","2019-01-18 10:52:41","999","QIHE0739-2019-10066RD.pdf","6","","","","","","","2019-02-06 10:52:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("509/2019","3676","509","2019","QIHE0801","2","10:53:40","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 10:53:40","","","","1","","","","","","","12","2019-01-28 10:53:40","999","2019-01-28 10:53:40","999","QIHE0801-2019-10094RD.pdf","6","","","","","","","2019-02-06 10:53:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("510/2019","3676","510","2019","QIHE0809.HT","2","10:54:37","1","7","","","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-21 10:54:37","","","","1","","","","","","","7","2019-01-21 10:54:37","999","2019-01-21 10:54:37","999","QIHE0809_HT-2019-10073RD.pdf","6","","","","","","","2019-02-06 10:54:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("511/2019","3676","511","2019","QIHE0843","2","10:55:50","1","12","","","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 10:55:50","","","","1","","","","","","","12","2019-01-28 10:55:50","999","2019-01-28 10:55:50","999","QIHE0843-2019-10092RD.pdf","6","","","","","","","2019-02-06 10:55:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("512/2019","3676","512","2019","QIHE0993","2","10:56:50","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 10:56:50","","","","1","","","","","","","16","2019-01-28 10:56:50","999","2019-01-28 10:56:50","999","QIHE0993-2019-10093RD.pdf","6","","","","","","","2019-02-06 10:56:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("513/2019","3676","513","2019","QIHE1024","2","10:59:57","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 10:59:57","","","","1","","","","","","","16","2019-01-28 10:59:57","999","2019-01-28 10:59:57","999","QIHE1024-2019-10095RD.pdf","6","","","","","","","2019-02-06 10:59:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("514/2019","3676","514","2019","QIHE1120","2","11:01:07","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 11:01:07","","","","1","","","","","","","12","2019-01-28 11:01:07","999","2019-01-28 11:01:07","999","QIHE1120-2019-10091RD.pdf","6","","","","","","","2019-02-06 11:01:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("515/2019","3676","515","2019","QIHE1154","2","11:02:02","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-17 11:02:02","","","","1","","","","","","","21","2019-01-17 11:02:02","999","2019-01-17 11:02:02","999","QIHE1154-2019-10063RD.pdf","6","","","","","","","2019-02-06 11:02:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("516/2019","3676","516","2019","QIPI0008","2","11:03:06","1","15","","","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-11 11:03:06","","","","1","","","","","","","15","2019-01-11 11:03:06","999","2019-01-11 11:03:06","999","QIPI0008-2019-10042RD.pdf","6","","","","","","","2019-02-06 11:03:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("517/2019","3676","517","2019","QIPI0009","2","11:04:02","1","15","","","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-11 11:04:02","","","","1","","","","","","","15","2019-01-11 11:04:02","999","2019-01-11 11:04:02","999","QIPI0009-2019-10043RD.pdf","6","","","","","","","2019-02-06 11:04:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("518/2019","3676","518","2019","SIHC0010","2","11:04:57","1","18","7","8","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-31 11:04:57","","","","1","","","","","","","18","2019-01-31 11:04:57","999","2019-01-31 11:04:57","999","SIHC0010-2019-10106RD.pdf","6","","","","","","","2019-02-06 11:04:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("519/2019","3676","519","2019","SIHC0023","2","11:05:59","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-29 11:05:59","","","","1","","","","","","","14","2019-01-29 11:05:59","999","2019-01-29 11:05:59","999","SIHC0023-2019-10098RD.pdf","6","","","","","","","2019-02-06 11:05:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("520/2019","3676","520","2019","SIHE0004","2","11:06:51","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-24 11:06:51","","","","1","","","","","","","21","2019-01-24 11:06:51","999","2019-01-24 11:06:51","999","SIHE0004-2019-10082RD.pdf","6","","","","","","","2019-02-06 11:06:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("521/2019","3676","521","2019","SIHE0062","2","11:07:49","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-24 11:07:49","","","","1","","","","","","","39","2019-01-24 11:07:49","999","2019-01-24 11:07:49","999","SIHE0062-2019-10083RD.pdf","6","","","","","","","2019-02-06 11:07:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("522/2019","3676","522","2019","SIHE0072","2","11:08:41","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-24 11:08:41","","","","1","","","","","","","3","2019-01-24 11:08:41","999","2019-01-24 11:08:41","999","SIHE0072-2019-10084RD.pdf","6","","","","","","","2019-02-06 11:08:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("523/2019","3676","523","2019","SIHE0100","2","11:09:44","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-31 11:09:44","","","","1","","","","","","","16","2019-01-31 11:09:44","999","2019-01-31 11:09:44","999","SIHE0100-2019-10107RD.pdf","6","","","","","","","2019-02-06 11:09:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("524/2019","3676","524","2019","SIHE0101","2","11:10:50","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-14 11:10:50","","","","1","","","","","","","38","2019-01-14 11:10:50","999","2019-01-14 11:10:50","999","SIHE0101-2019-10048RD.pdf","6","","","","","","","2019-02-06 11:10:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("525/2019","3676","525","2019","SIHE0102","2","11:11:48","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-14 11:11:48","","","","1","","","","","","","38","2019-01-14 11:11:48","999","2019-01-14 11:11:48","999","SIHE0102-2019-10049RD.pdf","6","","","","","","","2019-02-06 11:11:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("526/2019","3676","526","2019","SIHE0115","2","11:12:55","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-30 11:12:55","","","","1","","","","","","","9","2019-01-30 11:12:55","999","2019-01-30 11:12:55","999","SIHE0115-2019-10099RD.pdf","6","","","","","","","2019-02-06 11:12:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2019","1535","47","2019","EQ 004 MICOL","2","11:14:12","1","3","","","79","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-01-25 11:14:00","2019-05-13 14:47:00","","","1","","","","","","","3","2019-01-25 11:14:12","999","2019-05-13 00:00:00","101","Relat  010-19  EQ004MICOL.pdf","6","","2019-05-13","2019-05-13","101","<p>def cliente.</p>","1","2019-02-06 11:14:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("527/2019","3676","527","2019","TICHC0003","2","11:14:32","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-29 11:14:32","","","","1","","","","","","","1","2019-01-29 11:14:32","999","2019-01-29 11:14:32","999","TICHC0003-2019-10097RD.pdf","6","","","","","","","2019-02-06 11:14:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("528/2019","3676","528","2019","TICHC0002","2","11:15:27","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","0","0","2019-01-25 11:15:00","","","","1","0.00","","","","","","14","2019-01-25 11:15:27","999","2019-01-25 11:15:27","999","TICHE0002-2019-10085RD.pdf","6","","","","236","","","2019-02-06 11:15:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("529/2019","3676","529","2019","TIHC0010","2","11:16:30","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-02 11:16:30","","","","1","","","","","","","1","2019-01-02 11:16:30","999","2019-01-02 11:16:30","999","TIHC0010-2019-10001RD.pdf","6","","","","","","","2019-02-06 11:16:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("530/2019","3676","530","2019","TIHC0033","2","11:17:27","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-07 11:17:27","","","","1","","","","","","","14","2019-01-07 11:17:27","999","2019-01-07 11:17:27","999","TIHC0033-2019-10022RD.pdf","6","","","","","","","2019-02-06 11:17:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("531/2019","3676","531","2019","TIHE0026","2","11:18:49","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-08 11:18:49","","","","1","","","","","","","3","2019-01-08 11:18:49","999","2019-01-08 11:18:49","999","TIHE0026-2019-10033RD.pdf","6","","","","","","","2019-02-06 11:18:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("532/2019","3676","532","2019","TIHE0058","2","11:23:42","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-09 11:23:42","","","","1","","","","","","","3","2019-01-09 11:23:42","999","2019-01-09 11:23:42","999","TIHE0058-2019-10034RD.pdf","6","","","","","","","2019-02-06 11:23:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("533/2019","3676","533","2019","TIHE0111","2","11:26:55","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-24 11:26:55","","","","1","","","","","","","21","2019-01-24 11:26:55","999","2019-01-24 11:26:55","999","TIHE0111-2019-10081RD.pdf","6","","","","","","","2019-02-06 11:26:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("534/2019","3676","534","2019","TIHE0112","2","11:28:02","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-08 11:28:02","","","","1","","","","","","","21","2019-01-08 11:28:02","999","2019-01-08 11:28:02","999","TIHE0112-2019-10028RD.pdf","6","","","","","","","2019-02-06 11:28:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("535/2019","3676","535","2019","TIHE0328","2","11:29:05","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-08 11:29:05","","","","1","","","","","","","12","2019-01-08 11:29:05","999","2019-01-08 11:29:05","999","TIHE0328-2019-10029RD.pdf","6","","","","","","","2019-02-06 11:29:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("536/2019","3676","536","2019","TIHE0359","2","11:30:10","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-08 11:30:10","","","","1","","","","","","","21","2019-01-08 11:30:10","999","2019-01-08 11:30:10","999","TIHE0359-2019-10027RD.pdf","6","","","","","","","2019-02-06 11:30:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("537/2019","3676","537","2019","TIHE0360","2","11:31:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-08 11:31:05","","","","1","","","","","","","11","2019-01-08 11:31:05","999","2019-01-08 11:31:05","999","TIHE0360-2019-10032RD.pdf","6","","","","","","","2019-02-06 11:31:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("538/2019","3676","538","2019","TIHE0362","2","11:32:05","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-10 11:32:05","","","","1","","","","","","","20","2019-01-10 11:32:05","999","2019-01-10 11:32:05","999","TIHE0362-2019-10040RD.pdf","6","","","","","","","2019-02-06 11:32:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("539/2019","3676","539","2019","TIHE0401","2","11:33:09","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-09 11:33:09","","","","1","","","","","","","41","2019-01-09 11:33:09","999","2019-01-09 11:33:09","999","TIHE0401-2019-10036RD.pdf","6","","","","","","","2019-02-06 11:33:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("540/2019","3676","540","2019","TIHE0402","2","11:34:16","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-09 11:34:16","","","","1","","","","","","","41","2019-01-09 11:34:16","999","2019-01-09 11:34:16","999","TIHE0402-2019-10035RD.pdf","6","","","","","","","2019-02-06 11:34:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("541/2019","3676","541","2019","TIHE0403","2","11:35:45","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-09 11:35:45","","","","1","","","","","","","41","2019-01-09 11:35:45","999","2019-01-09 11:35:45","999","TIHE0403-2019-10037RD.pdf","6","","","","","","","2019-02-06 11:35:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("542/2019","3676","542","2019","TIHE0406","2","11:37:06","1","41","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-07 11:37:06","","","","1","","","","","","","41","2019-01-07 11:37:06","999","2019-01-07 11:37:06","999","TIHE0406-2019-10024RD.pdf","6","","","","","","","2019-02-06 11:37:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("543/2019","3676","543","2019","TIHE0432","2","11:37:57","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-09 11:37:57","","","","1","","","","","","","9","2019-01-09 11:37:57","999","2019-01-09 11:37:57","999","TIHE0432-2019-10038RD.pdf","6","","","","","","","2019-02-06 11:37:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("544/2019","3676","544","2019","TIHE0515","2","11:39:24","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-08 11:39:24","","","","1","","","","","","","11","2019-01-08 11:39:24","999","2019-01-08 11:39:24","999","TIHE0515-2019-10031RD.pdf","6","","","","","","","2019-02-06 11:39:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("545/2019","3676","545","2019","TIHE0528","2","11:40:38","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-07 11:40:38","","","","1","","","","","","","21","2019-01-07 11:40:38","999","2019-01-07 11:40:38","999","TIHE0528-2019-10023RD.pdf","6","","","","","","","2019-02-06 11:40:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("546/2019","3676","546","2019","TIHE0549","2","11:43:00","1","38","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-31 11:43:00","","","","1","","","","","","","38","2019-01-31 11:43:00","999","2019-01-31 11:43:00","999","TIHE0549-2019-10108RD.pdf","6","","","","","","","2019-02-06 11:43:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("547/2019","3676","547","2019","TIHE0566","2","11:43:55","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-16 11:43:55","","","","1","","","","","","","38","2019-01-16 11:43:55","999","2019-01-16 11:43:55","999","TIHE0566-2019-10060RD.pdf","6","","","","","","","2019-02-06 11:43:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("548/2019","3676","548","2019","TIHE0578","2","11:44:54","1","33","18","18","331","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-30 11:44:54","","","","1","","","","","","","33","2019-01-30 11:44:54","999","2019-01-30 11:44:54","999","TIHE0578-2019-10102RD.pdf","6","","","","","","","2019-02-06 11:44:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("549/2019","3676","549","2019","TIMG0047","2","11:45:54","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-07 11:45:54","","","","1","","","","","","","22","2019-01-07 11:45:54","999","2019-01-07 11:45:54","999","TIMG0047-2019-10025RD.pdf","6","","","","","","","2019-02-06 11:45:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("550/2019","3676","550","2019","TIMG0048","2","11:46:54","1","22","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-07 11:46:54","","","","1","","","","","","","22","2019-01-07 11:46:54","999","2019-01-07 11:46:54","999","TIMG0048-2019-10026RD.pdf","6","","","","","","","2019-02-06 11:46:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("551/2019","3676","551","2019","TIOV0004","2","11:48:03","1","20","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-10 11:48:03","","","","1","","","","","","","20","2019-01-10 11:48:03","999","2019-01-10 11:48:03","999","TIOV0004-2019-10041RD.pdf","6","","","","","","","2019-02-06 11:48:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("552/2019","3676","552","2019","TIPI0012","2","11:49:06","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-04 11:49:06","","","","1","","","","","","","15","2019-01-04 11:49:06","999","2019-01-04 11:49:06","999","TIPI0012-2019-10018RD.pdf","6","","","","","","","2019-02-06 11:49:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("553/2019","3676","553","2019","TIPI0020","2","11:50:08","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-04 11:50:08","","","","1","","","","","","","15","2019-01-04 11:50:08","999","2019-01-04 11:50:08","999","TIPI0020-2019-10019RD.pdf","6","","","","","","","2019-02-06 11:50:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("554/2019","3676","554","2019","TIPI0055","2","11:51:04","1","15","","","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-04 11:51:04","","","","1","","","","","","","15","2019-01-04 11:51:04","999","2019-01-04 11:51:04","999","TIPI0055-2019-10021RD.pdf","6","","","","","","","2019-02-06 11:51:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("555/2019","3676","555","2019","TIPU0010","2","11:51:58","1","40","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-16 11:51:58","","","","1","","","","","","","40","2019-01-16 11:51:58","999","2019-01-16 11:51:58","999","TIPU0010-2019-10061RD.pdf","6","","","","","","","2019-02-06 11:51:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("556/2019","3676","556","2019","TISU0019","2","11:54:41","1","44","","","146","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-30 11:54:41","","","","1","","","","","","","44","2019-01-30 11:54:41","999","2019-01-30 11:54:41","999","TISU0019-2019-10100RD.pdf","6","","","","","","","2019-02-06 11:54:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("557/2019","3676","557","2019","TITB0013","2","11:56:06","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-08 11:56:06","","","","1","","","","","","","18","2019-01-08 11:56:06","999","2019-01-08 11:56:06","999","TITB0013-2019-10030RD.pdf","6","","","","","","","2019-02-06 11:56:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("558/2019","3676","558","2019","WI0011","2","11:57:27","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-03 11:57:27","","","","1","","","","","","","44","2019-01-03 11:57:27","999","2019-01-03 11:57:27","999","WI0011-2019-10014RD.pdf","6","","","","","","","2019-02-06 11:57:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("559/2019","3676","559","2019","WI0014","2","11:58:14","1","22","1","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-02 11:58:14","","","","1","","","","","","","22","2019-01-02 11:58:14","999","2019-01-02 11:58:14","999","WI0014-2019-10005RD.pdf","6","","","","","","","2019-02-06 11:58:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("560/2019","3676","560","2019","WI0015","2","11:59:07","1","22","1","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-02 11:59:07","","","","1","","","","","","","22","2019-01-02 11:59:07","999","2019-01-02 11:59:07","999","WI0015-2019-10006RD.pdf","6","","","","","","","2019-02-06 11:59:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("561/2019","3676","561","2019","WI0016","2","11:59:58","1","22","1","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-02 11:59:58","","","","1","","","","","","","22","2019-01-02 11:59:58","999","2019-01-02 11:59:58","999","WI0016-2019-10007RD.pdf","6","","","","","","","2019-02-06 11:59:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("562/2019","3676","562","2019","WI0017","2","12:01:52","1","22","1","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-02 12:01:52","","","","1","","","","","","","22","2019-01-02 12:01:52","999","2019-01-02 12:01:52","999","WI0017-2019-10008RD.pdf","6","","","","","","","2019-02-06 12:01:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("563/2019","3676","563","2019","WI0019","2","12:03:06","1","22","1","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-02 12:03:06","","","","1","","","","","","","22","2019-01-02 12:03:06","999","2019-01-02 12:03:06","999","WI0019-2019-10010RD.pdf","6","","","","","","","2019-02-06 12:03:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("564/2019","3676","564","2019","WI0021","2","12:04:01","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-02 12:04:01","","","","1","","","","","","","38","2019-01-02 12:04:01","999","2019-01-02 12:04:01","999","WI0021-2019-10012RD.pdf","6","","","","","","","2019-02-06 12:04:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("565/2019","3676","565","2019","WIHE0045","2","12:04:55","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 12:04:55","","","","1","","","","","","","9","2019-01-23 12:04:55","999","2019-01-23 12:04:55","999","WIHE0045-2019-10079RD.pdf","6","","","","","","","2019-02-06 12:04:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("566/2019","3676","566","2019","WIHE0059","2","12:05:49","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-10 12:05:49","","","","1","","","","","","","20","2019-01-10 12:05:49","999","2019-01-10 12:05:49","999","WIHE0059-2019-10039RD.pdf","6","","","","","","","2019-02-06 12:05:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("567/2019","3676","567","2019","WIHE0068","2","12:06:37","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-17 12:06:37","","","","1","","","","","","","38","2019-01-17 12:06:37","999","2019-01-17 12:06:37","999","WIHE0068-2019-10062RD.pdf","6","","","","","","","2019-02-06 12:06:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("568/2019","3676","568","2019","TIHE0383","2","12:41:51","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-02-06 12:41:00","2019-02-06 16:01:00","","","1","0.00","","","<p>Realizado a troca da pilha.</p>","","","38","2019-02-06 12:41:51","148","2019-02-07 00:00:00","7","","6","","2019-02-07","2019-02-07","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("569/2019","3676","569","2019","PIPU0022","2","12:43:18","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","3","1","47","","300","","","19.775","0","3","2019-02-06 12:43:00","2019-02-06 16:04:00","","","1","0.00","","","<p>TROCA DO MANGUITO E TESTES EM 4 NIVEI S DO ANALISADOR DE PNI.</p>","","","38","2019-02-06 12:43:18","148","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-12","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("570/2019","3676","570","2019","CXST/CE10PRO","2","12:44:05","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2019-02-06 12:44:00","2019-02-06 13:40:00","","","1","0.00","","","<p>Substitudo termmetro 510 pelo 598, calibrado.</p>","","","38","2019-02-06 12:44:05","148","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-13","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","4172","10","2019","586433","4","13:47:52","2","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-02-06 13:47:52","262","2019-02-06 13:47:52","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("571/2019","3676","571","2019","CXHC/PRO07","2","14:29:26","1","9","0","0","4","Container","18607","0","0","0","0","0","0","1","1","1","21","","8","","","","","","2019-02-06 14:29:00","2019-02-13 08:54:00","","","1","0.00","","","<p>Termmetro 589 substituda pela 673. Calibrada ok.</p>","","","9","2019-02-06 14:29:26","4","2019-03-01 00:00:00","7","","6","","2019-03-01","2019-02-26","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2019","1535","48","2019","EQ 042 MEIOS","2","14:38:46","1","7","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-05 14:38:46","","","","1","","","","","","","7","2019-02-05 14:38:46","999","2019-02-05 14:38:46","999","","6","","","","","","","2019-02-06 14:38:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("572/2019","3676","572","2019","QICA0010","2","15:05:59","1","46","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 15:05:59","","","","1","","","","","","","46","2019-01-28 15:05:59","999","2019-01-28 15:05:59","999","QICA0010 - 000042.2019.pdf","6","","","","","","","2019-02-06 15:05:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("573/2019","3676","573","2019","QIHC0050","2","15:07:00","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 15:07:00","","","","1","","","","","","","14","2019-01-28 15:07:00","999","2019-01-28 15:07:00","999","QIHC0050 - 000039.2019.pdf","6","","","","","","","2019-02-06 15:07:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("574/2019","3676","574","2019","QIHC0053","2","15:07:53","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 15:07:53","","","","1","","","","","","","35","2019-01-28 15:07:53","999","2019-01-28 15:07:53","999","QIHC0053 - 000047.2019.pdf","6","","","","","","","2019-02-06 15:07:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("575/2019","3676","575","2019","QIHC0054","2","15:08:51","1","20","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:08:51","","","","1","","","","","","","20","2019-01-22 15:08:51","999","2019-01-22 15:08:51","999","QIHC0054 - 000045.2019.pdf","6","","","","","","","2019-02-06 15:08:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("576/2019","3676","576","2019","QIHC0055","2","15:09:50","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 15:09:50","","","","1","","","","","","","14","2019-01-28 15:09:50","999","2019-01-28 15:09:50","999","QIHC0055 - 000043.2019.pdf","6","","","","","","","2019-02-06 15:09:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("577/2019","3676","577","2019","QIHC0057","2","15:10:50","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 15:10:50","","","","1","","","","","","","35","2019-01-28 15:10:50","999","2019-01-28 15:10:50","999","QIHC0057 - 000040.2019.pdf","6","","","","","","","2019-02-06 15:10:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("578/2019","3676","578","2019","QIHC0058","2","15:12:02","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 15:12:02","","","","1","","","","","","","14","2019-01-28 15:12:02","999","2019-01-28 15:12:02","999","QIHC0058 - 000036.2019.pdf","6","","","","","","","2019-02-06 15:12:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("579/2019","3676","579","2019","QIHC0059","2","15:13:03","1","14","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 15:13:03","","","","1","","","","","","","14","2019-01-28 15:13:03","999","2019-01-28 15:13:03","999","QIHC0059 - 000038.2019.pdf","6","","","","","","","2019-02-06 15:13:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("580/2019","3676","580","2019","QIHE0902","2","15:13:58","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 15:13:58","","","","1","","","","","","","18","2019-01-25 15:13:58","999","2019-01-25 15:13:58","999","QIHE0902 - 000048.2019.pdf","6","","","","","","","2019-02-06 15:13:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("581/2019","3676","581","2019","QIHE0905","2","15:15:14","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 15:15:14","","","","1","","","","","","","18","2019-01-25 15:15:14","999","2019-01-25 15:15:14","999","QIHE0905 - 000032.2019.pdf","6","","","","","","","2019-02-06 15:15:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("582/2019","3676","582","2019","QIHE0906","2","15:16:19","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 15:16:19","","","","1","","","","","","","18","2019-01-25 15:16:19","999","2019-01-25 15:16:19","999","QIHE0906 - 000033.2019.pdf","6","","","","","","","2019-02-06 15:16:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("583/2019","3676","583","2019","QIHE0907","2","15:17:29","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 15:17:29","","","","1","","","","","","","18","2019-01-25 15:17:29","999","2019-01-25 15:17:29","999","QIHE0907 - 000034.2019.pdf","6","","","","","","","2019-02-06 15:17:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("584/2019","3676","584","2019","QIHE0909","2","15:18:44","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 15:18:44","","","","1","","","","","","","21","2019-01-25 15:18:44","999","2019-01-25 15:18:44","999","QIHE0909 - 000035.2019.pdf","6","","","","","","","2019-02-06 15:18:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("585/2019","3676","585","2019","QIHE0910","2","15:19:45","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 15:19:45","","","","1","","","","","","","11","2019-01-28 15:19:45","999","2019-01-28 15:19:45","999","QIHE0910 - 000031.2019.pdf","6","","","","","","","2019-02-06 15:19:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("586/2019","3676","586","2019","QIHE0911","2","15:20:39","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 15:20:39","","","","1","","","","","","","11","2019-01-28 15:20:39","999","2019-01-28 15:20:39","999","QIHE0911 - 000030.2019.pdf","6","","","","","","","2019-02-06 15:20:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("587/2019","3676","587","2019","QIHE0912","2","15:21:34","1","39","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 15:21:34","","","","1","","","","","","","39","2019-01-28 15:21:34","999","2019-01-28 15:21:34","999","QIHE0912 - 000041.2019.pdf","6","","","","","","","2019-02-06 15:21:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("588/2019","3676","588","2019","QIHE1113","2","15:22:29","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 15:22:29","","","","1","","","","","","","11","2019-01-28 15:22:29","999","2019-01-28 15:22:29","999","QIHE1113 - 000052.2019.pdf","6","","","","","","","2019-02-06 15:22:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("589/2019","3676","589","2019","QIHE1171","2","15:23:26","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 15:23:26","","","","1","","","","","","","11","2019-01-28 15:23:26","999","2019-01-28 15:23:26","999","QIHE1171 - 000049.2019.pdf","6","","","","","","","2019-02-06 15:23:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("590/2019","3676","590","2019","QIHE1172","2","15:24:25","1","39","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 15:24:25","","","","1","","","","","","","39","2019-01-28 15:24:25","999","2019-01-28 15:24:25","999","QIHE1172 - 000053.2019.pdf","6","","","","","","","2019-02-06 15:24:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("591/2019","3676","591","2019","QIHE1173","2","15:25:20","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 15:25:20","","","","1","","","","","","","11","2019-01-28 15:25:20","999","2019-01-28 15:25:20","999","QIHE1173 - 000050.2019.pdf","6","","","","","","","2019-02-06 15:25:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("592/2019","3676","592","2019","QIHE1174","2","15:26:20","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 15:26:20","","","","1","","","","","","","11","2019-01-28 15:26:20","999","2019-01-28 15:26:20","999","QIHE1174 - 000051.2019.pdf","6","","","","","","","2019-02-06 15:26:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("593/2019","3676","593","2019","QIMG0010","2","15:27:17","1","22","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-29 15:27:17","","","","1","","","","","","","22","2019-01-29 15:27:17","999","2019-01-29 15:27:17","999","QIMG0010 - 000037.2019.pdf","6","","","","","","","2019-02-06 15:27:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("594/2019","3676","594","2019","QIMG0012","2","15:28:15","1","22","","","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 15:28:15","","","","1","","","","","","","22","2019-01-28 15:28:15","999","2019-01-28 15:28:15","999","QIMG0012 - 000044.2019.pdf","6","","","","","","","2019-02-06 15:28:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("595/2019","3676","595","2019","SIHC0032","2","15:29:15","1","35","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:29:15","","","","1","","","","","","","35","2019-01-22 15:29:15","999","2019-01-22 15:29:15","999","SIHC0032 - 000018.2019.pdf","6","","","","","","","2019-02-06 15:29:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("596/2019","3676","596","2019","SIHC0034","2","15:30:19","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:30:19","","","","1","","","","","","","14","2019-01-22 15:30:19","999","2019-01-22 15:30:19","999","SIHC0034 - 000020.2019.pdf","6","","","","","","","2019-02-06 15:30:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("597/2019","3676","597","2019","SIHC0037","2","15:31:24","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:31:24","","","","1","","","","","","","35","2019-01-22 15:31:24","999","2019-01-22 15:31:24","999","SIHC0037 - 000019.2019.pdf","6","","","","","","","2019-02-06 15:31:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("598/2019","3676","598","2019","SIHC0031","2","15:32:27","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:32:27","","","","1","","","","","","","14","2019-01-22 15:32:27","999","2019-01-22 15:32:27","999","SIHE0031 - 000023.2019.pdf","6","","","","","","","2019-02-06 15:32:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("599/2019","3676","599","2019","SIHE0086","2","15:33:25","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 15:33:25","","","","1","","","","","","","11","2019-01-25 15:33:25","999","2019-01-25 15:33:25","999","SIHE0086 - 000025.2019.pdf","6","","","","","","","2019-02-06 15:33:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("600/2019","3676","600","2019","SIHE0087","2","15:38:06","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 15:38:06","","","","1","","","","","","","11","2019-01-25 15:38:06","999","2019-01-25 15:38:06","999","SIHE0087 - 000027.2019.pdf","6","","","","","","","2019-02-06 15:38:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("601/2019","3676","601","2019","SIHE0088","2","15:39:07","1","39","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 15:39:07","","","","1","","","","","","","39","2019-01-25 15:39:07","999","2019-01-25 15:39:07","999","SIHE0088 - 000029.2019.pdf","6","","","","","","","2019-02-06 15:39:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("602/2019","3676","602","2019","TIHE0396","2","15:39:40","1","25","0","0","300","","","0","0","0","0","0","1","1","3","1","26","","300","","","","","","2019-02-06 15:39:00","2019-02-06 15:52:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","25","2019-02-06 15:39:40","300","2019-02-09 00:00:00","7","","6","","2019-02-09","2019-02-08","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("603/2019","3676","603","2019","SIHE0089","2","15:40:02","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:40:02","","","","1","","","","","","","18","2019-01-22 15:40:02","999","2019-01-22 15:40:02","999","SIHE0089 - 000022.2019.pdf","6","","","","","","","2019-02-06 15:40:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("604/2019","3676","604","2019","SIHE0090","2","15:41:06","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:41:06","","","","1","","","","","","","20","2019-01-22 15:41:06","999","2019-01-22 15:41:06","999","SIHE0090 - 000016.2019.pdf","6","","","","","","","2019-02-06 15:41:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("605/2019","3676","605","2019","SIHE0129","2","15:42:37","1","18","7","8","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:42:37","","","","1","","","","","","","18","2019-01-22 15:42:37","999","2019-01-22 15:42:37","999","SIHE0129 - 000021.2019.pdf","6","","","","","","","2019-02-06 15:42:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("606/2019","3676","606","2019","SIHE0130","2","15:43:41","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 15:43:41","","","","1","","","","","","","39","2019-01-25 15:43:41","999","2019-01-25 15:43:41","999","SIHE0130 - 000028.2019.pdf","6","","","","","","","2019-02-06 15:43:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("607/2019","3676","607","2019","SIHE0131","2","15:44:53","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 15:44:53","","","","1","","","","","","","11","2019-01-25 15:44:53","999","2019-01-25 15:44:53","999","SIHE0131 - 000026.2019.pdf","6","","","","","","","2019-02-06 15:44:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("608/2019","3676","608","2019","32/09850","2","15:48:56","1","4","0","0","300","","","0","0","0","0","0","1","1","3","1","26","","300","","","","","","2019-02-06 15:48:00","2019-02-06 15:50:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","4","2019-02-06 15:48:56","300","2019-02-09 00:00:00","7","","6","","2019-02-09","2019-02-08","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("609/2019","3676","609","2019","SIMG0014","2","15:50:37","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:50:37","","","","1","","","","","","","22","2019-01-22 15:50:37","999","2019-01-22 15:50:37","999","SIMG0014 - 000015.2019.pdf","6","","","","","","","2019-02-06 15:50:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("610/2019","3676","610","2019","SIOV0003","2","15:51:47","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:51:47","","","","1","","","","","","","20","2019-01-22 15:51:47","999","2019-01-22 15:51:47","999","SIOV0003 - 000017.2019.pdf","6","","","","","","","2019-02-06 15:51:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("611/2019","3676","611","2019","TICA0012","2","15:53:22","1","46","","","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:53:22","","","","1","","","","","","","46","2019-01-22 15:53:22","999","2019-01-22 15:53:22","999","TICA0012 - 000009.2019.pdf","6","","","","","","","2019-02-06 15:53:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3378/2018","3676","3378","2018","AIHE0200","2","15:53:55","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-27 15:53:55","","","","1","","","","","","","3","2018-11-27 15:53:55","999","2018-11-27 15:53:55","999","AIHE0200 - 11-2018.pdf","6","","","","","","","2019-02-06 15:53:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("612/2019","3676","612","2019","TIHC0068","2","15:54:40","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:54:40","","","","1","","","","","","","35","2019-01-22 15:54:40","999","2019-01-22 15:54:40","999","TIHC0068 - 000013.2019.pdf","6","","","","","","","2019-02-06 15:54:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("613/2019","3676","613","2019","TIHC0069","2","15:55:49","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:55:49","","","","1","","","","","","","14","2019-01-22 15:55:49","999","2019-01-22 15:55:49","999","TIHC0069 - 000011.2019.pdf","6","","","","","","","2019-02-06 15:55:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("614/2019","3676","614","2019","TIHC0070","2","15:56:46","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:56:46","","","","1","","","","","","","14","2019-01-22 15:56:46","999","2019-01-22 15:56:46","999","TIHC0070 - 000010.2019.pdf","6","","","","","","","2019-02-06 15:56:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("615/2019","3676","615","2019","TIHC0104","2","15:57:51","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:57:51","","","","1","","","","","","","35","2019-01-22 15:57:51","999","2019-01-22 15:57:51","999","TIHC0104 - 000012.2019.pdf","6","","","","","","","2019-02-06 15:57:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("616/2019","3676","616","2019","TIHE0389","2","15:58:53","1","18","","","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:58:53","","","","1","","","","","","","18","2019-01-22 15:58:53","999","2019-01-22 15:58:53","999","TIHE0389 - 000008.2019.pdf","6","","","","","","","2019-02-06 15:58:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("617/2019","3676","617","2019","TIHE0391","2","15:59:53","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 15:59:53","","","","1","","","","","","","11","2019-01-25 15:59:53","999","2019-01-25 15:59:53","999","TIHE0391 - 000003.2019.pdf","6","","","","","","","2019-02-06 15:59:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("618/2019","3676","618","2019","TIHE0392","2","16:00:55","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 16:00:55","","","","1","","","","","","","11","2019-01-25 16:00:55","999","2019-01-25 16:00:55","999","TIHE0392 - 000007.2019.pdf","6","","","","","","","2019-02-06 16:00:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("619/2019","3676","619","2019","TIHE0567","2","16:01:54","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 16:01:54","","","","1","","","","","","","39","2019-01-25 16:01:54","999","2019-01-25 16:01:54","999","TIHE0567 - 000004.2019.pdf","6","","","","","","","2019-02-06 16:01:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("620/2019","3676","620","2019","TIHE0568","2","16:02:55","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 16:02:55","","","","1","","","","","","","11","2019-01-25 16:02:55","999","2019-01-25 16:02:55","999","TIHE0568 - 000005.2019.pdf","6","","","","","","","2019-02-06 16:02:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("621/2019","3676","621","2019","TIHE0569","2","16:04:01","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 16:04:01","","","","1","","","","","","","11","2019-01-25 16:04:01","999","2019-01-25 16:04:01","999","TIHE0569 - 000006.2019.pdf","6","","","","","","","2019-02-06 16:04:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("622/2019","3676","622","2019","TIMG0039","2","16:04:58","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 16:04:58","","","","1","","","","","","","22","2019-01-22 16:04:58","999","2019-01-22 16:04:58","999","TIMG0039 - 000001.2019.pdf","6","","","","","","","2019-02-06 16:04:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("623/2019","3676","623","2019","TIMG0050","2","16:05:58","1","22","2","2","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 16:05:58","","","","1","","","","","","","22","2019-01-22 16:05:58","999","2019-01-22 16:05:58","999","TIMG0050 - 000002.2019.pdf","6","","","","","","","2019-02-06 16:05:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("624/2019","3676","624","2019","TIPU0009","2","16:06:54","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 16:06:54","","","","1","","","","","","","20","2019-01-22 16:06:54","999","2019-01-22 16:06:54","999","TIPU0009 - 000014.2019.pdf","6","","","","","","","2019-02-06 16:06:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("625/2019","3676","625","2019","TIHE0138","2","16:08:45","1","3","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-01-07 16:08:45","","","","1","","","","","","","3","2019-01-07 16:08:45","999","2019-01-07 16:08:45","999","","6","","","","","","","2019-02-06 16:08:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("626/2019","3676","626","2019","TIHE0515","2","16:09:38","1","11","0","0","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-01-08 16:09:38","","","","1","","","","","","","11","2019-01-08 16:09:38","999","2019-01-08 16:09:38","999","","6","","","","","","","2019-02-06 16:09:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("627/2019","3676","627","2019","TIHE0360","2","16:10:20","1","11","0","0","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-01-09 16:10:20","","","","1","","","","","","","11","2019-01-09 16:10:20","999","2019-01-09 16:10:20","999","","6","","","","","","","2019-02-06 16:10:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("628/2019","3676","628","2019","TIHE0362","2","16:11:09","1","20","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-01-10 16:11:09","","","","1","","","","","","","20","2019-01-10 16:11:09","999","2019-01-10 16:11:09","999","","6","","","","","","","2019-02-06 16:11:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("629/2019","3676","629","2019","TIHE0360","2","16:12:53","1","11","0","0","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-01-14 16:12:53","","","","1","","","","","","","11","2019-01-14 16:12:53","999","2019-01-14 16:12:53","999","","6","","","","","","","2019-02-06 16:12:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("630/2019","3676","630","2019","TIHE0328","2","16:13:39","1","12","0","0","44","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-01-15 16:13:39","","","","1","","","","","","","12","2019-01-15 16:13:39","999","2019-01-15 16:13:39","999","","6","","","","","","","2019-02-06 16:13:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3379/2018","3676","3379","2018","TITB0058","2","16:14:39","1","14","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-01-21 16:14:39","","","","1","","","","","","","14","2018-01-21 16:14:39","999","2018-01-21 16:14:39","999","","6","","","","","","","2019-02-06 16:14:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("631/2019","3676","631","2019","TICA0008","2","16:15:32","1","46","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-01-22 16:15:32","","","","1","","","","","","","46","2019-01-22 16:15:32","999","2019-01-22 16:15:32","999","","6","","","","","","","2019-02-06 16:15:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("632/2019","3676","632","2019","32/00518","2","16:15:37","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-06 16:15:37","","","","1","","","","","","","9","2019-02-06 16:15:37","999","2019-02-06 16:15:37","999","","6","","","","","","","2019-02-06 16:15:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("633/2019","3676","633","2019","TIPU0010","2","16:16:50","1","40","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-01-23 16:16:50","","","","1","","","","","","","40","2019-01-23 16:16:50","999","2019-01-23 16:16:50","999","","6","","","","","","","2019-02-06 16:16:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3380/2018","3676","3380","2018","AIHE0200","2","16:23:30","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-30 16:23:30","","","","1","","","","","","","3","2018-10-30 16:23:30","999","2018-10-30 16:23:30","999","AIHE0200 - Abbott - 10-2018.pdf","6","","","","","","","2019-02-06 16:23:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("634/2019","3676","634","2019","QIHE0203","2","16:35:09","1","11","","","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-05 16:35:09","","","","1","","","","","","","11","2019-02-05 16:35:09","999","2019-02-05 16:35:09","999","QIHE0203 - 000062.2019.pdf","6","","","","","","","2019-02-06 16:35:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3381/2018","3676","3381","2018","SIHE0031","2","16:36:42","1","21","","","31","","","0","0","0","0","0","","7","","7","","","1","","","","0","0","2018-01-22 16:36:00","2019-02-11 11:51:00","","","1","0.00","","","","","","21","2018-01-22 16:36:42","999","2019-02-11 00:00:00","1","SIHE0031 - 000023.2019.pdf","6","","2019-02-11","","","","","2019-02-06 16:36:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("635/2019","3676","635","2019","QIOV0003","2","16:40:35","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-05 16:40:35","","","","1","","","","","","","20","2019-02-05 16:40:35","999","2019-02-05 16:40:35","999","QIOV0003 - 000061.2019.pdf","6","","","","","","","2019-02-06 16:40:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","3258","1","2019","EB.144","4","10:06:43","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-02-07 10:06:43","262","2019-02-07 10:06:43","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1070/2018","1535","1070","2018","EQ 084 IMUNO","2","10:24:51","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-13 10:24:51","","","","1","","","","","","","19","2018-06-13 10:24:51","999","2018-06-13 10:24:51","999","","6","","","","","","","2019-02-07 10:24:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2019","2572","16","2019","A01008","4","11:51:13","1","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:36:00","","","1","","","","","","","17","2019-02-07 11:51:13","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("636/2019","3676","636","2019","SIPI0013","2","13:52:02","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 13:52:02","","","","1","","","","","","","15","2019-01-22 13:52:02","999","2019-01-22 13:52:02","999","SIPI0013 - 000024.2019.pdf","6","","","","","","","2019-02-07 13:52:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("637/2019","3676","637","2019","TICHE0002","2","13:56:53","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 13:56:53","","","","1","","","","","","","9","2019-01-25 13:56:53","999","2019-01-25 13:56:53","999","TICHE0002-2019-10085RD.pdf","6","","","","","","","2019-02-07 13:56:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("638/2019","3676","638","2019","WIMG0008","2","14:05:16","1","10","0","0","7","","","0","0","0","0","0","1","1","3","1","43","","300","","","19.853","0","3","2019-02-07 14:05:00","2019-02-07 16:04:00","","","1","0.00","","","<p>Equipamento desativado pelo CEB conforme PTD 4445.</p>","","","10","2019-02-07 14:05:16","7","2019-02-22 00:00:00","7","","6","","2019-02-22","2019-02-21","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1071/2018","1535","1071","2018","EQ 076 MICOL","2","14:18:36","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 14:18:36","","","","1","","","","","","","3","2018-08-24 14:18:36","999","2018-08-24 14:18:36","999","CT 2018-10045 EB R1 eq076micol.pdf","6","","","","","","","2019-02-07 14:18:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1072/2018","1535","1072","2018","EQ 079 MICOL","2","14:20:25","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 14:20:25","","","","1","","","","","","","3","2018-08-24 14:20:25","999","2018-08-24 14:20:25","999","CT 2018-10046 EB R1  eq079micol.pdf","6","","","","","","","2019-02-07 14:20:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1073/2018","1535","1073","2018","EQ 072 MICOL","2","14:24:11","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-29 14:24:11","","","","1","","","","","","","3","2018-05-29 14:24:11","999","2018-05-29 14:24:11","999","CT-R 2018-0228 JM R2  eq072micol.pdf","6","","","","","","","2019-02-07 14:24:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1074/2018","1535","1074","2018","EQ 073 MICOL","2","14:25:40","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-17 14:25:40","","","","1","","","","","","","3","2018-09-17 14:25:40","999","2018-09-17 14:25:40","999","CT-R 2018-0724 GQ R2  eq073micol.pdf","6","","","","","","","2019-02-07 14:25:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1075/2018","1535","1075","2018","EQ 059 MICOL","2","14:30:19","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 14:30:19","","","","1","","","","","","","3","2018-08-24 14:30:19","999","2018-08-24 14:30:19","999","CT 2018-10044 EB R1  eq059micol.pdf","6","","","","","","","2019-02-07 14:30:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1076/2018","1535","1076","2018","EQ 057 MICOL","2","14:35:14","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 14:35:14","","","","1","","","","","","","3","2018-08-24 14:35:14","999","2018-08-24 14:35:14","999","CT 2018-10042 EB R1  eq057micol.pdf","6","","","","","","","2019-02-07 14:35:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1077/2018","1535","1077","2018","EQ 056 MICOL","2","14:39:49","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-07 14:39:49","","","","1","","","","","","","3","2018-05-07 14:39:49","999","2018-05-07 14:39:49","999","CT 2018-10020 EB R1  eq056micol.pdf","6","","","","","","","2019-02-07 14:39:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1078/2018","1535","1078","2018","EQ 080 MICOL","2","14:41:58","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-30 14:41:58","","","","1","","","","","","","3","2018-07-30 14:41:58","999","2018-07-30 14:41:58","999","CT 2018-10002 MA R1  eq080micol.pdf","6","","","","","","","2019-02-07 14:41:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2019","1535","49","2019","EQ 078 BIMOL","2","14:44:17","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-30 14:44:17","","","","1","","","","","","","4","2019-01-30 14:44:17","999","2019-01-30 14:44:17","999","CT 2019-10004 MA  eq078bimol.pdf","6","","","","","","","2019-02-07 14:44:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("639/2019","3676","639","2019","32/09850","2","16:02:46","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-06 16:02:46","2019-02-20 11:47:33","","","1","","","","","","","4","2019-02-06 16:02:46","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","2019-02-07 16:02:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2019","2572","17","2019","A15791","4","09:08:06","1","13","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:38:00","","","1","","","","","","","13","2019-02-08 09:08:06","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3382/2018","3676","3382","2018","QIHE0597","2","09:28:00","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-26 09:28:00","","","","1","","","","","","","16","2018-11-26 09:28:00","999","2018-11-26 09:28:00","999","QIHE0597-2018-11235RD.pdf","6","","","","","","","2019-02-08 09:28:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2019","2572","18","2019","361.222","4","09:50:52","1","22","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 14:58:00","","","1","","","","","","","22","2019-02-08 09:50:52","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2019","2572","19","2019","JAF52370","4","10:20:39","1","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:00:00","","","1","","","","","","","21","2019-02-08 10:20:39","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","4431","1","2019","ESC SM 01","4","11:04:02","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-08 11:04:02","281","2019-02-08 11:04:02","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2019","1535","50","2019","EQ 014 TUBER","2","11:46:13","1","24","0","0","80","","","0","0","0","0","0","1","1","1","1","59","","202","","202","","0","","2019-02-08 11:46:00","2019-06-04 08:14:00","","","1","0.00","","","<p>Constatado rasgo na guarnio da autoclave. Feita a substituio da mesma por uma nova.</p>","","","24","2019-02-08 11:46:13","80","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("51/2019","1535","51","2019","EQ 027 FIQAL","2","14:05:52","1","2","","","91","EQ 027 FIQAL","47743","0","0","0","0","0","1","1","1","1","59","","101","","202","","","","2019-02-08 14:05:00","2019-02-11 08:56:00","","","1","0.00","","","","","","2","2019-02-08 14:05:52","91","2019-09-25 00:00:00","101","","6","","2019-09-25","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("52/2019","1535","52","2019","EQ 046 FIQAL","2","14:08:29","1","2","","","91","EQ 046 FIQAL","47743","0","0","0","0","0","1","1","1","1","59","","101","","202","","0","","2019-02-08 14:08:00","2019-09-25 09:36:00","","","1","0.00","","","","","","2","2019-02-08 14:08:29","91","2019-09-25 00:00:00","101","","4","2019-06-20","2019-09-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("640/2019","3676","640","2019","TIHE0233","2","16:55:50","1","16","0","0","300","","18607","0","0","0","0","0","1","1","","1","43","","300","","","19.817","2","3","2019-02-08 16:55:00","2019-02-19 11:01:00","","","1","0.00","","","<p>Realizado a troca da bateria, o problema referente a resistncia da porta no foi solucionado pelo CEB. Motivo no tem transporte para descolamento do equipamento.</p>","","","16","2019-02-08 16:55:50","300","2019-04-02 00:00:00","7","","6","","2019-04-02","2019-03-29","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("641/2019","3676","641","2019","TICHE0048","2","10:23:52","1","25","3","0","246","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-09 10:23:52","","","","1","","","","","","","25","2019-02-09 10:23:52","999","2019-02-09 10:23:52","999","","6","","","","","","","2019-02-09 10:23:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("642/2019","3676","642","2019","CXHC/PRO24","2","07:52:43","1","9","0","0","23","","18712","0","0","0","0","0","0","1","1","1","30","","8","","","","","","2019-02-11 07:52:00","2019-02-13 08:57:00","","","1","0.00","","","<p>Troca do velcro e no foi encontrado nenhum defeito na ala.</p>","","","9","2019-02-11 07:52:43","23","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-13","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("643/2019","3676","643","2019","CXHC/PRO09","2","08:04:55","1","9","0","0","23","","18712","0","0","0","0","0","0","1","1","1","20","","8","","","","","","2019-02-11 08:04:00","2019-02-13 09:01:00","","","1","0.00","","","<p>Soldagem no fio do sensor na placa.</p>","","","9","2019-02-11 08:04:55","23","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-13","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2019","2572","20","2019","361.807","4","08:06:22","1","24","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:01:00","","","1","","","","","","","24","2019-02-11 08:06:22","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("644/2019","3676","644","2019","CXHC/PRO26","2","08:07:55","1","9","0","0","23","","18712","0","0","0","0","0","1","1","","1","43","","300","","","","","","2019-02-11 08:07:00","2019-02-11 16:34:00","","","1","0.00","","","<p>Sem possibilidade de conserto, o equipamento vai ser desativado.</p>","","","9","2019-02-11 08:07:55","23","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-11","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("645/2019","3676","645","2019","CXHC/PRO33","2","08:13:36","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-02-11 08:13:00","2019-02-15 10:46:00","","","1","0.00","","","<p>Consertado a ala, troca da placa, calibrado e trocada a etiqueta da tampa.</p>","","","9","2019-02-11 08:13:36","23","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-15","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2019","2572","21","2019","361.806","4","08:20:46","1","24","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:05:00","","","1","","","","","","","24","2019-02-11 08:20:46","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("646/2019","3676","646","2019","WIHE0068","2","08:45:26","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","","1","48","","300","","","","","","2019-02-11 08:45:00","2019-02-11 11:47:00","","","1","0.00","","","<p>Orientado o usurio, que o equipamento estava ligado na tenso errada.</p>","","","38","2019-02-11 08:45:26","148","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-11","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("647/2019","3676","647","2019","CXHC/PRO27","2","08:45:42","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","22","","300","","","","","","2019-02-11 08:45:00","2019-02-15 10:47:00","","","1","0.00","","","<p>Troca da etiqueta.</p>","","","9","2019-02-11 08:45:42","23","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-15","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("648/2019","3676","648","2019","WIHE0064","2","08:46:35","1","38","0","0","148","Coleta Interna","18706","0","0","0","0","0","1","1","1","1","43","","8","","","","","","2019-02-11 08:46:00","2019-02-13 09:08:00","","","1","0.00","","","<p>Parafuso da clula de carga solta, aperto do parafuso, testes ok.</p>","","","38","2019-02-11 08:46:35","148","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-13","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("649/2019","3676","649","2019","WI0011","2","08:56:56","1","44","0","0","181","3883-8909","1137","0","0","0","0","0","1","1","3","1","47","","8","","","19.1068","2","3","2019-02-11 08:56:00","2019-04-10 09:23:00","","","1","0.00","","","<p>O Equipamento ficou uma semana em teste e testamos duas vezes ao dia. equipamento ok.</p>","","","44","2019-02-11 08:56:56","181","2019-04-24 00:00:00","7","","6","","2019-04-24","2019-04-10","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("650/2019","3676","650","2019","AIHE0080","2","09:36:46","1","33","0","0","122","","","0","0","0","0","0","0","1","5","1","50","","7","","","","","","2019-02-11 09:36:00","2019-02-11 10:02:00","","","1","0.00","","","<p>OS Cancelada. Problema ja esta sendo tratado na OS 2106/2019</p>","","","33","2019-02-11 09:36:46","122","2019-08-14 00:00:00","7","","6","","2019-08-14","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("651/2019","3676","651","2019","AIHC0009","2","09:38:51","1","33","0","0","122","","","0","0","0","0","0","1","1","5","1","47","","7","","","50206","","5","2019-02-11 09:38:00","2019-02-11 11:39:00","","","1","0.00","","","<p>Foi realizada a troca do detector de ar, aps a troca foi realizada uma simulao de prime e procedimento onde o equipamento no apresentou falhas.</p>\n<p></p>","","","33","2019-02-11 09:38:51","122","2019-03-01 00:00:00","7","","6","","2019-03-01","2019-02-26","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("652/2019","3676","652","2019","AIBO0003","2","09:39:43","1","33","","","122","","","0","0","0","0","0","1","1","5","1","47","","7","","","50209","","5","2019-02-11 09:39:00","2019-02-11 11:49:00","","","1","0.00","","","<p>Equipamento se encontrava com prato deslocando, causando interface, o equipamento foi ajustado e realizada uma simulao de prime e procedimento onde no apresentou novas falhas.</p>","","","33","2019-02-11 09:39:43","122","2019-03-01 00:00:00","7","","6","","2019-03-01","2019-02-26","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2019","2572","22","2019","68.259","4","09:58:29","1","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:07:00","","","1","","","","","","","23","2019-02-11 09:58:29","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","497","1","2019","CR-1810","4","10:47:14","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-11 10:47:14","281","2019-02-11 10:47:14","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","1158","6","2019","125294","4","10:55:54","1","17","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","17","2019-02-11 10:55:54","234","2019-02-11 10:55:54","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","1158","7","2019","213533","4","11:10:48","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-02-11 11:10:48","234","2019-02-11 11:10:48","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("53/2019","1535","53","2019","EQ 086 FIQAL","2","11:21:11","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-08 11:21:11","","","","1","","","","","","","2","2019-02-08 11:21:11","999","2019-02-08 11:21:11","999","","6","","","","","","","2019-02-11 11:21:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","2500","1","2019","BMA 03","4","11:28:14","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-11 11:28:14","281","2019-02-11 11:28:14","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","2500","2","2019","BMA 03","4","11:37:23","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-11 11:37:23","281","2019-02-11 11:37:23","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","2500","3","2019","BMA 04","4","12:01:23","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-11 12:01:23","281","2019-02-11 12:01:23","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("54/2019","1535","54","2019","EQ 097 IMUNO","2","13:31:46","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-11 13:31:46","","","","1","","","","","","","4","2019-02-11 13:31:46","999","2019-02-11 13:31:46","999","","6","","","","","","","2019-02-11 13:31:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("55/2019","1535","55","2019","EQ 083 IMUNO","2","13:36:15","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-11 13:36:15","","","","1","","","","","","","19","2019-02-11 13:36:15","999","2019-02-11 13:36:15","999","","6","","","","","","","2019-02-11 13:36:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("653/2019","3676","653","2019","AIHE0126","2","13:57:51","1","41","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-01-31 13:57:51","","","","1","","","","","","","41","2019-01-31 13:57:51","999","2019-01-31 13:57:51","999","AIHE0126 - Lamev - 01-2019.pdf","6","","","","","","","2019-02-11 13:57:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","2500","4","2019","BMA 05","4","13:59:22","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-11 13:59:22","281","2019-02-11 13:59:22","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("654/2019","3676","654","2019","AIHE0126","2","13:59:23","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-31 13:59:23","","","","1","","","","","","","41","2019-01-31 13:59:23","999","2019-01-31 13:59:23","999","AIHE0126 - ThermoFisher - 01-2019.pdf","6","","","","","","","2019-02-11 13:59:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("52/2019","2239","52","2019","PRA-CMR0011","4","14:07:33","21","37","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 15:27:00","","","1","","","","","","","37","2019-02-11 14:07:33","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","2500","5","2019","BMA 06","4","14:20:03","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-11 14:20:03","281","2019-02-11 14:20:03","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("53/2019","2239","53","2019","PRA-CMR0012","4","14:22:03","21","38","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 11:50:00","","","1","","","","","","","38","2019-02-11 14:22:03","234","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("655/2019","3676","655","2019","AIHE0121","2","14:27:21","1","41","5","5","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-05 14:27:21","","","","1","","","","","","","41","2019-02-05 14:27:21","999","2019-02-05 14:27:21","999","AIHE0121 - Qiagen - 02-2019.pdf","6","","","","","","","2019-02-11 14:27:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("656/2019","3676","656","2019","AIHE0125","2","14:28:03","1","41","5","5","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-06 14:28:03","","","","1","","","","","","","41","2019-02-06 14:28:03","999","2019-02-06 14:28:03","999","AIHE0125 - Qiagen - 02-2019.pdf","6","","","","","","","2019-02-11 14:28:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("657/2019","3676","657","2019","TIHE0560","2","16:19:56","1","25","0","0","7","","18617","0","0","0","0","0","1","1","3","1","50","","7","","","","","","2019-02-11 16:19:00","2019-02-11 16:39:00","","","1","0.00","","","<p>Verificado todos os componentes eletrnicos , tubos de dreno e resistncia de bandeja. No evidenciado defeito.</p>\n<p>Realizado ajuste de degelo.</p>\n<p></p>","","","25","2019-02-11 16:19:56","7","2019-05-10 00:00:00","6","","6","","2019-05-10","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1079/2018","1535","1079","2018","EQ 007 FIQAL","2","16:46:28","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-31 16:46:28","","","","1","","","","","","","2","2018-10-31 16:46:28","999","2018-10-31 16:46:28","999","CT 2018-10028 MA R1  eq007fiqal.pdf","6","","","","","","","2019-02-11 16:46:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("658/2019","3676","658","2019","AIHE0094","2","17:14:41","1","25","0","0","246","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-07 17:14:41","","","","1","","","","","","","25","2019-02-07 17:14:41","999","2019-02-07 17:14:41","999","AIHE0094 - Biomedica - 02-2019.pdf","6","","","","","","","2019-02-11 17:14:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","2500","6","2019","BMA 07","4","08:54:31","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-12 08:54:31","281","2019-02-12 08:54:31","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","2500","7","2019","BOD 01","4","09:48:25","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-12 09:48:25","281","2019-02-12 09:48:25","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","2500","8","2019","BOD 02","4","10:14:10","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-12 10:14:10","281","2019-02-12 10:14:10","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","2500","9","2019","BOD 03","4","11:08:49","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-12 11:08:49","281","2019-02-12 11:08:49","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","2500","10","2019","BOD 05","4","11:27:22","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-12 11:27:22","281","2019-02-12 11:27:22","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("54/2019","2239","54","2019","PRA-FRE003","4","13:17:00","21","37","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 15:38:00","","","1","","","","","","","37","2019-02-12 13:17:00","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","2500","11","2019","BOD 06","4","13:20:50","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-12 13:20:50","281","2019-02-12 13:20:50","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("55/2019","2239","55","2019","PRA-CMR0013","4","13:25:08","21","37","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 15:31:00","","","1","","","","","","","37","2019-02-12 13:25:08","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("56/2019","2239","56","2019","PRA-CMR0014","4","13:34:38","21","38","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 12:01:00","","","1","","","","","","","38","2019-02-12 13:34:38","234","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("659/2019","3676","659","2019","TIHE0232","2","13:36:18","1","9","0","0","32","cmara","18712","0","0","0","0","0","1","1","4","1","66","","6","","","","2","8","2019-02-12 13:36:00","2019-03-19 15:56:00","","","1","0.00","","","<p>12/02- Bandeja dos dois evaporadores com acumulo de gelo. Realizados vrios descongelamentos at que fosse desobstrudo .</p>\n<p>13/02- Ventiladores travados e identificado pequena vazamento na unidade condensadora . Sanado vazamento.</p>","","","9","2019-02-12 13:36:18","32","2019-05-10 00:00:00","300","","6","","2019-05-10","2019-02-19","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("660/2019","3676","660","2019","CXHC/PRO08","2","13:46:01","1","9","0","0","35","corredor ","18712","0","0","0","0","0","0","1","1","1","21","","8","","","","","","2019-02-12 13:46:00","2019-02-21 11:54:00","","","1","0.00","","","<p>Foi feita a troca da placa. Calibrada ok.</p>","","","9","2019-02-12 13:46:01","35","2019-03-01 00:00:00","7","","6","","2019-03-01","2019-02-26","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","2500","12","2019","BOD 08","4","13:48:34","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-12 13:48:34","281","2019-02-12 13:48:34","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("661/2019","3676","661","2019","CXHC/PRO14","2","13:50:36","1","9","0","0","36","corredor","18712","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-02-12 13:50:00","2019-02-15 10:50:00","","","1","0.00","","","<p>Troca da placa e calibrado.</p>","","","9","2019-02-12 13:50:36","36","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-15","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("662/2019","3676","662","2019","CXHC/PRO21","2","13:53:06","1","9","0","0","36","corredor","18712","0","0","0","0","0","0","1","1","1","20","","8","","","","","","2019-02-12 13:53:00","2019-02-21 11:57:00","","","1","0.00","","","<p>Soldagem do fio do sensor na placa.</p>","","","9","2019-02-12 13:53:06","36","2019-03-01 00:00:00","7","","6","","2019-03-01","2019-02-26","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("57/2019","2239","57","2019","CWB-CMR127","4","13:55:18","2","39","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 15:17:00","","","1","","","","","","","39","2019-02-12 13:55:18","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","2500","13","2019","BOD 09","4","14:11:56","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-12 14:11:56","281","2019-02-12 14:11:56","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("58/2019","2239","58","2019","CWB-CMR128","4","14:15:45","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 15:02:00","","","1","","","","","","","4","2019-02-12 14:15:45","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("59/2019","2239","59","2019","CWB-FRE120","4","14:22:02","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 14:58:00","","","1","","","","","","","4","2019-02-12 14:22:02","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","2500","14","2019","BOD 10","4","14:26:17","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-12 14:26:17","281","2019-02-12 14:26:17","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3383/2018","3676","3383","2018","KIHE0043","2","14:29:18","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-29 14:29:18","","","","1","","","","","","","18","2018-11-29 14:29:18","999","2018-11-29 14:29:18","999","KIHE0043-2018-11275RD.pdf","6","","","","","","","2019-02-12 14:29:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("60/2019","2239","60","2019","CWB-CMR129","4","14:30:36","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 15:07:00","","","1","","","","","","","4","2019-02-12 14:30:36","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3384/2018","3676","3384","2018","CXHC/PRO30","2","14:31:41","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 14:31:41","","","","1","","","","","","","9","2018-11-06 14:31:41","999","2018-11-06 14:31:41","999","CXHC_PRO30-2018-11133RD.pdf","6","","","","","","","2019-02-12 14:31:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("61/2019","2239","61","2019","CWB-CMR130","4","14:37:11","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 15:04:00","","","1","","","","","","","4","2019-02-12 14:37:11","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("663/2019","3676","663","2019","PIHE0113","2","14:40:57","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-04 14:40:57","","","","1","","","","","","","38","2019-02-04 14:40:57","999","2019-02-04 14:40:57","999","PIHE0113-2019-10117RD.pdf","6","","","","","","","2019-02-12 14:40:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("664/2019","3676","664","2019","QIHE0858","2","14:41:55","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-07 14:41:55","","","","1","","","","","","","11","2019-02-07 14:41:55","999","2019-02-07 14:41:55","999","QIHE0858-2019-10137RD.pdf","6","","","","","","","2019-02-12 14:41:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","2500","15","2019","ECB 03","4","14:46:40","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-12 14:46:40","281","2019-02-12 14:46:40","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("665/2019","3676","665","2019","QIHE0859","2","14:48:34","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-07 14:48:34","","","","1","","","","","","","11","2019-02-07 14:48:34","999","2019-02-07 14:48:34","999","QIHE0859-2019-10136RD.pdf","6","","","","","","","2019-02-12 14:48:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("666/2019","3676","666","2019","WIPU0006","2","14:49:52","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-04 14:49:52","","","","1","","","","","","","22","2019-02-04 14:49:52","999","2019-02-04 14:49:52","999","WIPU0006-2019-10114RD.pdf","6","","","","","","","2019-02-12 14:49:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3385/2018","3676","3385","2018","WISU0005","2","14:51:30","1","44","","","146","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-08 14:51:30","","","","1","","","","","","","44","2018-11-08 14:51:30","999","2018-11-08 14:51:30","999","WISU0005-2018-11152RD.pdf","6","","","","","","","2019-02-12 14:51:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("62/2019","2239","62","2019","CWB-CMR131","4","14:52:22","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 15:20:00","","","1","","","","","","","4","2019-02-12 14:52:22","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2019","2500","16","2019","UFR 01","4","15:02:17","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-12 15:02:17","281","2019-02-12 15:02:17","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("667/2019","3676","667","2019","AIHE0193","2","15:02:19","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-06 15:02:19","","","","1","","","","","","","21","2019-02-06 15:02:19","999","2019-02-06 15:02:19","999","AIHE0193-2019-10130RD.pdf","6","","","","","","","2019-02-12 15:02:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("63/2019","2239","63","2019","741.31/SESA","4","15:02:25","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-02-12 15:02:25","235","2019-02-12 15:02:25","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("668/2019","3676","668","2019","WIHE0041","2","15:07:29","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 15:07:29","","","","1","","","","","","","16","2019-01-23 15:07:29","999","2019-01-23 15:07:29","999","WIHE0041-2019-10078RD.pdf","6","","","","","","","2019-02-12 15:07:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("669/2019","3676","669","2019","WIHE0053","2","15:08:43","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 15:08:43","","","","1","","","","","","","9","2019-01-23 15:08:43","999","2019-01-23 15:08:43","999","WIHE0053-2019-10080RD.pdf","6","","","","","","","2019-02-12 15:08:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("64/2019","2239","64","2019","CWB-CMR132","4","15:09:59","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 14:52:00","","","1","","","","","","","4","2019-02-12 15:09:59","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("670/2019","3676","670","2019","WIHE0056","2","15:10:09","1","27","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 15:10:09","","","","1","","","","","","","27","2019-01-23 15:10:09","999","2019-01-23 15:10:09","999","WIHE0056-2019-10077RD.pdf","6","","","","","","","2019-02-12 15:10:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("671/2019","3676","671","2019","WIHE0060","2","15:11:18","1","26","0","0","206","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:11:18","","","","1","","","","","","","26","2019-01-22 15:11:18","999","2019-01-22 15:11:18","999","WIHE0060-2019-10074RD.pdf","6","","","","","","","2019-02-12 15:11:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("672/2019","3676","672","2019","WIHE0061","2","15:13:03","1","26","0","0","206","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:13:03","","","","1","","","","","","","26","2019-01-22 15:13:03","999","2019-01-22 15:13:03","999","WIHE0061-2019-10075RD.pdf","6","","","","","","","2019-02-12 15:13:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("673/2019","3676","673","2019","WIHE0070","2","15:15:35","1","17","0","0","240","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 15:15:35","","","","1","","","","","","","17","2019-01-22 15:15:35","999","2019-01-22 15:15:35","999","WIHE0070-2019-10076RD.pdf","6","","","","","","","2019-02-12 15:15:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("65/2019","2239","65","2019","CWB-CMR133","4","15:16:49","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 15:14:00","","","1","","","","","","","4","2019-02-12 15:16:49","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("674/2019","3676","674","2019","WIHE0079","2","15:17:39","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-16 15:17:39","","","","1","","","","","","","38","2019-01-16 15:17:39","999","2019-01-16 15:17:39","999","WIHE0079-2019-10058RD.pdf","6","","","","","","","2019-02-12 15:17:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("675/2019","3676","675","2019","WIHE0080","2","15:18:58","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-14 15:18:58","","","","1","","","","","","","10","2019-01-14 15:18:58","999","2019-01-14 15:18:58","999","WIHE0080-2019-10046RD.pdf","6","","","","","","","2019-02-12 15:18:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("676/2019","3676","676","2019","WIHE0081","2","15:20:14","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-03 15:20:14","","","","1","","","","","","","38","2019-01-03 15:20:14","999","2019-01-03 15:20:14","999","WIHE0081-2019-10013RD.pdf","6","","","","","","","2019-02-12 15:20:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("677/2019","3676","677","2019","TICHE0031","2","15:21:55","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-01 15:21:55","","","","1","","","","","","","4","2019-02-01 15:21:55","999","2019-02-01 15:21:55","999","TICHE0031-2019-10505RD.pdf","6","","","","","","","2019-02-12 15:21:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("66/2019","2239","66","2019","CWB-CMR134","4","15:24:39","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 15:11:00","","","1","","","","","","","4","2019-02-12 15:24:39","235","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3386/2018","3676","3386","2018","WIHE0078","2","15:25:58","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-13 15:25:58","","","","1","","","","","","","38","2018-12-13 15:25:58","999","2018-12-13 15:25:58","999","WIHE0078-2018-11360RD.pdf","6","","","","","","","2019-02-12 15:25:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("67/2019","2239","67","2019","CWB-FRE121","4","15:34:20","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 14:49:00","","","1","","","","","","","11","2019-02-12 15:34:20","234","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","1824","1","2019","RE-342","4","16:31:35","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-12 16:31:35","281","2019-02-12 16:31:35","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("678/2019","3676","678","2019","TIHE0533","2","01:00:02","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-13 01:00:02","2019-02-16 16:48:57","","","1","","","","","","","10","2019-02-13 01:00:02","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("757/2019","3676","757","2019","WIHE0066","2","14:35:42","1","38","0","0","300","","","0","0","0","0","0","0","1","1","1","48","","0","","","","","","2019-02-21 14:35:00","2019-02-21 14:55:00","","","1","0.00","","","<p>OS CANCELADA, ABERTA EM DUPLICIDADE.</p>","","","38","2019-02-21 14:35:42","300","2019-02-21 00:00:00","7","","6","","2019-02-21","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2019","2500","17","2019","ATC 01","4","09:13:26","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-02-13 09:13:26","241","2019-02-13 09:13:26","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("679/2019","3676","679","2019","TIHE0232","2","09:32:16","1","9","0","0","23","","18712","0","0","0","0","0","0","1","","1","9","","6","","","","2","","2019-02-13 09:32:00","2019-03-19 16:08:00","","","1","0.00","","","<p>OS tratada na 659/2019</p>","","","9","2019-02-13 09:32:16","23","2019-05-10 00:00:00","300","","6","","2019-05-10","2019-03-19","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2019","2500","18","2019","ATC 02","4","10:45:20","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-02-13 10:45:20","241","2019-02-13 10:45:20","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("56/2019","1535","56","2019","ID-MTB-017","2","11:10:27","1","16","","","222","","","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2019-02-13 11:10:00","2019-06-04 08:15:00","","","1","0.00","","","<p>Realizada preventiva e corretiva.</p>","","","16","2019-02-13 11:10:27","222","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2019","2500","19","2019","ATC 03","4","11:24:45","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-02-13 11:24:45","241","2019-02-13 11:24:45","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("68/2019","2239","68","2019","PRA-FRE004","4","11:27:41","21","38","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 14:20:00","","","1","","","","","","","38","2019-02-13 11:27:41","234","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("69/2019","2239","69","2019","PRA-CMR0015","4","11:34:48","21","38","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 14:17:00","","","1","","","","","","","38","2019-02-13 11:34:48","234","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("57/2019","1535","57","2019","EQ 069 IMUNO","2","11:41:41","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-08 11:41:41","","","","1","","","","","","","19","2019-02-08 11:41:41","999","2019-02-08 11:41:41","999","","6","","","","","","","2019-02-13 11:41:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("58/2019","1535","58","2019","EQ 080 IMUNO","2","11:43:46","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-08 11:43:46","","","","1","","","","","","","19","2019-02-08 11:43:46","999","2019-02-08 11:43:46","999","","6","","","","","","","2019-02-13 11:43:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("70/2019","2239","70","2019","PRA-CMR0016","4","11:46:19","21","40","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 10:55:00","","","1","","","","","","","40","2019-02-13 11:46:19","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("59/2019","1535","59","2019","EQ 075 IMUNO","2","11:46:34","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-08 11:46:34","","","","1","","","","","","","19","2019-02-08 11:46:34","999","2019-02-08 11:46:34","999","","6","","","","","","","2019-02-13 11:46:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1080/2018","1535","1080","2018","EQ 044 MICOL","2","11:49:43","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 11:49:43","","","","1","","","","","","","3","2018-08-24 11:49:43","999","2018-08-24 11:49:43","999","CT-R 2018-0056 EB  eq044micol.pdf","6","","","","","","","2019-02-13 11:49:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("680/2019","3676","680","2019","TICHE0002","2","11:54:32","1","9","0","0","23","","18712","0","0","0","0","0","1","1","","1","50","","300","","","","","","2019-02-13 11:54:00","2019-02-13 14:05:00","","","1","0.00","","","<p>Limpeza do sistema de circulao.</p>","","","9","2019-02-13 11:54:32","23","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-13","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("681/2019","3676","681","2019","TIMG0039","2","11:57:06","1","22","0","0","74","","37725757","0","0","0","0","0","1","1","5","1","50","","7","","","13800","","6","2019-02-13 11:57:00","2019-02-13 13:56:00","","","1","0.00","","","<p>Equipamento foi<br />verificado e est funcionando corretamente, fica em<br />status \" esperar \" quando ainda no atingiu o set<br />point de 37* graus e aps atingir essa temperatura<br />mostra o status \" pronto \" dessa forma j se pode<br />iniciar o ciclo de trabalho. Em caso de queda de<br />energia eltrica ou variao muito alta na rede<br />eltrica, de acordo com o fabricante,  possvel que o<br />equipamento fique em status \" esperar \" todo o<br />tempo, havendo a necessidade de desligar ereligar<br />novamente para anular este erro. Essas informaes<br />foram transmitidas para Maurcio de Assis,<br />responsvel pelo metrologia da Unicamp, o<br />equipamento foi acompanhado por um perodo de<br />funcionamento e est pronta para uso.</p>","","","22","2019-02-13 11:57:06","74","2019-03-07 00:00:00","7","","6","","2019-03-07","2019-02-22","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("682/2019","3676","682","2019","CXHC/PRO05","2","12:06:28","1","9","0","0","8","","18607","0","0","0","0","0","1","1","1","1","20","","8","","","","0","","2019-02-13 12:06:00","2019-02-21 14:24:00","","","1","0.00","","","<p>Solda no sensor na placa.</p>","","","9","2019-02-13 12:06:28","8","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-13","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("60/2019","1535","60","2019","EQ 025 BIMOL","2","13:10:30","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-13 13:10:30","","","","1","","","","","","","4","2019-02-13 13:10:30","999","2019-02-13 13:10:30","999","","6","","","","","","","2019-02-13 13:10:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("61/2019","1535","61","2019","EQ 028 BIMOL","2","13:12:35","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-13 13:12:35","","","","1","","","","","","","4","2019-02-13 13:12:35","999","2019-02-13 13:12:35","999","","6","","","","","","","2019-02-13 13:12:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("62/2019","1535","62","2019","EQ 067 BIMOL","2","13:15:22","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-13 13:15:22","","","","1","","","","","","","4","2019-02-13 13:15:22","999","2019-02-13 13:15:22","999","","6","","","","","","","2019-02-13 13:15:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2019","2572","23","2019","68.277","4","13:18:48","1","25","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:08:00","","","1","","","","","","","25","2019-02-13 13:18:48","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("683/2019","3676","683","2019","CXHC/PRO25","2","13:43:03","1","9","0","0","35","corredor Processamento","18712","0","0","0","0","0","0","1","1","1","21","","300","","","","","","2019-02-13 13:43:00","2019-02-15 10:59:00","","","1","0.00","","","<p>Termmetro 488 substituda pela 672. Calibrada ok.</p>","","","9","2019-02-13 13:43:03","35","2019-03-01 00:00:00","7","","6","","2019-03-01","2019-02-26","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","497","2","2019","CR-1729","4","14:05:02","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-02-13 14:05:02","241","2019-02-13 14:05:02","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("71/2019","2239","71","2019","UNV-CMR0016","4","14:58:17","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 11:02:00","","","1","","","","","","","42","2019-02-13 14:58:17","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("72/2019","2239","72","2019","UNV-FRE0011","4","15:04:24","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 10:59:00","","","1","","","","","","","42","2019-02-13 15:04:24","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("73/2019","2239","73","2019","UNV-CMR0017","4","15:14:47","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 14:23:00","","","1","","","","","","","42","2019-02-13 15:14:47","234","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("684/2019","3676","684","2019","CXHC/PRO11","2","01:00:02","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-14 01:00:00","2019-02-16 16:57:00","","","1","0.00","","","","","","9","2019-02-14 01:00:02","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","237","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("685/2019","3676","685","2019","CXHC/PRO10","2","01:00:02","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-14 01:00:02","2019-02-16 16:55:08","","","1","","","","","","","9","2019-02-14 01:00:02","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("686/2019","3676","686","2019","CXHC/PRO05","2","01:00:02","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-14 01:00:00","2019-02-16 16:51:44","","","1","0.00","","","","","","9","2019-02-14 01:00:02","999","2019-02-16 00:00:00","6","","6","","2019-02-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("687/2019","3676","687","2019","CXST/CE06PRO","2","07:25:05","1","38","0","0","148","coleta interna ","18706","0","0","0","0","0","1","1","1","1","25","","8","","","","","","2019-02-14 07:25:00","2019-02-26 14:24:00","","","1","0.00","","","<p>Troca do velcro.</p>","","","38","2019-02-14 07:25:05","148","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-01","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("688/2019","3676","688","2019","PIHE0110","2","09:20:29","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","7","","8","","","","","","2019-02-14 09:20:00","2019-02-18 09:04:00","","","1","0.00","","","<p>Troca da braadeira, realizado testes ok.</p>","","","38","2019-02-14 09:20:29","148","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-18","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","1653","1","2019","ESTB/LMA/16","4","10:25:15","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-14 10:25:15","242","2019-02-14 10:25:15","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("689/2019","3676","689","2019","TICHE0031","2","11:34:11","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-21 11:34:11","","","","1","","","","","","","4","2019-01-21 11:34:11","999","2019-01-21 11:34:11","999","TICHE0031 - CEMEQ - 01-19.pdf","6","","","","","","","2019-02-14 11:34:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("74/2019","2239","74","2019","UNV-CMR0018","4","13:41:18","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 14:28:00","","","1","","","","","","","42","2019-02-14 13:41:18","234","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("63/2019","1535","63","2019","EQ 004 FIQAL","2","13:54:22","1","2","","","91","EQ 004 FIQAL","47743","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2019-02-14 13:54:00","2019-02-14 17:13:00","","","1","0.00","","","","","","2","2019-02-14 13:54:22","91","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("75/2019","2239","75","2019","UNV-CMR0019","4","14:21:21","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 14:46:00","","","1","","","","","","","42","2019-02-14 14:21:21","234","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1081/2018","1535","1081","2018","EQ 071 SEARC","2","17:07:33","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 17:07:33","","","","1","","","","","","","13","2018-05-15 17:07:33","999","2018-05-15 17:07:33","999","","6","","","","","","","2019-02-14 17:07:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1082/2018","1535","1082","2018","EQ 015 AMACQ","2","17:10:37","1","18","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 17:10:37","","","","1","","","","","","","18","2018-05-15 17:10:37","999","2018-05-15 17:10:37","999","","6","","","","","","","2019-02-14 17:10:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("153/2019","1535","153","2019","EQ 004 FIQAL","2","16:46:38","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-20 16:46:38","","","","1","","","","","","","2","2019-03-20 16:46:38","999","2019-03-20 16:46:38","999","","6","","","","","","","2019-03-20 16:46:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1083/2018","1535","1083","2018","EQ 013 AMACQ","2","17:14:15","1","18","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 17:14:15","","","","1","","","","","","","18","2018-05-15 17:14:15","999","2018-05-15 17:14:15","999","","6","","","","","","","2019-02-14 17:14:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("690/2019","3676","690","2019","TIHC0010","2","01:00:02","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-02-15 01:00:02","2019-02-20 10:33:19","","","1","","","","","","","1","2019-02-15 01:00:02","999","2019-02-20 00:00:00","7","","6","","2019-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("691/2019","3676","691","2019","TICHE0031","2","01:00:02","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-02-15 01:00:02","2019-02-19 17:05:19","","","1","","","","","","","4","2019-02-15 01:00:02","999","2019-02-19 00:00:00","7","","6","","2019-02-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","1158","8","2019","100002111814","4","08:26:43","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-02-15 08:26:43","234","2019-02-15 08:26:43","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("692/2019","3676","692","2019","SITB0018","2","09:19:05","1","39","0","0","41","","18674","0","0","0","0","0","0","1","1","1","43","","7","","","","","","2019-02-15 09:19:00","2019-04-02 16:59:00","","","1","0.00","","","<p>Conserto do boto . Testes ok.</p>","","","39","2019-02-15 09:19:05","41","2019-04-22 00:00:00","7","","6","","2019-04-22","2019-04-03","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("64/2019","1535","64","2019","EQ 072 IMUNO","2","09:20:10","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-15 09:20:10","","","","1","","","","","","","19","2019-02-15 09:20:10","999","2019-02-15 09:20:10","999","","6","","","","","","","2019-02-15 09:20:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("65/2019","1535","65","2019","EQ 031 BIMOL","2","09:40:00","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-15 09:40:00","","","","1","","","","","","","4","2019-02-15 09:40:00","999","2019-02-15 09:40:00","999","","6","","","","","","","2019-02-15 09:40:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("693/2019","3676","693","2019","TIHC0010","2","09:46:19","1","1","0","0","105","","17003","0","0","0","0","0","1","5","1","5","48","","7","","","","","","2019-02-15 09:46:00","2019-02-15 11:21:00","","","1","0.00","","","<p>Desligado equipamento e fechado linha de CO2.</p>","","","1","2019-02-15 09:46:19","105","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-20","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("66/2019","1535","66","2019","EQ 025 FAGUA","2","09:48:53","1","16","","","222","Patrimnio SES 234256","","0","0","0","0","0","1","1","1","1","58","","202","","202","","0","","2019-02-15 09:48:00","2019-06-04 08:16:00","","","1","0.00","","","","","","16","2019-02-15 09:48:53","222","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1084/2018","1535","1084","2018","EQ 051 IMUNO","2","09:51:34","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-08 09:51:34","","","","1","","","","","","","19","2018-11-08 09:51:34","999","2018-11-08 09:51:34","999","","6","","","","","","","2019-02-15 09:51:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("76/2019","2239","76","2019","UNV-FRE0012","4","10:05:15","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 11:06:00","","","1","","","","","","","42","2019-02-15 10:05:15","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("77/2019","2239","77","2019","UNV-CAM002","4","10:30:52","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 12:01:00","","","1","","","","","","","42","2019-02-15 10:30:52","234","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("78/2019","2239","78","2019","UNV-CMR0020","4","11:01:25","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 11:09:00","","","1","","","","","","","42","2019-02-15 11:01:25","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1085/2018","1535","1085","2018","EQ 016 AMACQ","2","11:10:11","1","18","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 11:10:11","","","","1","","","","","","","18","2018-05-15 11:10:11","999","2018-05-15 11:10:11","999","","6","","","","","","","2019-02-15 11:10:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1086/2018","1535","1086","2018","EQ 072 SEARC","2","11:16:29","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 11:16:29","","","","1","","","","","","","13","2018-05-15 11:16:29","999","2018-05-15 11:16:29","999","","6","","","","","","","2019-02-15 11:16:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1087/2018","1535","1087","2018","EQ 074 SEARC","2","11:25:46","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-16 11:25:46","","","","1","","","","","","","13","2018-05-16 11:25:46","999","2018-05-16 11:25:46","999","","6","","","","","","","2019-02-15 11:25:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1088/2018","1535","1088","2018","EQ 075 FIQAL","2","13:07:12","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 13:07:12","","","","1","","","","","","","2","2018-05-15 13:07:12","999","2018-05-15 13:07:12","999","","6","","","","","","","2019-02-15 13:07:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("67/2019","1535","67","2019","IL 073 FIQAL","2","13:47:49","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-11 13:47:49","","","","1","","","","","","","2","2019-02-11 13:47:49","999","2019-02-11 13:47:49","999","","6","","","","","","","2019-02-15 13:47:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("68/2019","1535","68","2019","EQ 014 FIQAL","2","13:50:08","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-12 13:50:08","","","","1","","","","","","","2","2019-02-12 13:50:08","999","2019-02-12 13:50:08","999","","6","","","","","","","2019-02-15 13:50:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("694/2019","3676","694","2019","SIHE0084","2","14:14:11","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-11 14:14:11","","","","1","","","","","","","25","2019-02-11 14:14:11","999","2019-02-11 14:14:11","999","SIHE0084-2019-10150RD.pdf","6","","","","","","","2019-02-15 14:14:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("695/2019","3676","695","2019","TIHE0581","2","16:51:54","1","19","13","0","246","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-15 16:51:54","","","","1","","","","","","","19","2019-02-15 16:51:54","999","2019-02-15 16:51:54","999","","6","","","","","","","2019-02-15 16:51:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("69/2019","1535","69","2019","EQ 024 MICOL","2","17:20:58","1","3","","","79","microscpio tico","47736","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2019-02-15 17:20:00","2019-06-04 08:18:00","","","1","0.00","","","","","","3","2019-02-15 17:20:58","79","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1584/2019","3676","1584","2019","AIHE0206","2","13:40:07","1","16","0","0","10","","18728","0","0","0","0","0","1","1","5","1","50","","6","","","","1","20","2019-04-04 13:40:00","2019-08-24 15:16:00","","","1","0.00","","","<p>Equipamento Substitudo.</p>","","","16","2019-04-04 13:40:07","10","2019-08-24 00:00:00","6","","6","","2019-08-24","2019-04-09","10","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1583/2019","3676","1583","2019","TIHC0079","2","13:30:33","1","1","0","0","8","","","0","0","0","0","0","1","1","1","1","43","","8","","","","","","2019-04-04 13:30:00","2019-04-09 13:23:00","","","1","0.00","","","<p>Troca do miolo da chave L/D do freezer. Testes ok.</p>","","","1","2019-04-04 13:30:33","8","2019-05-15 00:00:00","7","","6","","2019-05-15","2019-05-13","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("134/2019","2239","134","2019","PTG-CMR0028","4","13:26:25","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 09:57:00","","","1","","","","","","","46","2019-04-04 13:26:25","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1582/2019","3676","1582","2019","AIHE0153","2","12:49:54","1","3","0","0","38","","18662","0","0","0","0","0","1","1","5","1","24","","6","","","0210210C1373595","1","4","2019-04-04 12:49:00","2019-04-04 14:47:00","","","1","0.00","","","<p>5-4-2019 Efetuado limpeza nas Baias<br />Efetuado limpeza nos sensores do carregador<br />Efetuado testes no RSH em todas as posies e o problema nao foi observado<br />operador foi orientado a verificar se o suporte da rack onde o picker encaixa para pegar a rack nao esta<br />desalinhado<br />Cliente entrou em contato informando que o problema voltou <br />ocorrer.<br />16-4-2019 Efetuado inverso das placas de deteco das Racks e mudanca <br />nos canais das mesmas<br />Testes ok.</p>","","","3","2019-04-04 12:49:54","38","2019-05-13 00:00:00","7","","6","","2019-05-13","2019-04-16","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("133/2019","2239","133","2019","PTG-CMR005","4","11:48:29","6","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 10:02:00","","","1","","","","","","","8","2019-04-04 11:48:29","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("132/2019","2239","132","2019","PTG-CMR0024","4","11:15:24","6","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 15:22:00","","","1","","","","","","","8","2019-04-04 11:15:24","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1581/2019","3676","1581","2019","WIHE0068","2","10:59:30","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","48","","8","","","","","","2019-04-04 10:59:00","2019-04-08 12:07:00","","","1","0.00","","","<p>Equipamento esteve em testes por 3 dias, no sendo evidenciado defeito.</p>","","","38","2019-04-04 10:59:30","148","2019-04-25 00:00:00","7","","6","","2019-04-25","2019-04-12","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("131/2019","2239","131","2019","PTG-FRE0016","4","10:52:38","6","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 14:24:00","","","1","","","","","","","8","2019-04-04 10:52:38","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("130/2019","2239","130","2019","PTG-FRE0013","4","09:26:14","6","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 14:21:00","","","1","","","","","","","8","2019-04-04 09:26:14","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("191/2019","1535","191","2019","EQ 045 IMUNO","2","09:21:47","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 09:21:47","","","","1","","","","","","","19","2019-04-03 09:21:47","999","2019-04-03 09:21:47","999","","6","","","","","","","2019-04-04 09:21:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1108/2018","1535","1108","2018","EQ 075 MICOL","2","15:32:13","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-06 15:32:13","","","","1","","","","","","","3","2018-12-06 15:32:13","999","2018-12-06 15:32:13","999","CT-R 2018-0020 IN R1  eq075micol.pdf","6","","","","","","","2019-04-03 15:32:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1107/2018","1535","1107","2018","EQ 044 MICOL","2","15:28:43","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 15:28:43","","","","1","","","","","","","3","2018-08-24 15:28:43","999","2018-08-24 15:28:43","999","CT-R 2018-0056 EB R2 eq044micol.PDF","6","","","","","","","2019-04-03 15:28:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1580/2019","3676","1580","2019","TIHC0101","2","15:24:33","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-11 15:24:33","","","","1","","","","","","","37","2019-03-11 15:24:33","999","2019-03-11 15:24:33","999","TIHC0101-2019-10320RD.pdf","6","","","","","","","2019-04-03 15:24:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","2565","10","2019","08-43855","4","14:20:47","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2019-04-03 14:20:47","296","2019-04-03 14:20:47","296","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","2565","11","2019","08-14648","4","14:35:08","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-04-03 14:35:08","296","2019-04-03 14:35:08","296","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("727/2019","3676","727","2019","CXHC/PRO26","2","01:00:02","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-16 01:00:00","2019-04-05 11:23:00","","","1","0.00","","","","","","9","2019-02-16 01:00:02","999","2019-06-10 00:00:00","6","","6","","2019-04-05","2019-05-17","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("728/2019","3676","728","2019","CXHC/PRO19","2","01:00:02","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-16 01:00:02","2019-09-03 11:21:24","","","1","","","","","","","9","2019-02-16 01:00:02","999","2019-09-11 00:00:00","6","","6","","2019-09-03","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("729/2019","3676","729","2019","CXHC/PRO11","2","01:00:02","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-16 01:00:02","2019-08-26 16:29:20","","","1","","","","","","","9","2019-02-16 01:00:02","999","2019-09-11 00:00:00","6","","6","","2019-08-26","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("730/2019","3676","730","2019","CXHC/PRO10","2","01:00:02","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-02-16 01:00:02","2019-08-26 16:28:09","","","1","","","","","","","9","2019-02-16 01:00:02","999","2019-09-11 00:00:00","6","","6","","2019-08-26","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("731/2019","3676","731","2019","CXHC/PRO05","2","01:00:02","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-02-16 01:00:00","2019-09-30 11:03:56","","","1","0.00","","","","","","9","2019-02-16 01:00:02","999","2019-10-14 00:00:00","6","","6","","2019-09-30","2019-10-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","2565","9","2019","110253","4","13:44:29","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-04-03 13:44:29","329","2019-04-03 13:44:29","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1579/2019","3676","1579","2019","PIHE0075","2","13:07:42","1","49","","","132","","18692","0","0","0","0","0","1","1","3","1","43","","4","","","","","","2019-04-03 13:07:00","2019-04-04 15:42:00","","","1","0.00","","","<p>Recebimento do equipamento do CEB (19.2036), onde foi realizado a troca da abraadeira e da vlvula. E calibrado.</p>","","","49","2019-04-03 13:07:42","132","2019-06-11 00:00:00","7","","6","","2019-06-11","2019-06-05","54","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3387/2018","3676","3387","2018","32/04289","2","09:09:55","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-21 09:09:55","","","","1","","","","","","","4","2018-05-21 09:09:55","999","2018-05-21 09:09:55","999","Hemocentro-Unicamp FL 5699 Maio 2018.pdf","6","","","","","","","2019-02-16 09:09:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3388/2018","3676","3388","2018","32/04289","2","09:10:39","1","4","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-05-21 09:10:39","","","","1","","","","","","","4","2018-05-21 09:10:39","999","2018-05-21 09:10:39","999","Hemocentro-Unicamp FL 5699 Maio 2018 - Qualificacao.pdf","6","","","","","","","2019-02-16 09:10:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3389/2018","3676","3389","2018","32/11249","2","09:31:18","1","4","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-08-09 09:31:18","","","","1","","","","","","","4","2018-08-09 09:31:18","999","2018-08-09 09:31:18","999","32-11249 - Technilab -  09-08-2018 - Copia.pdf","6","","","","","","","2019-02-16 09:31:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("735/2019","3676","735","2019","32/10193","2","14:37:58","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 14:37:58","","","","1","","","","","","","4","2019-01-16 14:37:58","999","2019-01-16 14:37:58","999","32-10193 - Ambriex - 01-2019.pdf","6","","","","","","","2019-02-16 14:37:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("736/2019","3676","736","2019","32/10193","2","14:55:03","1","4","0","0","6","","","0","0","0","0","0","1","1","2","1","50","","6","","","5481","1","19","2019-02-16 14:55:00","2019-02-16 15:04:00","","","1","0.00","","","<p>Aberto compartimento de sistema hidropneumtico, realizado ajuste da tenso da DCM.</p>\n<p>Teste de aspirao em High, MCO, Low ok.</p>\n<p>Optmizao do alinhamento ptico com Blue Beads (APC) ok</p>\n<p>Testes com calibrite Lyse wash e lyse no wash ok</p>\n<p>Teste com amostras ok</p>","","","4","2019-02-16 14:55:03","6","2019-02-16 00:00:00","6","","6","","2019-02-16","2019-02-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("737/2019","3676","737","2019","TIHE0539","2","08:52:16","1","33","","","7","","","0","0","0","0","0","1","1","1","1","50","","7","","","","","","2019-02-18 08:52:00","2019-02-18 09:01:00","","","1","0.00","","","<p>Equipamento apresentou no conformidade na calibrao, sem possibilidade de ajuste. Desativado.</p>","","","33","2019-02-18 08:52:16","7","2019-02-20 00:00:00","7","","6","","2019-02-20","2019-02-18","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","4172","11","2019","586318","4","09:20:20","3","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-02-18 09:20:20","262","2019-02-18 09:20:20","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("738/2019","3676","738","2019","TIPI0024","2","09:30:23","1","15","0","0","7","","","0","0","0","0","0","1","1","1","1","50","","7","","","","","","2019-02-18 09:30:00","2019-02-18 09:35:00","","","1","0.00","","","<p>18-02-19 - Equipamento desativado. Aguardando termmetro para substituio.</p>\n<p>Termmetro substituido pelo TIPI0064.Calibrar.</p>","","","15","2019-02-18 09:30:23","7","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-21","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("739/2019","3676","739","2019","SIHE0084","2","10:06:27","1","25","0","0","177","","18617","0","0","0","0","0","1","1","1","1","50","","6","","6","","","","2019-02-18 10:06:00","2019-02-21 14:19:00","","","1","0.00","","","<p>Realizado lubrificao do sistema de abertura da tampa e limpeza dos conectores da placa e sensor de abertura. (Micro Chave)</p>","","","25","2019-02-18 10:06:27","177","2019-02-21 00:00:00","6","","6","","2019-02-21","2019-02-21","171","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("740/2019","3676","740","2019","AIHE0152","2","10:35:12","1","7","0","0","140","","18655","0","0","0","0","0","0","1","5","1","50","","7","","","508100458611","1","11","2019-02-18 10:35:00","2019-02-18 11:45:00","","","1","0.00","","","<p>Durante atendimento no foram constatadas variaes, EQUIPAMENTO LIBERADO PARA ROTINA mas em observao</p>","","","7","2019-02-18 10:35:12","140","2019-05-10 00:00:00","300","","6","","2019-05-10","2019-03-19","47","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","4172","12","2019","586267","4","11:10:51","3","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-02-18 11:10:51","262","2019-02-18 11:10:51","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3390/2018","3676","3390","2018","AIHE0186","2","11:44:01","1","25","0","0","246","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-29 11:44:01","","","","1","","","","","","","25","2018-10-29 11:44:01","999","2018-10-29 11:44:01","999","AIHE0186 - Ramtech - 10-2018.pdf","6","","","","","","","2019-02-18 11:44:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("79/2019","2239","79","2019","UNV-FRE0013","4","11:49:01","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 14:35:00","","","1","","","","","","","42","2019-02-18 11:49:01","234","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("70/2019","1535","70","2019","EQ 133 MICRA","2","13:31:44","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-18 13:31:44","","","","1","","","","","","","8","2019-02-18 13:31:44","999","2019-02-18 13:31:44","999","","6","","","","","","","2019-02-18 13:31:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("71/2019","1535","71","2019","IL 077 MICRA","2","13:33:50","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-18 13:33:50","","","","1","","","","","","","8","2019-02-18 13:33:50","999","2019-02-18 13:33:50","999","","6","","","","","","","2019-02-18 13:33:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","4172","13","2019","585944","4","14:18:09","3","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2019-02-18 14:18:09","262","2019-02-18 14:18:09","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","4172","14","2019","586371","4","14:49:06","3","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2019-02-18 14:49:06","262","2019-02-18 14:49:06","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("741/2019","3676","741","2019","AIHE0199","2","16:16:46","1","16","0","0","245","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 16:16:46","","","","1","","","","","","","16","2019-01-16 16:16:46","999","2019-01-16 16:16:46","999","AIHE0199 - Biometrix - 01-2019.pdf","6","","","","","","","2019-02-18 16:16:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3391/2018","3676","3391","2018","32/04078","2","16:17:13","1","8","0","0","283","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-27 16:17:13","","","","1","","","","","","","8","2018-10-27 16:17:13","999","2018-10-27 16:17:13","999","","6","","","","","","","2019-02-18 16:17:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("742/2019","3676","742","2019","AIHE0206","2","16:17:36","1","16","0","0","245","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-15 16:17:36","","","","1","","","","","","","16","2019-01-15 16:17:36","999","2019-01-15 16:17:36","999","AIHE0206 - Biometrix - 01-2019.pdf","6","","","","","","","2019-02-18 16:17:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("72/2019","1535","72","2019","EQ 105 MICRA","2","16:52:29","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-18 16:52:29","","","","1","","","","","","","8","2019-02-18 16:52:29","999","2019-02-18 16:52:29","999","","6","","","","","","","2019-02-18 16:52:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("743/2019","3676","743","2019","CXHC/PRO31","2","08:31:15","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-02-19 08:31:00","2019-02-19 14:12:00","","","1","0.00","","","<p>Troca da pilha.</p>","","","9","2019-02-19 08:31:15","23","2019-02-21 00:00:00","7","","6","","2019-02-21","2019-02-19","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","2627","1","2019","TIHS0042P","4","11:01:39","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-19 11:01:39","281","2019-02-19 11:01:39","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","2627","2","2019","TIHS0018P","4","11:16:40","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-02-19 11:16:40","281","2019-02-19 11:16:40","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","2627","3","2019","TIHS0043P","4","11:27:49","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-19 11:27:49","281","2019-02-19 11:27:49","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","2627","4","2019","TIHS0082P","4","11:43:49","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-19 11:43:49","281","2019-02-19 11:43:49","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("744/2019","3676","744","2019","TIHE0069","2","11:45:03","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-18 11:45:03","","","","1","","","","","","","13","2019-02-18 11:45:03","999","2019-02-18 11:45:03","999","TIHE0069-2019-10198RD.pdf","6","","","","","","","2019-02-19 11:45:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("73/2019","1535","73","2019","EQ 018 FAGUA","2","11:47:02","1","14","","","90","","47746","0","0","0","0","0","1","1","1","1","58","","189","","189","","","","2019-02-19 11:47:00","2019-06-14 14:06:00","","","1","0.00","","","<p>Feito a troca da lmpada.</p>","","","14","2019-02-19 11:47:02","90","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","2627","5","2019","TIHS0092P","4","11:47:35","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-02-19 11:47:35","281","2019-02-19 11:47:35","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","2627","6","2019","TIHS130P","4","13:48:58","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-02-19 13:48:58","281","2019-02-19 13:48:58","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("745/2019","3676","745","2019","TIPI0021","2","13:52:47","1","15","0","0","8","","","0","0","0","0","0","1","1","3","1","50","","8","","","","0","","2019-02-19 13:52:00","2019-08-30 09:31:00","","","23","0.00","","","<p>Substitudo resistncia do dreno .Testes ok.</p>","","","15","2019-02-19 13:52:47","8","2019-08-30 00:00:00","7","","4","2019-09-30","","","237","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","2627","7","2019","TIHS0019P","4","13:52:51","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-02-19 13:52:51","281","2019-02-19 13:52:51","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","2627","8","2019","TIHS0020P","4","13:56:49","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-02-19 13:56:49","281","2019-02-19 13:56:49","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","2627","9","2019","TIHS0021P","4","14:00:31","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-02-19 14:00:31","281","2019-02-19 14:00:31","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","2627","10","2019","TIHS0089P","4","14:04:23","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-02-19 14:04:23","281","2019-02-19 14:04:23","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","2627","11","2019","TIHS0090P","4","14:08:27","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-02-19 14:08:27","281","2019-02-19 14:08:27","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("74/2019","1535","74","2019","EQ 040 BIMOL","2","14:49:38","1","4","0","0","207","","7724","0","0","0","0","0","1","1","1","1","59","","101","","202","","0","","2019-02-19 14:49:00","2020-01-23 10:10:00","","","1","0.00","","","","","","4","2019-02-19 14:49:38","207","2020-01-29 00:00:00","101","","6","","2020-01-29","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("746/2019","3676","746","2019","3209581","2","17:09:11","1","35","10","11","107","","17246","0","0","0","0","0","1","1","3","1","48","","8","","","","0","3","2019-02-19 17:09:00","2019-02-22 14:30:00","","","1","0.00","","","<p>Sem defeito no equipamento, suspeitamos que seja a tomada do local. testes ok.</p>","","","35","2019-02-19 17:09:11","107","2019-04-02 00:00:00","7","","6","","2019-04-02","","107","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("75/2019","1535","75","2019","IL 073 MICRA","2","17:17:50","1","8","","","88","MICRA","47741","0","0","0","0","0","1","1","1","1","62","","189","","189","","","","2019-02-19 17:17:00","2019-02-20 10:29:00","","","1","0.00","","","<p>Troca das partes plasticas.</p>\n<p>Utilizado os componentes internos do IL 071 MICRA, conforme sugerido pela chefe do setor.</p>","","","8","2019-02-19 17:17:50","88","2019-02-20 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("76/2019","1535","76","2019","IL 069 MICRA","2","17:19:13","1","8","0","0","88","MICRA","47741","0","0","0","0","0","1","1","1","1","62","","189","","189","","","","2019-02-19 17:19:00","2019-02-20 10:40:00","","","1","0.00","","","","","","8","2019-02-19 17:19:13","88","2019-02-20 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("77/2019","1535","77","2019","EQ 027 MICRA","2","17:20:15","1","8","","","88","MICRA","47741","0","0","0","0","0","1","1","1","1","62","","189","","189","","","","2019-02-19 17:20:00","2019-02-20 09:54:00","","","1","0.00","","","","","","8","2019-02-19 17:20:15","88","2019-02-20 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("78/2019","1535","78","2019","EQ 011 BACTO","2","08:23:04","1","10","0","0","81","","","0","0","0","0","0","1","1","1","1","62","","189","","189","","0","","2019-02-20 08:23:00","2019-02-25 09:09:00","","","1","0.00","","","","","","10","2019-02-20 08:23:04","81","2019-02-25 00:00:00","189","","4","2019-03-08","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3392/2018","3676","3392","2018","AIHC0014","2","09:21:39","1","14","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-12-07 09:21:39","","","","1","","","","","","","14","2018-12-07 09:21:39","999","2018-12-07 09:21:39","999","AIHC0014 - Ashland - 12-2018.pdf","6","","","","","","","2019-02-20 09:21:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","2627","12","2019","TIHS0080P","4","09:28:07","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-02-20 09:28:07","281","2019-02-20 09:28:07","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","2627","13","2019","TIHS0074P","4","09:33:40","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-20 09:33:40","281","2019-02-20 09:33:40","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","2627","14","2019","TIHS0087P","4","09:40:31","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-02-20 09:40:31","281","2019-02-20 09:40:31","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","2627","15","2019","TIHS0097P","4","09:45:56","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-02-20 09:45:56","281","2019-02-20 09:45:56","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("79/2019","1535","79","2019","EQ 150 MICRA","2","11:29:45","3","38","0","0","88","MICRA","47741","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2019-02-20 11:29:00","2019-03-11 09:10:00","","","1","0.00","","","","","","38","2019-02-20 11:29:45","88","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("80/2019","1535","80","2019","EQ 027 MICRA","2","13:43:03","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-20 13:43:03","","","","1","","","","","","","8","2019-02-20 13:43:03","999","2019-02-20 13:43:03","999","","6","","","","","","","2019-02-20 13:43:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("81/2019","1535","81","2019","IL 055 MICRA","2","14:02:05","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-20 14:02:05","","","","1","","","","","","","8","2019-02-20 14:02:05","999","2019-02-20 14:02:05","999","","6","","","","","","","2019-02-20 14:02:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("747/2019","3676","747","2019","EIHE0001","2","14:16:40","1","16","","","245","","","0","0","0","0","0","","7","","7","","","1","","","","0","0","2019-02-19 14:16:00","","","","1","0.00","","","","","","16","2019-02-19 14:16:40","999","2019-02-19 14:16:40","999","EIHE0001-2019-10202RD.pdf","6","","","","","","","2019-02-20 14:16:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("748/2019","3676","748","2019","EIHE0002","2","14:18:55","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-19 14:18:55","","","","1","","","","","","","16","2019-02-19 14:18:55","999","2019-02-19 14:18:55","999","EIHE0002-2019-10203RD.pdf","6","","","","","","","2019-02-20 14:18:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("749/2019","3676","749","2019","TIPI0011","2","15:16:36","1","9","0","0","33","","18712","0","0","0","0","0","1","1","1","1","40","","8","","","","","","2019-02-20 15:16:00","2019-04-03 08:47:00","","","1","0.00","","","<p>Troca do motor de passo. O equipamento fico uma semana sendo testado.</p>","","","9","2019-02-20 15:16:36","33","2019-04-25 00:00:00","7","","6","","2019-04-25","2019-04-03","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("750/2019","3676","750","2019","ERC/11237","2","15:58:52","1","26","0","0","56","","18619","0","0","0","0","0","1","1","1","1","43","","300","","","","","3","2019-02-20 15:58:00","2019-02-20 16:37:00","","","1","0.00","","","<p>TROCA DA CHAVE LIGA DESLIGA.</p>","","","26","2019-02-20 15:58:52","56","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-01","56","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("82/2019","1535","82","2019","EQ 013 BACTO","2","08:27:49","1","10","0","0","81","","","0","0","0","0","0","1","1","1","1","62","","189","","189","","","","2019-02-21 08:27:00","2019-02-25 09:01:00","","","1","0.00","","","","","","10","2019-02-21 08:27:49","81","2019-02-25 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("83/2019","1535","83","2019","IL 016 BACTO","2","08:28:33","1","10","","","81","","","0","0","0","0","0","1","1","1","1","62","","189","","189","","0","","2019-02-21 08:28:00","2019-02-22 14:41:00","","","1","0.00","","","","","","10","2019-02-21 08:28:33","81","2019-02-22 00:00:00","189","","4","2019-02-28","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("751/2019","3676","751","2019","TITB0055","2","09:09:28","1","22","","","74","Freezer","37725757","0","0","0","0","0","1","1","1","1","48","","8","","","","","","2019-02-21 09:09:00","2019-05-09 14:14:00","","","1","0.00","","","<p>No encontrado nenhum defeito.</p>","","","22","2019-02-21 09:09:28","74","2019-06-11 00:00:00","7","","6","","2019-06-11","2019-06-10","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2019","2572","24","2019","314.150","4","09:31:15","1","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:09:00","","","1","","","","","","","18","2019-02-21 09:31:15","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2019","2572","25","2019","314.149","4","09:59:28","1","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:10:00","","","1","","","","","","","18","2019-02-21 09:59:28","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2019","2572","26","2019","RX-1684","4","10:21:58","1","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:11:00","","","1","","","","","","","21","2019-02-21 10:21:58","242","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("752/2019","3676","752","2019","WIHE0066","2","10:30:09","1","38","0","0","112","Coleta interna","18706","0","0","0","0","0","1","1","3","1","50","","300","","","19.1065","2","3","2019-02-21 10:30:00","2019-03-13 12:01:00","","","1","0.00","","","<p>Fixao da bandeja e verificado com peso padro witb0016.</p>","","","38","2019-02-21 10:30:09","112","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-13","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2019","2572","27","2019","68.287","4","10:34:30","1","26","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:12:00","","","1","","","","","","","26","2019-02-21 10:34:30","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("753/2019","3676","753","2019","32/03782","2","11:01:38","1","7","0","0","46","","18655","0","0","0","0","0","0","1","1","1","48","","7","","","","","","2019-02-21 11:01:00","2019-02-22 13:46:00","","","1","0.00","","","<p>OS CANCELADA. ABERTA POR ENGANO.</p>","","","7","2019-02-21 11:01:38","46","2019-02-22 00:00:00","7","","6","","2019-02-22","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2019","2572","28","2019","314.147","4","11:17:27","1","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:14:00","","","1","","","","","","","18","2019-02-21 11:17:27","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("754/2019","3676","754","2019","TIMG0051","2","11:32:22","1","22","2","2","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-20 11:32:22","","","","1","","","","","","","22","2019-02-20 11:32:22","999","2019-02-20 11:32:22","999","","6","","","","","","","2019-02-21 11:32:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("755/2019","3676","755","2019","AIHE0153","2","12:59:24","1","3","","","27","Sala 110","18662","0","0","0","0","0","1","1","5","1","47","","7","","","rl1068299","1","4","2019-02-21 12:59:00","2019-02-21 15:13:00","","","1","0.00","","","<p>Efetuado troca do carrossel outer. Calibraes ok. Testes ok.</p>","","","3","2019-02-21 12:59:24","27","2019-03-01 00:00:00","7","","6","","2019-03-01","2019-02-27","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("756/2019","3676","756","2019","PIHE0039","2","13:29:02","1","33","","","300","","18607","0","0","0","0","0","1","1","3","1","43","","300","","","19.1087","0","3","2019-02-21 13:29:00","2019-02-21 13:39:00","","","1","0.00","","","<p>Equipamento desativado. Substitudo pelo PIHE0114.</p>","","","33","2019-02-21 13:29:02","300","2019-03-26 00:00:00","7","","6","","2019-03-26","2019-03-25","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("80/2019","2239","80","2019","UNV-FRE0014","4","13:53:48","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 11:16:00","","","1","","","","","","","42","2019-02-21 13:53:48","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2019","2572","29","2019","265.861","4","14:52:10","1","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:18:00","","","1","","","","","","","21","2019-02-21 14:52:10","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","2322","1","2019","IncubadorDBO","4","09:24:52","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-22 09:24:52","334","2019-02-22 09:24:52","334","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("81/2019","2239","81","2019","UNV-CMR0021","4","10:05:28","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 12:08:00","","","1","","","","","","","42","2019-02-22 10:05:28","234","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("82/2019","2239","82","2019","UNV-FRE0015","4","10:27:09","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 12:04:00","","","1","","","","","","","42","2019-02-22 10:27:09","234","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("84/2019","1535","84","2019","EQ 096 BIMOL","2","12:26:24","1","4","","","207","","47724","0","0","0","0","0","1","1","","1","62","","202","","202","","0","","2019-02-22 12:26:00","2019-03-08 09:25:00","","","1","0.00","","","","","","4","2019-02-22 12:26:24","207","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("758/2019","3676","758","2019","WIHE0064","2","12:56:14","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-02-22 12:56:00","2019-02-22 14:11:00","","","1","0.00","","","<p>Realizado os teste no equipamento, no encontrado defeito.</p>","","","38","2019-02-22 12:56:14","148","2019-03-01 00:00:00","7","","6","","2019-03-01","2019-02-22","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("759/2019","3676","759","2019","CXST/CE18PRO","2","12:56:57","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","","1","20","","300","","","","","","2019-02-22 12:56:00","2019-02-25 16:26:00","","","1","0.00","","","<p>Solda do sensor na placa.</p>","","","38","2019-02-22 12:56:57","148","2019-03-01 00:00:00","7","","6","","2019-03-01","2019-02-26","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("760/2019","3676","760","2019","CXST/CE22PRO","2","12:57:37","1","38","0","0","148","coleta  externa ","18706","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-02-22 12:57:00","2019-02-26 15:30:00","","","1","0.00","","","<p>Substitudo termmetro (477) pelo (675) j calibrado</p>","","","38","2019-02-22 12:57:37","148","2019-03-22 00:00:00","7","","6","","2019-03-22","2019-03-22","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("761/2019","3676","761","2019","32/04077","2","13:47:52","1","7","0","0","7","","","0","0","0","0","0","1","1","3","1","39","","300","","","","","3","2019-02-22 13:47:00","2019-02-22 13:52:00","","","1","0.00","","","<p>Substituio da lmpada.</p>","","","7","2019-02-22 13:47:52","7","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-01","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("83/2019","2239","83","2019","UNV-CMR0022","4","14:20:16","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 11:12:00","","","1","","","","","","","42","2019-02-22 14:20:16","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("762/2019","3676","762","2019","32/06208","2","16:45:43","1","4","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-02-18 16:45:43","","","","1","","","","","","","4","2019-02-18 16:45:43","999","2019-02-18 16:45:43","999","32-06208 - Copia.pdf","6","","","","","","","2019-02-22 16:45:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("763/2019","3676","763","2019","32/04007","2","16:55:39","1","4","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-02-18 16:55:39","","","","1","","","","","","","4","2019-02-18 16:55:39","999","2019-02-18 16:55:39","999","32-4007 - Copia.pdf","6","","","","","","","2019-02-22 16:55:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("764/2019","3676","764","2019","QIHE1052","2","16:57:47","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-07 16:57:47","","","","1","","","","","","","9","2019-02-07 16:57:47","999","2019-02-07 16:57:47","999","QIHE1052 - Fresenius - 02-2019.pdf","6","","","","","","","2019-02-22 16:57:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("765/2019","3676","765","2019","QIHE1040","2","16:58:55","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-07 16:58:55","","","","1","","","","","","","9","2019-02-07 16:58:55","999","2019-02-07 16:58:55","999","QIHE1040 - Fresenius - 02-2019.pdf","6","","","","","","","2019-02-22 16:58:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("766/2019","3676","766","2019","QIHE1037","2","17:00:00","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-07 17:00:00","","","","1","","","","","","","9","2019-02-07 17:00:00","999","2019-02-07 17:00:00","999","QIHE1037 - Fresenius - 02-2019.pdf","6","","","","","","","2019-02-22 17:00:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("767/2019","3676","767","2019","QIHE1036","2","17:01:12","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-07 17:01:12","","","","1","","","","","","","9","2019-02-07 17:01:12","999","2019-02-07 17:01:12","999","QIHE1036 - Fresenius - 02-2019.pdf","6","","","","","","","2019-02-22 17:01:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("768/2019","3676","768","2019","FHE0001","2","17:06:17","1","40","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-02-18 17:06:17","","","","1","","","","","","","40","2019-02-18 17:06:17","999","2019-02-18 17:06:17","999","","6","","","","","","","2019-02-22 17:06:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("769/2019","3676","769","2019","FHE0001","2","17:06:56","1","40","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-02-18 17:06:56","","","","1","","","","","","","40","2019-02-18 17:06:56","999","2019-02-18 17:06:56","999","FHE0001 - Copia.pdf","6","","","","","","","2019-02-22 17:06:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3393/2018","3676","3393","2018","QIHE1052","2","17:12:14","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-25 17:12:14","","","","1","","","","","","","9","2018-10-25 17:12:14","999","2018-10-25 17:12:14","999","QIHE1052 - Fresenius - 10-2018.pdf","6","","","","","","","2019-02-22 17:12:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("770/2019","3676","770","2019","TITB0054","2","16:04:03","1","9","0","0","32","freezer","18712","0","0","0","0","0","1","1","1","1","11","","8","","","","","","2019-02-23 16:04:00","2019-03-01 08:46:00","","","1","0.00","","","<p>Abrimos O.S ao pessoal da manuteno para fazer a troca da tomada e fizemos a troca do plug. equipamento funcionando perfeitamente e j liberado para o usurio.</p>","","","9","2019-02-23 16:04:03","32","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-01","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("771/2019","3676","771","2019","SIHE0090","2","09:30:17","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-18 09:30:17","","","","1","","","","","","","20","2019-01-18 09:30:17","999","2019-01-18 09:30:17","999","","6","","","","","","","2019-02-25 09:30:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("772/2019","3676","772","2019","SIHE0090","2","09:32:00","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-18 09:32:00","","","","1","","","","","","","20","2019-01-18 09:32:00","999","2019-01-18 09:32:00","999","SIHE0090 - PH7 - 01-2019.pdf","6","","","","","","","2019-02-25 09:32:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("773/2019","3676","773","2019","TIMG0047","2","09:32:39","1","22","0","0","238","","32725501","0","0","0","0","0","0","1","1","1","26","","300","","","","","","2019-02-25 09:32:00","2019-02-25 17:02:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","22","2019-02-25 09:32:39","238","2019-03-01 00:00:00","7","","6","","2019-03-01","2019-02-25","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("774/2019","3676","774","2019","SIMG0003","2","09:36:31","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-18 09:36:31","","","","1","","","","","","","22","2019-01-18 09:36:31","999","2019-01-18 09:36:31","999","SIMG0003 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 09:36:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("775/2019","3676","775","2019","TIMG0050","2","10:24:28","1","22","2","2","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-18 10:24:28","","","","1","","","","","","","22","2019-01-18 10:24:28","999","2019-01-18 10:24:28","999","TIMG0050 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 10:24:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("776/2019","3676","776","2019","TIHE0318","2","10:27:57","1","8","0","0","28","","18753","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2019-02-25 10:27:00","2019-02-25 16:24:00","","","1","0.00","","","<p>Solda do sensor.</p>","","","8","2019-02-25 10:27:57","28","2019-03-01 00:00:00","7","","6","","2019-03-01","2019-02-26","28","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("777/2019","3676","777","2019","TIMG0039","2","10:28:51","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-18 10:28:51","","","","1","","","","","","","22","2019-01-18 10:28:51","999","2019-01-18 10:28:51","999","TIMG0039 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 10:28:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("778/2019","3676","778","2019","SIMG0014","2","10:35:02","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-18 10:35:02","","","","1","","","","","","","22","2019-01-18 10:35:02","999","2019-01-18 10:35:02","999","SIMG0014 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 10:35:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("779/2019","3676","779","2019","SIMG0013","2","10:39:37","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-18 10:39:37","","","","1","","","","","","","22","2019-01-18 10:39:37","999","2019-01-18 10:39:37","999","SIMG0013 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 10:39:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("780/2019","3676","780","2019","TIHC0070","2","10:51:45","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 10:51:45","","","","1","","","","","","","14","2019-01-17 10:51:45","999","2019-01-17 10:51:45","999","TIHC0070 - PH7 -01-19.pdf","6","","","","","","","2019-02-25 10:51:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("781/2019","3676","781","2019","AIHE0180","2","10:52:06","1","7","0","0","46","","18655","0","0","0","0","0","1","1","5","1","43","","6","","","508100458611","1","11","2019-02-25 10:52:00","2019-02-28 10:38:00","","","1","0.00","","","<p>Desobstrudo cmara de perox.</p>","","","7","2019-02-25 10:52:06","46","2019-05-10 00:00:00","300","","6","","2019-05-10","2019-03-01","47","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("782/2019","3676","782","2019","TIHC0069","2","10:52:54","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 10:52:54","","","","1","","","","","","","14","2019-01-17 10:52:54","999","2019-01-17 10:52:54","999","TIHC0069 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 10:52:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("783/2019","3676","783","2019","SIHE0119","2","10:54:36","1","10","0","0","6","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 10:54:36","","","","1","","","","","","","10","2019-01-17 10:54:36","999","2019-01-17 10:54:36","999","SIHE0119 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 10:54:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("784/2019","3676","784","2019","SIHC0033","2","10:57:13","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 10:57:13","","","","1","","","","","","","14","2019-01-17 10:57:13","999","2019-01-17 10:57:13","999","SIHC0033 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 10:57:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("785/2019","3676","785","2019","SIHC0034","2","10:59:19","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 10:59:19","","","","1","","","","","","","14","2019-01-17 10:59:19","999","2019-01-17 10:59:19","999","","6","","","","","","","2019-02-25 10:59:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("786/2019","3676","786","2019","SIHC0034","2","10:59:36","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 10:59:36","","","","1","","","","","","","14","2019-01-17 10:59:36","999","2019-01-17 10:59:36","999","SIHC0034 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 10:59:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("787/2019","3676","787","2019","TIHE0372","2","11:05:05","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 11:05:05","","","","1","","","","","","","21","2019-01-17 11:05:05","999","2019-01-17 11:05:05","999","TIHE0372 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 11:05:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("788/2019","3676","788","2019","SIHE0031","2","11:06:48","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 11:06:48","","","","1","","","","","","","21","2019-01-17 11:06:48","999","2019-01-17 11:06:48","999","SIHE0031 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 11:06:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("789/2019","3676","789","2019","TICA0012","2","11:15:42","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-18 11:15:42","","","","1","","","","","","","46","2019-01-18 11:15:42","999","2019-01-18 11:15:42","999","TICA0012 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 11:15:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("790/2019","3676","790","2019","SICA0009","2","11:18:20","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-18 11:18:20","","","","1","","","","","","","46","2019-01-18 11:18:20","999","2019-01-18 11:18:20","999","SICA0009 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 11:18:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("791/2019","3676","791","2019","SIPI0010","2","11:31:03","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 11:31:03","","","","1","","","","","","","15","2019-01-16 11:31:03","999","2019-01-16 11:31:03","999","SIPI0010 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 11:31:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("792/2019","3676","792","2019","TIPI0008","2","11:42:07","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 11:42:07","","","","1","","","","","","","15","2019-01-16 11:42:07","999","2019-01-16 11:42:07","999","TIPI0008 - PH7 - 01 -19.pdf","6","","","","","","","2019-02-25 11:42:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("793/2019","3676","793","2019","SIHE0117","2","11:47:34","1","10","0","0","6","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 11:47:34","","","","1","","","","","","","10","2019-01-16 11:47:34","999","2019-01-16 11:47:34","999","SIHE0117 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 11:47:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("794/2019","3676","794","2019","TIPI0037","2","11:52:23","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 11:52:23","","","","1","","","","","","","15","2019-01-16 11:52:23","999","2019-01-16 11:52:23","999","TIPI0037 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 11:52:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("85/2019","1535","85","2019","EQ 025 FAGUA","2","15:42:33","1","16","","","326","Patrimnio SES 234261","","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-02-25 15:42:00","2019-02-28 17:34:00","","","5","0.00","","","<p>Verificado equipamento, aguardando cotaes de peas.</p>","","","16","2019-02-25 15:42:33","326","2019-02-28 00:00:00","189","","4","2019-03-08","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("795/2019","3676","795","2019","TITB0043","2","15:44:51","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-18 15:44:51","","","","1","","","","","","","20","2019-01-18 15:44:51","999","2019-01-18 15:44:51","999","TITB0043 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 15:44:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("796/2019","3676","796","2019","SIOV0003","2","16:00:29","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-18 16:00:29","","","","1","","","","","","","20","2019-01-18 16:00:29","999","2019-01-18 16:00:29","999","SIOV0003 - PH7 -  01-19.pdf","6","","","","","","","2019-02-25 16:00:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("797/2019","3676","797","2019","TIPU0009","2","16:20:37","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-18 16:20:37","","","","1","","","","","","","20","2019-01-18 16:20:37","999","2019-01-18 16:20:37","999","TIPU0009 - PH7 - 01 -19.pdf","6","","","","","","","2019-02-25 16:20:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("798/2019","3676","798","2019","TIHE0567","2","16:29:22","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 16:29:22","","","","1","","","","","","","39","2019-01-17 16:29:22","999","2019-01-17 16:29:22","999","TIHE0567 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 16:29:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("799/2019","3676","799","2019","SIHE0088","2","16:34:23","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 16:34:23","","","","1","","","","","","","39","2019-01-17 16:34:23","999","2019-01-17 16:34:23","999","SIHE0088 - PH7 - 01 - 19.pdf","6","","","","","","","2019-02-25 16:34:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("800/2019","3676","800","2019","CXST/CE01PRO","2","16:40:33","1","38","","","300","","18607","0","0","0","0","0","1","1","","1","43","","0","","","","","","2019-02-25 16:40:00","2019-02-25 16:42:00","","","1","0.00","","","<p>Realizado a troca do display.</p>","","","38","2019-02-25 16:40:33","300","2019-03-01 00:00:00","7","","6","","2019-03-01","2019-02-25","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("801/2019","3676","801","2019","SIHE0130","2","16:41:55","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 16:41:55","","","","1","","","","","","","39","2019-01-17 16:41:55","999","2019-01-17 16:41:55","999","SIHE0130 - PH7 - 01-19.pdf","6","","","","","","","2019-02-25 16:41:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("802/2019","3676","802","2019","CXST/CE03PRO","2","16:45:19","1","38","0","0","300","","18607","0","0","0","0","0","1","1","1","1","20","","300","","","","0","","2019-02-25 16:45:00","2019-03-01 10:52:00","","","1","0.00","","","<p>Solda do sensor na placa.</p>","","","38","2019-02-25 16:45:19","300","2019-03-01 00:00:00","7","","6","","2019-03-01","2019-02-25","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("803/2019","3676","803","2019","SIHE0131","2","08:50:15","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 08:50:15","","","","1","","","","","","","11","2019-01-17 08:50:15","999","2019-01-17 08:50:15","999","SIHE0131 - PH7 - 01-19.pdf","6","","","","","","","2019-02-26 08:50:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("86/2019","1535","86","2019","EQ 097 FIQAL","2","08:55:51","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-08 08:55:51","","","","1","","","","","","","2","2019-02-08 08:55:51","999","2019-02-08 08:55:51","999","CT 2019-10004 SM  EQ097FIQAL.pdf","6","","","","","","","2019-02-26 08:55:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("804/2019","3676","804","2019","SIHE0086","2","08:57:03","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 08:57:03","","","","1","","","","","","","11","2019-01-17 08:57:03","999","2019-01-17 08:57:03","999","SIHE0086 - PH7 - 01-19.pdf","6","","","","","","","2019-02-26 08:57:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("805/2019","3676","805","2019","SIHE0064","2","08:59:40","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 08:59:40","","","","1","","","","","","","11","2019-01-17 08:59:40","999","2019-01-17 08:59:40","999","SIHE0064 - PH7 - 01-19.pdf","6","","","","","","","2019-02-26 08:59:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("87/2019","1535","87","2019","IL 063 FIQAL","2","09:00:38","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-04 09:00:38","","","","1","","","","","","","2","2019-02-04 09:00:38","999","2019-02-04 09:00:38","999","CT 2019-10004 TS  IL063FIQAL.pdf","6","","","","","","","2019-02-26 09:00:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("806/2019","3676","806","2019","TIHE0061","2","09:05:56","1","10","0","0","6","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 09:05:56","","","","1","","","","","","","10","2019-01-17 09:05:56","999","2019-01-17 09:05:56","999","TIHE0061 - PH7 - 01 - 19.pdf","6","","","","","","","2019-02-26 09:05:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("88/2019","1535","88","2019","EQ 081 IMUNO","2","09:07:09","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-07 09:07:09","","","","1","","","","","","","19","2019-02-07 09:07:09","999","2019-02-07 09:07:09","999","CT 2019-10005 MA  EQ081IMUNO.pdf","6","","","","","","","2019-02-26 09:07:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("807/2019","3676","807","2019","SIHE0087","2","09:08:11","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 09:08:11","","","","1","","","","","","","11","2019-01-17 09:08:11","999","2019-01-17 09:08:11","999","SIHE0087 - PH7 - 01 -19.pdf","6","","","","","","","2019-02-26 09:08:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("89/2019","1535","89","2019","EQ 074 FIQAL","2","09:10:37","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-11 09:10:37","","","","1","","","","","","","2","2019-02-11 09:10:37","999","2019-02-11 09:10:37","999","","6","","","","","","","2019-02-26 09:10:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("84/2019","2239","84","2019","100002110221","4","09:10:59","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 15:38:00","","","1","","","","","","","42","2019-02-26 09:10:59","235","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("90/2019","1535","90","2019","EQ 074 FIQAL","2","09:11:12","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-11 09:11:12","","","","1","","","","","","","2","2019-02-11 09:11:12","999","2019-02-11 09:11:12","999","CT 2019-10005 SM  EQ074FIQAL.pdf","6","","","","","","","2019-02-26 09:11:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("91/2019","1535","91","2019","IL 066 FIQAL","2","09:16:40","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-04 09:16:40","","","","1","","","","","","","2","2019-02-04 09:16:40","999","2019-02-04 09:16:40","999","CT 2019-10005 TS  il066fiqal.pdf","6","","","","","","","2019-02-26 09:16:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("92/2019","1535","92","2019","EQ 014 FIQAL","2","09:25:06","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-12 09:25:06","","","","1","","","","","","","2","2019-02-12 09:25:06","999","2019-02-12 09:25:06","999","CT 2019-10006 SM  eq014fiqal.pdf","6","","","","","","","2019-02-26 09:25:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("85/2019","2239","85","2019","UNV-CMR0023","4","09:30:40","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 11:20:00","","","1","","","","","","","42","2019-02-26 09:30:40","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("93/2019","1535","93","2019","IL 068 FIQAL","2","09:43:27","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-04 09:43:27","","","","1","","","","","","","2","2019-02-04 09:43:27","999","2019-02-04 09:43:27","999","CT 2019-10006 TS  il068fiqal.pdf","6","","","","","","","2019-02-26 09:43:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("94/2019","1535","94","2019","IL 062 FIQAL","2","09:44:55","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-05 09:44:55","","","","1","","","","","","","2","2019-02-05 09:44:55","999","2019-02-05 09:44:55","999","CT 2019-10007 TS  il062fiqal.pdf","6","","","","","","","2019-02-26 09:44:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1089/2018","1535","1089","2018","EQ 017 LACJO","2","09:49:18","3","50","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-27 09:49:18","","","","1","","","","","","","50","2018-11-27 09:49:18","999","2018-11-27 09:49:18","999","","6","","","","","","","2019-02-26 09:49:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1090/2018","1535","1090","2018","EQ 100 FIQAL","2","10:08:25","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-03 10:08:25","","","","1","","","","","","","2","2018-12-03 10:08:25","999","2018-12-03 10:08:25","999","CT-R 2018-0007 IN R1  eq100fiqal.pdf","6","","","","","","","2019-02-26 10:08:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("86/2019","2239","86","2019","IGU-CMR0032","4","10:11:08","5","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 11:24:00","","","1","","","","","","","7","2019-02-26 10:11:08","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("808/2019","3676","808","2019","TIHE0392","2","10:35:04","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 10:35:04","","","","1","","","","","","","11","2019-01-17 10:35:04","999","2019-01-17 10:35:04","999","TIHE0392 - PH7 - 01-19.pdf","6","","","","","","","2019-02-26 10:35:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("87/2019","2239","87","2019","IGU-FRE0029","4","10:43:37","5","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 11:28:00","","","1","","","","","","","7","2019-02-26 10:43:37","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("809/2019","3676","809","2019","TIHE0568","2","10:46:43","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 10:46:43","","","","1","","","","","","","11","2019-01-17 10:46:43","999","2019-01-17 10:46:43","999","TIHE0568 - PH7 - 01-19.pdf","6","","","","","","","2019-02-26 10:46:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("810/2019","3676","810","2019","TIHE0569","2","10:50:11","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 10:50:11","","","","1","","","","","","","11","2019-01-17 10:50:11","999","2019-01-17 10:50:11","999","TIHE0569 - PH7 - 01-19.pdf","6","","","","","","","2019-02-26 10:50:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1091/2018","1535","1091","2018","EQ 044 MICOL","2","10:55:21","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 10:55:21","","","","1","","","","","","","3","2018-08-24 10:55:21","999","2018-08-24 10:55:21","999","CT-R 2018-0056 EB R1 eq044micol.pdf","6","","","","","","","2019-02-26 10:55:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("811/2019","3676","811","2019","SIHE0089","2","11:00:29","1","18","0","0","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 11:00:29","","","","1","","","","","","","18","2019-01-17 11:00:29","999","2019-01-17 11:00:29","999","SIHE0089 - PH7 - 01-19.pdf","6","","","","","","","2019-02-26 11:00:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("812/2019","3676","812","2019","SIHE0129","2","11:03:22","1","18","7","8","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 11:03:22","","","","1","","","","","","","18","2019-01-17 11:03:22","999","2019-01-17 11:03:22","999","SIHE0129 - PH7 - 01-19.pdf","6","","","","","","","2019-02-26 11:03:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("813/2019","3676","813","2019","TIHE0485","2","11:07:54","1","18","0","0","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 11:07:54","","","","1","","","","","","","18","2019-01-17 11:07:54","999","2019-01-17 11:07:54","999","TIHE0485 - PH7 - 01-19.pdf","6","","","","","","","2019-02-26 11:07:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("814/2019","3676","814","2019","TIHE0389","2","11:20:23","1","18","0","0","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 11:20:23","","","","1","","","","","","","18","2019-01-17 11:20:23","999","2019-01-17 11:20:23","999","TIHE0389 - PH7 - 01-19.pdf","6","","","","","","","2019-02-26 11:20:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("95/2019","1535","95","2019","EQ 009 BIMOL","2","11:21:10","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 11:21:10","","","","1","","","","","","","4","2019-01-22 11:21:10","999","2019-01-22 11:21:10","999","CT-R 2019-0152 GQ  eq009bimol.pdf","6","","","","","","","2019-02-26 11:21:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("815/2019","3676","815","2019","SIHC0032","2","11:32:12","1","35","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 11:32:12","","","","1","","","","","","","35","2019-01-17 11:32:12","999","2019-01-17 11:32:12","999","SIHC0032 - PH7 - 01-19.pdf","6","","","","","","","2019-02-26 11:32:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("816/2019","3676","816","2019","SIHC0037","2","11:33:27","1","35","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 11:33:27","","","","1","","","","","","","35","2019-01-17 11:33:27","999","2019-01-17 11:33:27","999","SIHC0037 - PH7 - 01-19.pdf","6","","","","","","","2019-02-26 11:33:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("817/2019","3676","817","2019","TIHC0068","2","11:36:01","1","35","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 11:36:01","","","","1","","","","","","","35","2019-01-17 11:36:01","999","2019-01-17 11:36:01","999","TIHC0068 - PH7 - 01-19.pdf","6","","","","","","","2019-02-26 11:36:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("818/2019","3676","818","2019","TIHC0104","2","11:38:44","1","35","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-17 11:38:44","","","","1","","","","","","","35","2019-01-17 11:38:44","999","2019-01-17 11:38:44","999","TIHC0104 - PH7 - 01-19.pdf","6","","","","","","","2019-02-26 11:38:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("819/2019","3676","819","2019","TIHE0391","2","13:40:42","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-18 13:40:42","","","","1","","","","","","","11","2019-01-18 13:40:42","999","2019-01-18 13:40:42","999","TIHE0391 - PH7 -01-19.pdf","6","","","","","","","2019-02-26 13:40:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("820/2019","3676","820","2019","SIHC0015","2","13:48:05","1","10","0","0","6","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-18 13:48:05","","","","1","","","","","","","10","2019-01-18 13:48:05","999","2019-01-18 13:48:05","999","SIHC0015 - PH7 - 01-19.pdf","6","","","","","","","2019-02-26 13:48:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1092/2018","1535","1092","2018","EQ 017 LACJO","2","13:50:05","3","50","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-27 13:50:05","","","","1","","","","","","","50","2018-11-27 13:50:05","999","2018-11-27 13:50:05","999","","6","","","","","","","2019-02-26 13:50:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","517","1","2019",".0190","4","13:53:09","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-26 13:53:09","241","2019-02-26 13:53:09","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("96/2019","1535","96","2019","EQ 050 BIMOL","2","13:55:21","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-14 13:55:21","","","","1","","","","","","","4","2019-01-14 13:55:21","999","2019-01-14 13:55:21","999","","6","","","","","","","2019-02-26 13:55:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("97/2019","1535","97","2019","EQ 050 BIMOL","2","13:56:01","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 13:56:01","","","","1","","","","","","","4","2019-01-22 13:56:01","999","2019-01-22 13:56:01","999","CT-R 2019-0154 GQ  eq050bimol.pdf","6","","","","","","","2019-02-26 13:56:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("98/2019","1535","98","2019","EQ 096 MICRA","2","14:49:33","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 14:49:33","","","","1","","","","","","","8","2019-01-23 14:49:33","999","2019-01-23 14:49:33","999","CT-R 2019-0158 GQ  eq096micra.pdf","6","","","","","","","2019-02-26 14:49:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3394/2018","3676","3394","2018","32/07733","2","14:54:35","1","12","0","0","44","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-06-12 14:54:35","","","","1","","","","","","","12","2018-06-12 14:54:35","999","2018-06-12 14:54:35","999","Hemocentro-UNICAMP FL 2114 Junho 2018.pdf","6","","","","","","","2019-02-26 14:54:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("99/2019","1535","99","2019","EQ 007 TUBER","2","15:14:16","1","24","","","210","TUBER","47735","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2019-02-26 15:14:00","2019-02-28 09:35:00","","","1","0.00","","","","","","24","2019-02-26 15:14:16","210","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("100/2019","1535","100","2019","EQ 047 TUBER","2","15:15:12","1","24","0","0","210","TUBER","47735","0","0","0","0","0","1","1","1","1","52","","189","","189","","","","2019-02-26 15:15:00","2019-02-27 16:36:00","","","1","0.00","","","<p>Feito ajuste da presso da mola e troca do amortecedor.</p>","","","24","2019-02-26 15:15:12","210","2019-02-27 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("821/2019","3676","821","2019","CXHC/PRO31","2","15:41:03","1","9","0","0","36","corredor  armrio","18712","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2019-02-26 15:41:00","2019-03-07 14:56:00","","","1","0.00","","","<p>Trocado sensor e calibrado.</p>","","","9","2019-02-26 15:41:03","36","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-07","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("822/2019","3676","822","2019","SIHE0084","2","16:39:28","1","25","0","0","246","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-22 16:39:28","","","","1","","","","","","","25","2019-02-22 16:39:28","999","2019-02-22 16:39:28","999","","6","","","","","","","2019-02-26 16:39:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2019","2500","20","2019","ATC 04","4","09:42:35","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-02-27 09:42:35","281","2019-02-27 09:42:35","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("88/2019","2239","88","2019","IGU-CMR0034","4","10:00:15","5","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 11:31:00","","","1","","","","","","","7","2019-02-27 10:00:15","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("89/2019","2239","89","2019","IGU-CMR0033","4","10:26:02","5","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 11:36:00","","","1","","","","","","","7","2019-02-27 10:26:02","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2019","2572","30","2019","A09887","4","11:11:32","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:43:00","","","1","","","","","","","7","2019-02-27 11:11:32","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("101/2019","1535","101","2019","EQ 086 MEIOS","2","11:37:16","1","7","0","0","85","","","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-02-27 11:37:00","2019-03-01 16:33:00","","","1","0.00","","","<p>Instalao de fecho manual na porta</p>","","","7","2019-02-27 11:37:16","85","2019-03-01 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2019","2572","31","2019","314.208","4","14:35:47","1","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:20:00","","","1","","","","","","","21","2019-02-27 14:35:47","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","4172","15","2019","586442","4","10:00:11","3","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-02-28 10:00:11","262","2019-02-28 10:00:11","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("102/2019","1535","102","2019","EQ 084 IMUNO","2","10:28:25","1","19","0","0","227","","47727","0","0","0","0","0","1","1","1","1","57","","202","","202","","0","","2019-02-28 10:28:00","2019-06-04 08:20:00","","","1","0.00","","","<p>Sanitizao do equipamento</p>","","","19","2019-02-28 10:28:25","227","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2019","2572","32","2019","23.745","4","11:08:33","1","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:21:00","","","1","","","","","","","23","2019-02-28 11:08:33","242","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2019","2572","33","2019","314.203","4","14:49:40","1","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:23:00","","","1","","","","","","","4","2019-02-28 14:49:40","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("823/2019","3676","823","2019","WI0006","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:45:49","","","1","","","","","","","22","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("824/2019","3676","824","2019","WI0002","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:44:53","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("825/2019","3676","825","2019","WI0003","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-05-17 15:13:23","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-06-05 00:00:00","6","","6","","2019-05-17","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("826/2019","3676","826","2019","WI0001","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-26 16:53:14","","","1","","","","","","","22","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-26","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("827/2019","3676","827","2019","TITB0058","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-02 13:21:15","","","1","","","","","","","14","2019-03-01 01:00:03","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("828/2019","3676","828","2019","TITB0056","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-05-28 11:23:34","","","1","","","","","","","22","2019-03-01 01:00:03","999","2019-06-05 00:00:00","6","","6","","2019-05-28","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("829/2019","3676","829","2019","TITB0056","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-05-27 09:05:19","","","1","","","","","","","22","2019-03-01 01:00:03","999","2019-05-27 00:00:00","7","","6","","2019-05-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("830/2019","3676","830","2019","TITB0055","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-26 16:52:01","","","1","","","","","","","22","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-26","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("831/2019","3676","831","2019","TITB0055","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-26 17:09:20","","","1","","","","","","","22","2019-03-01 01:00:03","999","2019-03-26 00:00:00","7","","6","","2019-03-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("832/2019","3676","832","2019","TITB0054","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-21 13:11:26","","","1","","","","","","","9","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("833/2019","3676","833","2019","TITB0013","2","01:00:03","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-23 12:35:25","","","1","","","","","","","18","2019-03-01 01:00:03","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("834/2019","3676","834","2019","TISU0021","2","01:00:03","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-22 15:17:27","","","1","","","","","","","44","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-22","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("835/2019","3676","835","2019","TISU0018","2","01:00:03","1","44","","","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-22 15:16:29","","","1","","","","","","","44","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-22","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("836/2019","3676","836","2019","TIPU0053","2","01:00:03","1","40","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 11:32:32","","","1","","","","","","","40","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("837/2019","3676","837","2019","TIPU0053","2","01:00:03","1","40","0","0","0","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-04-02 17:34:54","","","1","","","","","","","40","2019-03-01 01:00:03","999","2019-04-02 00:00:00","7","","6","","2019-04-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("838/2019","3676","838","2019","TIPI0014","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-02 13:19:37","","","1","","","","","","","15","2019-03-01 01:00:03","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("839/2019","3676","839","2019","TIPI0010","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2020-01-29 11:23:37","","","0","","","","","","","15","2019-03-01 01:00:03","999","2020-01-29 00:00:00","4","","5","","2020-01-29","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("840/2019","3676","840","2019","TIPI0009","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2020-01-29 11:25:42","","","0","","","","","","","15","2019-03-01 01:00:03","999","2020-01-29 00:00:00","4","","5","","2020-01-29","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("841/2019","3676","841","2019","TIPI0008","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-03-01 01:00:03","2019-04-05 15:54:27","","","1","","","","","","","15","2019-03-01 01:00:03","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("842/2019","3676","842","2019","TIPI0007","2","01:00:03","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:41:01","","","1","","","","","","","15","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("843/2019","3676","843","2019","TIPI0006","2","01:00:03","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:39:56","","","1","","","","","","","15","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("844/2019","3676","844","2019","TIPI0005","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-20 16:16:40","","","1","","","","","","","9","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-20","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("845/2019","3676","845","2019","TIPI0005","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-23 12:57:57","","","1","","","","","","","9","2019-03-01 01:00:03","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("846/2019","3676","846","2019","TIPI0004","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-25 16:51:44","","","1","","","","","","","15","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-25","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("847/2019","3676","847","2019","TIPI0001","2","01:00:03","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-02 13:15:48","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-04-02 00:00:00","6","","6","","2019-04-02","2019-04-02","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("848/2019","3676","848","2019","TIMG0045","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-26 16:50:48","","","1","","","","","","","22","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-26","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("849/2019","3676","849","2019","TIMG0045","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-26 17:03:57","","","1","","","","","","","22","2019-03-01 01:00:03","999","2019-03-26 00:00:00","7","","6","","2019-03-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("850/2019","3676","850","2019","TIMG0044","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-26 17:05:46","","","1","","","","","","","22","2019-03-01 01:00:03","999","2019-03-26 00:00:00","7","","6","","2019-03-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("851/2019","3676","851","2019","TIHE0554","2","01:00:03","1","37","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-25 16:54:05","","","1","","","","","","","37","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-25","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("852/2019","3676","852","2019","TIHE0553","2","01:00:03","1","37","","","","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-04-03 17:04:00","","","4","0.00","","","","","","37","2019-03-01 01:00:03","999","2019-06-08 00:00:00","6","","6","","2019-04-03","2019-05-17","332","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("853/2019","3676","853","2019","TIHE0552","2","01:00:03","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-03 11:36:58","","","1","","","","","","","3","2019-03-01 01:00:03","999","2019-05-09 00:00:00","6","","6","","2019-04-03","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("854/2019","3676","854","2019","TIHE0546","2","01:00:03","1","40","","","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-03 11:35:43","","","1","","","","","","","40","2019-03-01 01:00:03","999","2019-05-09 00:00:00","6","","6","","2019-04-03","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("855/2019","3676","855","2019","TIHE0540","2","01:00:03","1","40","","","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-22 15:15:26","","","1","","","","","","","40","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-22","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("856/2019","3676","856","2019","TIHE0531","2","01:00:03","1","30","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-20 16:15:16","","","1","","","","","","","30","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-20","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("857/2019","3676","857","2019","TIHE0523","2","01:00:03","1","42","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-21 13:08:37","","","1","","","","","","","42","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-21","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("858/2019","3676","858","2019","TIHE0521","2","01:00:03","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 11:31:26","","","1","","","","","","","4","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("859/2019","3676","859","2019","TIHE0519","2","01:00:03","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:49:26","","","1","","","","","","","16","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("860/2019","3676","860","2019","TIHE0516","2","01:00:03","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-26 10:03:24","","","1","","","","","","","11","2019-03-01 01:00:03","999","2019-03-26 00:00:00","7","","6","","2019-03-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("861/2019","3676","861","2019","TIHE0513","2","01:00:03","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:34:50","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("862/2019","3676","862","2019","TIHE0511","2","01:00:03","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-04-02 10:28:00","","","1","0.00","","","","","","10","2019-03-01 01:00:03","999","2019-06-10 00:00:00","6","","6","","2019-04-02","2019-04-02","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("863/2019","3676","863","2019","TIHE0512","2","01:00:03","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:33:45","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("864/2019","3676","864","2019","TIHE0510","2","01:00:03","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:32:39","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("865/2019","3676","865","2019","TIHE0509","2","01:00:03","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:31:35","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("866/2019","3676","866","2019","TIHE0508","2","01:00:03","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:29:42","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("867/2019","3676","867","2019","TIHE0507","2","01:00:03","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:28:34","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("868/2019","3676","868","2019","TIHE0505","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-03 11:34:10","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-05-09 00:00:00","6","","6","","2019-04-03","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("869/2019","3676","869","2019","TIHE0506","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:27:19","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-03-23 00:00:00","6","","6","","2019-03-19","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("870/2019","3676","870","2019","TIHE0504","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:26:05","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-19","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("871/2019","3676","871","2019","TIHE0503","2","01:00:03","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-03-22 10:52:00","","","1","0.00","","","","","","10","2019-03-01 01:00:03","999","2019-06-10 00:00:00","6","","6","","2019-03-22","2019-03-23","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("872/2019","3676","872","2019","TIHE0502","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:24:57","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-19","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("873/2019","3676","873","2019","TIHE0500","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:22:28","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-19","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("874/2019","3676","874","2019","TIHE0501","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:23:50","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-19","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("875/2019","3676","875","2019","TIHE0498","2","01:00:03","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:20:42","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-19","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("876/2019","3676","876","2019","TIHE0494","2","01:00:03","1","17","","","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-03 11:32:15","","","1","","","","","","","17","2019-03-01 01:00:03","999","2019-04-15 00:00:00","6","","6","","2019-04-03","2019-04-15","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("877/2019","3676","877","2019","TIHE0489","2","01:00:03","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:19:01","","","1","","","","","","","41","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-19","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("878/2019","3676","878","2019","TIHE0487","2","01:00:03","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:17:54","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-19","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("879/2019","3676","879","2019","TIHE0486","2","01:00:03","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:16:48","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-19","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("880/2019","3676","880","2019","TIHE0485","2","01:00:03","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-03-01 01:00:03","2019-04-05 15:56:17","","","1","","","","","","","18","2019-03-01 01:00:03","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("881/2019","3676","881","2019","TIHE0474","2","01:00:03","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-23 12:31:34","","","1","","","","","","","18","2019-03-01 01:00:03","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("882/2019","3676","882","2019","TIHE0438","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-23 14:37:01","","","1","","","","","","","16","2019-03-01 01:00:03","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("883/2019","3676","883","2019","TIHE0434","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-23 12:48:05","","","1","","","","","","","16","2019-03-01 01:00:03","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("884/2019","3676","884","2019","TIHE0433","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-20 16:14:12","","","1","","","","","","","9","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-20","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("885/2019","3676","885","2019","TIHE0380","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-02 13:14:36","","","1","","","","","","","16","2019-03-01 01:00:03","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("886/2019","3676","886","2019","TIHE0360","2","01:00:03","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-23 12:22:51","","","1","","","","","","","11","2019-03-01 01:00:03","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("887/2019","3676","887","2019","TIHE0334","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-20 16:13:02","","","1","","","","","","","21","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-20","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("888/2019","3676","888","2019","TIHE0332","2","01:00:03","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 11:30:11","","","1","","","","","","","11","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-19","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("889/2019","3676","889","2019","TIHE0331","2","01:00:03","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-03 15:26:32","","","1","","","","","","","12","2019-03-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-03","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("890/2019","3676","890","2019","TIHE0330","2","01:00:03","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-20 16:11:57","","","1","","","","","","","11","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-20","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("891/2019","3676","891","2019","TIHE0293","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-30 14:55:47","","","1","","","","","","","9","2019-03-01 01:00:03","999","2019-03-30 00:00:00","7","","6","","2019-03-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("892/2019","3676","892","2019","TIHE0238","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-23 13:00:19","","","1","","","","","","","16","2019-03-01 01:00:03","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("893/2019","3676","893","2019","TIHE0237","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-23 16:38:00","","","1","","","","","","","16","2019-03-01 01:00:03","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("894/2019","3676","894","2019","TIHE0233","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-22 15:13:41","","","1","","","","","","","16","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-22","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("895/2019","3676","895","2019","TIHE0232","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-30 14:52:20","","","1","","","","","","","9","2019-03-01 01:00:03","999","2019-03-30 00:00:00","7","","6","","2019-03-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("896/2019","3676","896","2019","TIHE0231","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-23 15:01:48","","","1","","","","","","","16","2019-03-01 01:00:03","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("897/2019","3676","897","2019","TIHE0229","2","01:00:03","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-23 12:37:51","","","1","","","","","","","18","2019-03-01 01:00:03","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("898/2019","3676","898","2019","TIHE0230","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-23 15:47:02","","","1","","","","","","","16","2019-03-01 01:00:03","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("899/2019","3676","899","2019","TIHE0214","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-21 13:07:33","","","1","","","","","","","16","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-21","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("900/2019","3676","900","2019","TIHE0203","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-05-03 13:38:41","","","1","","","","","","","16","2019-03-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-05-03","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("901/2019","3676","901","2019","TIHE0203","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-23 16:13:07","","","1","","","","","","","16","2019-03-01 01:00:03","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("902/2019","3676","902","2019","TIHE0178","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-30 15:09:28","","","1","","","","","","","16","2019-03-01 01:00:03","999","2019-03-30 00:00:00","7","","6","","2019-03-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("903/2019","3676","903","2019","TIHE0163","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-20 16:10:52","","","1","","","","","","","3","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-20","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("904/2019","3676","904","2019","TIHE0158","2","01:00:03","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-23 16:02:57","","","1","","","","","","","13","2019-03-01 01:00:03","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("905/2019","3676","905","2019","TIHE0113","2","01:00:03","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 11:28:55","","","1","","","","","","","39","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-19","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("906/2019","3676","906","2019","TIHE0101","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-30 14:38:43","","","1","","","","","","","9","2019-03-01 01:00:03","999","2019-03-30 00:00:00","7","","6","","2019-03-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("907/2019","3676","907","2019","TIHE0100","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-30 14:45:06","","","1","","","","","","","9","2019-03-01 01:00:03","999","2019-03-30 00:00:00","7","","6","","2019-03-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("908/2019","3676","908","2019","TIHE0072","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-27 16:10:22","","","1","","","","","","","22","2019-03-01 01:00:03","999","2019-03-29 00:00:00","6","","6","","2019-03-27","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("909/2019","3676","909","2019","TIHE0061","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-03-01 01:00:03","2019-04-05 15:55:28","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("910/2019","3676","910","2019","TIHE0032","2","01:00:03","1","17","0","0","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-21 13:06:27","","","1","","","","","","","17","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-21","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("911/2019","3676","911","2019","TIHE0034","2","01:00:03","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-30 14:30:30","","","1","","","","","","","17","2019-03-01 01:00:03","999","2019-03-30 00:00:00","7","","6","","2019-03-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("912/2019","3676","912","2019","TIHE0012","2","01:00:03","1","30","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-04-01 17:37:29","","","1","","","","","","","30","2019-03-01 01:00:03","999","2019-04-01 00:00:00","7","","6","","2019-04-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("913/2019","3676","913","2019","TIHE0005","2","01:00:03","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-02 13:13:25","","","1","","","","","","","1","2019-03-01 01:00:03","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("914/2019","3676","914","2019","TIHC0082","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-06-20 13:18:19","","","1","","","","","","","14","2019-03-01 01:00:03","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("915/2019","3676","915","2019","TIHC0079","2","01:00:03","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-08-28 16:58:01","","","1","","","","","","","1","2019-03-01 01:00:03","999","2019-09-11 00:00:00","6","","6","","2019-08-28","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("916/2019","3676","916","2019","TIHC0067","2","01:00:03","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-26 09:49:43","","","1","","","","","","","1","2019-03-01 01:00:03","999","2019-03-26 00:00:00","7","","6","","2019-03-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("917/2019","3676","917","2019","TIHC0053","2","01:00:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-03 11:30:20","","","1","","","","","","","1","2019-03-01 01:00:03","999","2019-05-09 00:00:00","6","","6","","2019-04-03","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("918/2019","3676","918","2019","TIHC0048","2","01:00:03","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-03 11:29:05","","","1","","","","","","","1","2019-03-01 01:00:03","999","2019-05-09 00:00:00","6","","6","","2019-04-03","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("919/2019","3676","919","2019","TIHC0046","2","01:00:03","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-23 15:58:48","","","1","","","","","","","1","2019-03-01 01:00:03","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("920/2019","3676","920","2019","TIHC0047","2","01:00:03","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-26 15:33:16","","","1","","","","","","","1","2019-03-01 01:00:03","999","2019-03-26 00:00:00","7","","6","","2019-03-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("921/2019","3676","921","2019","TIHC0025","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 11:27:46","","","1","","","","","","","25","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-19","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("922/2019","3676","922","2019","TIHC0025","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-21 15:28:01","","","1","","","","","","","25","2019-03-01 01:00:03","999","2019-03-21 00:00:00","7","","6","","2019-03-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("923/2019","3676","923","2019","TIHC0024","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-02 13:12:08","","","1","","","","","","","14","2019-03-01 01:00:03","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("924/2019","3676","924","2019","TIHC0024","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-23 15:07:37","","","1","","","","","","","14","2019-03-01 01:00:03","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("925/2019","3676","925","2019","TIHC0004","2","01:00:03","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-20 16:09:39","","","1","","","","","","","29","2019-03-01 01:00:03","999","2019-03-29 00:00:00","6","","6","","2019-03-20","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("926/2019","3676","926","2019","TIHC0002","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-23 16:10:04","","","1","","","","","","","14","2019-03-01 01:00:03","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("927/2019","3676","927","2019","TICTB0001","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-02 13:10:57","","","1","","","","","","","9","2019-03-01 01:00:03","999","2019-04-02 00:00:00","6","","6","","2019-04-02","2019-04-02","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("928/2019","3676","928","2019","TICHE0039","2","01:00:03","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-02 13:09:39","","","1","","","","","","","46","2019-03-01 01:00:03","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("929/2019","3676","929","2019","TICHE0038","2","01:00:03","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-09-19 11:54:14","","","1","","","","","","","42","2019-03-01 01:00:03","999","2019-09-20 00:00:00","6","","6","","2019-09-19","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("930/2019","3676","930","2019","TICHE0037","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","","","","2","","","","","","","16","2019-03-01 01:00:03","999","2019-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("931/2019","3676","931","2019","TICHE0035","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-09-19 11:23:26","","","1","","","","","","","16","2019-03-01 01:00:03","999","2019-09-20 00:00:00","6","","6","","2019-09-19","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("932/2019","3676","932","2019","TICHE0034","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-09-19 11:06:31","","","1","","","","","","","16","2019-03-01 01:00:03","999","2019-09-20 00:00:00","6","","6","","2019-09-19","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("933/2019","3676","933","2019","TICHE0031","2","01:00:03","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-26 14:17:54","","","1","","","","","","","4","2019-03-01 01:00:03","999","2019-03-26 00:00:00","7","","6","","2019-03-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("934/2019","3676","934","2019","TICHE0004","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-02 13:08:25","","","1","","","","","","","9","2019-03-01 01:00:03","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("935/2019","3676","935","2019","TICA0014","2","01:00:03","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-21 15:43:42","","","1","","","","","","","46","2019-03-01 01:00:03","999","2019-03-21 00:00:00","7","","6","","2019-03-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("936/2019","3676","936","2019","TICA0009","2","01:00:03","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-02 13:06:51","","","1","","","","","","","46","2019-03-01 01:00:03","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("937/2019","3676","937","2019","TICA0008","2","01:00:03","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-02 13:03:53","","","1","","","","","","","46","2019-03-01 01:00:03","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("938/2019","3676","938","2019","TICA0008","2","01:00:03","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-23 16:26:11","","","1","","","","","","","46","2019-03-01 01:00:03","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("939/2019","3676","939","2019","SITB0020","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-21 15:35:24","","","1","","","","","","","9","2019-03-01 01:00:03","999","2019-03-21 00:00:00","7","","6","","2019-03-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("940/2019","3676","940","2019","SITB0018","2","01:00:03","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-19 10:15:38","","","1","","","","","","","39","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-19","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("941/2019","3676","941","2019","SIPU0016","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-04-02 12:59:47","","","1","","","","","","","10","2019-03-01 01:00:03","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("942/2019","3676","942","2019","SIPU0011","2","01:00:03","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-03-18 09:22:50","","","1","0.00","","","","","","10","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-18","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("943/2019","3676","943","2019","SIPI0005","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-09-19 11:02:49","","","1","","","","","","","15","2019-03-01 01:00:03","999","2019-09-20 00:00:00","6","","6","","2019-09-19","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("944/2019","3676","944","2019","SIPI0004","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-18 09:19:58","","","1","","","","","","","15","2019-03-01 01:00:03","999","2019-03-26 00:00:00","6","","6","","2019-03-18","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("945/2019","3676","945","2019","SIPI0003","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-03-01 01:00:03","","","","2","","","","","","","15","2019-03-01 01:00:03","999","2019-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("946/2019","3676","946","2019","SIOV0001","2","01:00:03","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:03","2019-03-26 16:48:06","","","1","","","","","","","20","2019-03-01 01:00:03","999","2019-03-29 00:00:00","6","","6","","2019-03-26","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("947/2019","3676","947","2019","SIMG0015","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:03","2019-03-26 16:57:52","","","1","","","","","","","22","2019-03-01 01:00:03","999","2019-03-26 00:00:00","7","","6","","2019-03-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("948/2019","3676","948","2019","SIMG0006","2","01:00:04","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-26 16:47:01","","","1","","","","","","","22","2019-03-01 01:00:04","999","2019-03-26 00:00:00","6","","6","","2019-03-26","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("949/2019","3676","949","2019","SIMG0006","2","01:00:04","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-03-26 16:51:47","","","1","","","","","","","22","2019-03-01 01:00:04","999","2019-03-26 00:00:00","7","","6","","2019-03-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("950/2019","3676","950","2019","SIHE0124","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 11:08:09","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("951/2019","3676","951","2019","SIHE0118","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-12-30 09:28:04","","","1","","","","","","","9","2019-03-01 01:00:04","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("952/2019","3676","952","2019","SIHE0116","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-09-19 10:48:42","","","1","","","","","","","9","2019-03-01 01:00:04","999","2019-09-20 00:00:00","6","","6","","2019-09-19","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("953/2019","3676","953","2019","SIHE0116","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-03-21 15:37:03","","","1","","","","","","","9","2019-03-01 01:00:04","999","2019-03-21 00:00:00","7","","6","","2019-03-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("954/2019","3676","954","2019","SIHE0115","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-03-21 16:47:00","","","1","","","","","","","9","2019-03-01 01:00:04","999","2019-03-21 00:00:00","7","","6","","2019-03-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("955/2019","3676","955","2019","SIHE0110","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 10:13:55","","","1","","","","","","","14","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("956/2019","3676","956","2019","SIHE0108","2","01:00:04","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-03-01 01:00:04","2019-04-02 10:12:48","","","1","","","","","","","41","2019-03-01 01:00:04","999","2019-04-10 00:00:00","6","","6","","2019-04-02","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("957/2019","3676","957","2019","SIHE0104","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-09-18 17:04:15","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-09-20 00:00:00","6","","6","","2019-09-18","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("958/2019","3676","958","2019","SIHE0077","2","01:00:04","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-05-23 09:09:42","","","1","","","","","","","30","2019-03-01 01:00:04","999","2019-06-20 00:00:00","6","","6","","2019-05-23","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("959/2019","3676","959","2019","SIHE0074","2","01:00:04","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-09-18 16:58:05","","","1","","","","","","","18","2019-03-01 01:00:04","999","2019-09-20 00:00:00","6","","6","","2019-09-18","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("960/2019","3676","960","2019","SIHE0058","2","01:00:04","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-22 15:12:14","","","1","","","","","","","38","2019-03-01 01:00:04","999","2019-03-26 00:00:00","6","","6","","2019-03-22","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("961/2019","3676","961","2019","SIHE0024","2","01:00:04","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 09:51:28","","","1","","","","","","","4","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("962/2019","3676","962","2019","SIHC0024","2","01:00:04","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 09:49:32","","","1","","","","","","","1","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("963/2019","3676","963","2019","SIHC0015","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-03-01 01:00:04","2019-04-05 16:02:24","","","1","","","","","","","10","2019-03-01 01:00:04","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("964/2019","3676","964","2019","SICA0010","2","01:00:04","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-03-21 15:41:02","","","1","","","","","","","46","2019-03-01 01:00:04","999","2019-03-21 00:00:00","7","","6","","2019-03-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("965/2019","3676","965","2019","SICA0007","2","01:00:04","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-03-21 15:38:37","","","1","","","","","","","46","2019-03-01 01:00:04","999","2019-03-21 00:00:00","7","","6","","2019-03-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("966/2019","3676","966","2019","SIBO0002","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-18 09:18:44","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-03-26 00:00:00","6","","6","","2019-03-18","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("967/2019","3676","967","2019","QIMG0011","2","01:00:04","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-03-01 01:00:04","2019-04-05 15:57:17","","","1","","","","","","","22","2019-03-01 01:00:04","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("968/2019","3676","968","2019","QIHE1180","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-26 16:46:01","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-03-26 00:00:00","6","","6","","2019-03-26","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("969/2019","3676","969","2019","QIHE1179","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 09:48:17","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("970/2019","3676","970","2019","QIHE1177","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-22 15:10:36","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-03-26 00:00:00","6","","6","","2019-03-22","2019-03-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("971/2019","3676","971","2019","QIHE1165","2","01:00:04","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 09:46:56","","","1","","","","","","","42","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("972/2019","3676","972","2019","QIHE1158.TE","2","01:00:04","1","18","","","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-07-05 16:48:32","","","1","","","","","","","18","2019-03-01 01:00:04","999","2019-07-05 00:00:00","6","","6","","2019-07-05","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("973/2019","3676","973","2019","QIHE1156.MC","2","01:00:04","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 13:04:50","","","1","","","","","","","12","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("974/2019","3676","974","2019","QIHE1145","2","01:00:04","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 13:03:50","","","1","","","","","","","42","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("975/2019","3676","975","2019","QIHE1144","2","01:00:04","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 09:45:52","","","1","","","","","","","42","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("976/2019","3676","976","2019","QIHE1141","2","01:00:04","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 09:44:46","","","1","","","","","","","42","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("977/2019","3676","977","2019","QIHE1131","2","01:00:04","1","30","","","","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-04-03 16:38:00","","","1","0.00","","","","","","30","2019-03-01 01:00:04","999","2019-06-10 00:00:00","6","","6","","2019-06-08","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("978/2019","3676","978","2019","QIHE1129","2","01:00:04","1","30","","","","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-04-03 16:40:00","","","1","0.00","","","","","","30","2019-03-01 01:00:04","999","2019-06-10 00:00:00","6","","6","","2019-06-08","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("979/2019","3676","979","2019","QIHE1130","2","01:00:04","1","30","","","","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-04-03 16:41:00","","","1","0.00","","","","","","30","2019-03-01 01:00:04","999","2019-06-10 00:00:00","6","","6","","2019-06-08","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("980/2019","3676","980","2019","QIHE1128","2","01:00:04","1","30","","","","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-04-03 16:42:00","","","1","0.00","","","","","","30","2019-03-01 01:00:04","999","2019-06-10 00:00:00","6","","6","","2019-06-08","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("981/2019","3676","981","2019","QIHE1127","2","01:00:04","1","30","","","","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-04-03 16:43:00","","","1","0.00","","","","","","30","2019-03-01 01:00:04","999","2019-06-10 00:00:00","6","","6","","2019-06-08","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("982/2019","3676","982","2019","QIHE1125","2","01:00:04","1","30","","","","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-04-03 16:44:00","","","1","0.00","","","","","","30","2019-03-01 01:00:04","999","2019-06-10 00:00:00","6","","6","","2019-06-08","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("983/2019","3676","983","2019","QIHE1126","2","01:00:04","1","30","","","","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-04-03 16:44:00","","","1","0.00","","","","","","30","2019-03-01 01:00:04","999","2019-06-10 00:00:00","6","","6","","2019-06-08","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("984/2019","3676","984","2019","QIHE1124","2","01:00:04","1","30","","","","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-04-03 16:45:00","","","1","0.00","","","","","","30","2019-03-01 01:00:04","999","2019-06-09 00:00:00","1","","6","","2019-06-08","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("985/2019","3676","985","2019","QIHE1123","2","01:00:04","1","30","","","","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-04-03 16:46:00","","","1","0.00","","","","","","30","2019-03-01 01:00:04","999","2019-06-10 00:00:00","6","","6","","2019-06-08","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("986/2019","3676","986","2019","QIHE1121","2","01:00:04","1","30","","","","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-04-03 16:47:00","","","1","0.00","","","","","","30","2019-03-01 01:00:04","999","2019-06-10 00:00:00","6","","6","","2019-04-03","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("987/2019","3676","987","2019","QIHE1105","2","01:00:04","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-04-30 13:32:33","","","1","0.00","","","","","","16","2019-03-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("988/2019","3676","988","2019","QIHE1079","2","01:00:04","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 13:02:44","","","1","","","","","","","4","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("989/2019","3676","989","2019","QIHE1058","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 09:43:02","","","1","","","","","","","11","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("990/2019","3676","990","2019","QIHE1057","2","01:00:04","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 09:41:24","","","1","","","","","","","42","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("991/2019","3676","991","2019","QIHE1056","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:38:01","","","1","","","","","","","25","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("992/2019","3676","992","2019","QIHE1055","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:36:53","","","1","","","","","","","25","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("993/2019","3676","993","2019","QIHE1003","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 09:40:08","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("994/2019","3676","994","2019","QIHE0998","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 09:38:55","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("995/2019","3676","995","2019","QIHE0997","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-22 15:08:59","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-22","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("996/2019","3676","996","2019","QIHE0996","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-22 15:07:49","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-22","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("997/2019","3676","997","2019","QIHE0842","2","01:00:04","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:35:37","","","1","","","","","","","12","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("998/2019","3676","998","2019","QIHE0841","2","01:00:04","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:34:33","","","1","","","","","","","12","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("999/2019","3676","999","2019","QIHE0837","2","01:00:04","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:33:22","","","1","","","","","","","12","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1000/2019","3676","1000","2019","QIHE0816","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-22 15:06:41","","","1","","","","","","","25","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-22","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1001/2019","3676","1001","2019","QIHE0817","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:32:23","","","1","","","","","","","25","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1002/2019","3676","1002","2019","QIHE0815","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:31:19","","","1","","","","","","","25","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1003/2019","3676","1003","2019","QIHE0807","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 13:01:35","","","1","","","","","","","21","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1004/2019","3676","1004","2019","QIHE0804","2","01:00:04","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 09:35:41","","","1","","","","","","","8","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1005/2019","3676","1005","2019","QIHE0799","2","01:00:04","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:30:06","","","1","","","","","","","12","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1006/2019","3676","1006","2019","QIHE0793.CG","2","01:00:04","1","8","","","283","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-04-03 15:56:00","","","1","0.00","","","","","","8","2019-03-01 01:00:04","999","2019-06-10 00:00:00","6","","6","","2019-04-03","2019-05-17","283","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1007/2019","3676","1007","2019","QIHE0778","2","01:00:04","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 09:32:22","","","1","","","","","","","8","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1008/2019","3676","1008","2019","QIHE0766.MC","2","01:00:04","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:24:49","","","1","","","","","","","12","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1009/2019","3676","1009","2019","QIHE0764.MC","2","01:00:04","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:23:18","","","1","","","","","","","12","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1010/2019","3676","1010","2019","QIHE0750.MC","2","01:00:04","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:21:53","","","1","","","","","","","12","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1011/2019","3676","1011","2019","QIHE0749.MC","2","01:00:04","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 13:00:30","","","1","","","","","","","12","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1012/2019","3676","1012","2019","QIHE0742.S","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:20:02","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1013/2019","3676","1013","2019","QIHE0741.S","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:18:46","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1014/2019","3676","1014","2019","QIHE0737","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-22 15:05:32","","","1","","","","","","","25","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-22","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1015/2019","3676","1015","2019","QIHE0675.S","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:17:32","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1016/2019","3676","1016","2019","QIHE0664","2","01:00:04","1","21","","","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-05 13:25:34","","","4","","","","","","","21","2019-03-01 01:00:04","999","2019-05-17 00:00:00","6","","6","","2019-04-05","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1017/2019","3676","1017","2019","QIHE0608","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 12:00:07","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1018/2019","3676","1018","2019","QIHE0604","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-22 15:02:22","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-22","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1019/2019","3676","1019","2019","QIHE0603","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 11:57:08","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1020/2019","3676","1020","2019","QIHE0597","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-22 14:51:58","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-22","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1021/2019","3676","1021","2019","QIHE0590","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 11:55:43","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1022/2019","3676","1022","2019","QIHE0589","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 11:54:36","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1023/2019","3676","1023","2019","QIHE0554","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 11:53:18","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1024/2019","3676","1024","2019","QIHE0553","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 11:51:32","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1025/2019","3676","1025","2019","QIHE0547.S","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:16:07","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1026/2019","3676","1026","2019","QIHE0437","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-22 14:49:59","","","1","","","","","","","25","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-22","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1027/2019","3676","1027","2019","QIHE0433","2","01:00:04","1","25","","","246","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-04-03 16:53:00","","","1","0.00","","","","","","25","2019-03-01 01:00:04","999","2019-06-10 00:00:00","6","","6","","2019-04-03","2019-04-04","102","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1028/2019","3676","1028","2019","QIHE0372","2","01:00:04","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 11:50:27","","","1","","","","","","","7","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1029/2019","3676","1029","2019","QIHE0333","2","01:00:04","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 11:49:24","","","1","","","","","","","41","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1030/2019","3676","1030","2019","QIHE0292","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 09:31:08","","","1","","","","","","","11","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1031/2019","3676","1031","2019","QIHE0289","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 11:48:20","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1032/2019","3676","1032","2019","QIHE0287","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 11:47:17","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1033/2019","3676","1033","2019","QIHE0167","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 11:46:15","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1034/2019","3676","1034","2019","QIHE0161","2","01:00:04","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 09:29:49","","","1","","","","","","","13","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1035/2019","3676","1035","2019","QIHE0122.IMU-D","2","01:00:04","1","11","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:14:39","","","1","","","","","","","11","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1036/2019","3676","1036","2019","QIHE0116.IMU-E","2","01:00:04","1","39","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 11:45:10","","","1","","","","","","","39","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1037/2019","3676","1037","2019","QIHE0076.CQ","2","01:00:04","1","21","","","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:12:14","","","1","","","","","","","21","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1038/2019","3676","1038","2019","QIHE0007.S","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-21 16:10:52","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-21","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1039/2019","3676","1039","2019","QIHC0191","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-03-01 01:00:04","2019-04-05 15:58:12","","","1","","","","","","","11","2019-03-01 01:00:04","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1040/2019","3676","1040","2019","PRUC-0012","2","01:00:04","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-04-01 17:23:41","","","1","","","","","","","1","2019-03-01 01:00:04","999","2019-04-01 00:00:00","7","","6","","2019-04-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1041/2019","3676","1041","2019","PRUC-0010","2","01:00:04","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-04-01 17:20:08","","","1","","","","","","","1","2019-03-01 01:00:04","999","2019-04-01 00:00:00","7","","6","","2019-04-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1042/2019","3676","1042","2019","PIPI0014","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-18 09:16:30","","","1","","","","","","","15","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-18","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1043/2019","3676","1043","2019","PIPI0007","2","01:00:04","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-18 09:14:31","","","1","","","","","","","15","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-18","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1044/2019","3676","1044","2019","PIHE0106","2","01:00:04","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-20 16:07:32","","","1","","","","","","","49","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-20","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1045/2019","3676","1045","2019","PIHE0100","2","01:00:04","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-03-01 01:00:00","2019-04-18 08:54:42","","","1","0.00","","","","","","38","2019-03-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1046/2019","3676","1046","2019","PIHE0097","2","01:00:04","1","52","0","0","131","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-20 16:06:17","","","1","","","","","","","52","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-20","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1047/2019","3676","1047","2019","PIHE0083","2","01:00:04","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-17 09:03:24","","","1","","","","","","","37","2019-03-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-17","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1048/2019","3676","1048","2019","KIHE0046","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-20 16:05:07","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-20","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1049/2019","3676","1049","2019","KIHE0045","2","01:00:04","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-20 16:03:57","","","1","","","","","","","7","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-20","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1050/2019","3676","1050","2019","KIHE0044","2","01:00:04","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-20 16:00:41","","","1","","","","","","","7","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-20","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1051/2019","3676","1051","2019","KIHE0041","2","01:00:04","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-20 15:59:35","","","1","","","","","","","39","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-20","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1052/2019","3676","1052","2019","KIHE0040","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-20 15:58:27","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-20","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1053/2019","3676","1053","2019","KIHE0015","2","01:00:04","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-20 15:57:14","","","1","","","","","","","12","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-20","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1054/2019","3676","1054","2019","KIHE0001","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-20 15:54:24","","","1","","","","","","","21","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-20","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1055/2019","3676","1055","2019","KIHC0002","2","01:00:04","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 09:28:28","","","1","","","","","","","35","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1056/2019","3676","1056","2019","FIHE0005","2","01:00:04","1","37","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-20 15:50:40","","","1","","","","","","","37","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-20","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1057/2019","3676","1057","2019","FIHE0004","2","01:00:04","1","37","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-30 14:03:28","","","1","","","","","","","37","2019-03-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1058/2019","3676","1058","2019","ERC/11260","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-04-01 17:52:28","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-08-31 00:00:00","7","","6","","2019-04-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1059/2019","3676","1059","2019","ERC/11229","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-04-01 17:49:58","","","1","","","","","","","16","2019-03-01 01:00:04","999","2019-04-01 00:00:00","7","","6","","2019-04-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1060/2019","3676","1060","2019","CXST/SU03PRO","2","01:00:04","1","44","","","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-03 16:29:09","","","1","","","","","","","44","2019-03-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-03","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1061/2019","3676","1061","2019","CXST/PI10PRO","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 09:25:40","","","1","","","","","","","15","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1062/2019","3676","1062","2019","CXST/PI02PRO","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 09:23:54","","","1","","","","","","","15","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1063/2019","3676","1063","2019","CXST/MG08PRO","2","01:00:04","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-26 16:42:08","","","1","","","","","","","22","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-26","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1064/2019","3676","1064","2019","CXST/MG06PRO","2","01:00:04","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-26 16:41:04","","","1","","","","","","","22","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-26","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1065/2019","3676","1065","2019","CXST/MG05PRO","2","01:00:04","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-26 16:39:57","","","1","","","","","","","22","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-26","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1066/2019","3676","1066","2019","CXST/CE15PRO","2","01:00:04","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-03 11:26:30","","","1","","","","","","","38","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-03","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1067/2019","3676","1067","2019","CXST/CE13PRO","2","01:00:04","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-20 15:48:57","","","1","","","","","","","38","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-20","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1068/2019","3676","1068","2019","CXST/CE10PRO","2","01:00:04","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-08-27 16:48:16","","","1","","","","","","","38","2019-03-01 01:00:04","999","2019-09-11 00:00:00","6","","6","","2019-08-27","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1069/2019","3676","1069","2019","CXST/CE08PRO","2","01:00:04","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-18 09:11:04","","","1","","","","","","","38","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-18","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1070/2019","3676","1070","2019","CXHC/OV04","2","01:00:04","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-26 16:38:34","","","1","","","","","","","20","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-26","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1071/2019","3676","1071","2019","CXHC/OV03","2","01:00:04","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-26 16:37:05","","","1","","","","","","","20","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-26","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1072/2019","3676","1072","2019","CXHC/OV02","2","01:00:04","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-26 16:36:01","","","1","","","","","","","20","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-26","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1073/2019","3676","1073","2019","AITB0005","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-17 14:22:14","","","1","","","","","","","10","2019-03-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-17","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1074/2019","3676","1074","2019","AIPU0001","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-11-06 10:28:58","","","1","","","","","","","9","2019-03-01 01:00:04","999","2019-11-06 00:00:00","7","","6","","2019-11-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1075/2019","3676","1075","2019","AIHE0203","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-03-01 01:00:04","2019-06-20 16:08:49","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-06-20 00:00:00","6","","6","","2019-06-20","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1076/2019","3676","1076","2019","AIHE0203","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-03-23 16:45:41","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1077/2019","3676","1077","2019","AIHE0196","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-03-01 01:00:04","2019-04-05 16:04:00","","","1","","","","","","","11","2019-03-01 01:00:04","999","2019-04-10 00:00:00","6","","6","","2019-04-05","2019-04-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1078/2019","3676","1078","2019","AIHE0196","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-06-08 13:22:46","","","1","","","","","","","11","2019-03-01 01:00:04","999","2019-06-08 00:00:00","6","","6","","2019-06-08","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1079/2019","3676","1079","2019","AIHE0193","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","","","","2","","","","","","","21","2019-03-01 01:00:04","999","2019-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1080/2019","3676","1080","2019","AIHE0176","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-03-01 01:00:04","2019-06-20 16:13:00","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-06-20 00:00:00","6","","6","","2019-06-20","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1081/2019","3676","1081","2019","AIHE0174","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-04-02 12:03:51","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-05-02 00:00:00","6","","6","","2019-04-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1082/2019","3676","1082","2019","AIHE0153","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-03-01 01:00:04","2019-06-20 16:09:48","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-06-20 00:00:00","6","","6","","2019-06-20","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1083/2019","3676","1083","2019","AIHE0152","2","01:00:04","1","7","8","9","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","","","","2","","","","","","","7","2019-03-01 01:00:04","999","2019-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1084/2019","3676","1084","2019","AIHE0151","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-03-01 01:00:04","2019-06-20 16:06:21","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-06-20 00:00:00","6","","6","","2019-06-20","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1085/2019","3676","1085","2019","AIHE0151","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-03-13 14:27:02","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-03-13 00:00:00","7","","6","","2019-03-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1086/2019","3676","1086","2019","AIHE0147","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-11-06 10:25:28","","","1","","","","","","","21","2019-03-01 01:00:04","999","2019-11-06 00:00:00","7","","6","","2019-11-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1087/2019","3676","1087","2019","AIHE0146","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-03-01 01:00:04","2019-06-20 16:04:03","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-06-20 00:00:00","6","","6","","2019-06-20","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1088/2019","3676","1088","2019","AIHE0133","2","01:00:04","1","39","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-04-01 16:51:09","","","1","","","","","","","39","2019-03-01 01:00:04","999","2019-04-01 00:00:00","7","","6","","2019-04-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1089/2019","3676","1089","2019","AIHE0107","2","01:00:04","1","40","0","0","0","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-04-27 11:44:58","","","1","","","","","","","40","2019-03-01 01:00:04","999","2019-04-27 00:00:00","7","","6","","2019-04-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1090/2019","3676","1090","2019","AIHE0084","2","01:00:04","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-03 15:10:32","","","1","","","","","","","8","2019-03-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-03","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1091/2019","3676","1091","2019","AIHE0033","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-03 16:15:24","","","1","","","","","","","21","2019-03-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-03","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1092/2019","3676","1092","2019","AIHE0001","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-03 15:08:44","","","1","","","","","","","21","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-03","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1093/2019","3676","1093","2019","AIHC0020","2","01:00:04","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-11-14 14:18:33","","","1","","","","","","","1","2019-03-01 01:00:04","999","2019-11-14 00:00:00","7","","6","","2019-11-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1094/2019","3676","1094","2019","AIHC0019","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-04-27 12:26:04","","","1","","","","","","","14","2019-03-01 01:00:04","999","2019-04-27 00:00:00","7","","6","","2019-04-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1095/2019","3676","1095","2019","AIHC0010","2","01:00:04","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-10 16:51:08","","","1","","","","","","","1","2019-03-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-10","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1096/2019","3676","1096","2019","32/10368","2","01:00:04","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-03-23 11:24:25","","","1","","","","","","","4","2019-03-01 01:00:04","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1097/2019","3676","1097","2019","32/09965","2","01:00:04","1","24","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-03-23 11:32:10","","","1","","","","","","","24","2019-03-01 01:00:04","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1098/2019","3676","1098","2019","32/08576","2","01:00:04","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-04-01 16:55:44","","","1","","","","","","","8","2019-03-01 01:00:04","999","2019-04-01 00:00:00","7","","6","","2019-04-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1099/2019","3676","1099","2019","32/05939","2","01:00:04","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-03-30 14:47:44","","","1","","","","","","","4","2019-03-01 01:00:04","999","2019-03-30 00:00:00","7","","6","","2019-03-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1100/2019","3676","1100","2019","32/04415","2","01:00:04","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-03-23 12:25:28","","","1","","","","","","","18","2019-03-01 01:00:04","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1101/2019","3676","1101","2019","32/04206","2","01:00:04","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-04-01 17:04:47","","","1","","","","","","","7","2019-03-01 01:00:04","999","2019-04-01 00:00:00","7","","6","","2019-04-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1102/2019","3676","1102","2019","32/04077","2","01:00:04","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-04-01 16:58:59","","","1","","","","","","","7","2019-03-01 01:00:04","999","2019-06-08 00:00:00","7","","6","","2019-04-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1103/2019","3676","1103","2019","02/02746","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-04-01 17:13:58","","","1","","","","","","","3","2019-03-01 01:00:04","999","2019-04-01 00:00:00","7","","6","","2019-04-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1104/2019","3676","1104","2019","WIHC0007","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 13:22:28","","","1","","","","","","","14","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1105/2019","3676","1105","2019","WIHE0003","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-22 15:18:32","","","1","","","","","","","9","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-22","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1106/2019","3676","1106","2019","WIHE0048","2","01:00:04","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-03 11:49:46","","","1","","","","","","","38","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-03","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1107/2019","3676","1107","2019","WIHE0050","2","01:00:04","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-05-13 17:17:30","","","1","","","","","","","22","2019-03-01 01:00:04","999","2019-05-13 00:00:00","6","","6","","2019-05-13","2019-05-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1108/2019","3676","1108","2019","WIHE0050","2","01:00:04","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-03-30 15:51:12","","","1","","","","","","","22","2019-03-01 01:00:04","999","2019-03-30 00:00:00","7","","6","","2019-03-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1109/2019","3676","1109","2019","WIHE0052","2","01:00:04","1","23","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-04-02 13:24:26","","","1","","","","","","","23","2019-03-01 01:00:04","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1110/2019","3676","1110","2019","WIHE0052","2","01:00:04","1","23","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:04","2019-03-12 14:08:05","","","1","","","","","","","23","2019-03-01 01:00:04","999","2019-03-12 00:00:00","7","","6","","2019-03-12","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1111/2019","3676","1111","2019","WIHE0062","2","01:00:04","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:04","2019-03-22 15:20:44","","","1","","","","","","","7","2019-03-01 01:00:04","999","2019-03-29 00:00:00","6","","6","","2019-03-22","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1112/2019","3676","1112","2019","WIHE0063","2","01:00:05","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:05","2019-04-03 11:48:09","","","1","","","","","","","38","2019-03-01 01:00:05","999","2019-05-09 00:00:00","6","","6","","2019-04-03","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1113/2019","3676","1113","2019","WIHE0065","2","01:00:05","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:05","2019-03-21 16:11:42","","","1","","","","","","","38","2019-03-01 01:00:05","999","2019-03-21 00:00:00","7","","6","","2019-03-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1114/2019","3676","1114","2019","WIPI0009","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:05","2019-05-13 17:22:06","","","1","","","","","","","15","2019-03-01 01:00:05","999","2019-05-13 00:00:00","6","","6","","2019-05-13","2019-05-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1115/2019","3676","1115","2019","WIPI0010","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:05","2019-06-20 12:33:42","","","1","","","","","","","15","2019-03-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1116/2019","3676","1116","2019","WIPU0005","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:05","2019-03-26 16:55:14","","","1","","","","","","","10","2019-03-01 01:00:05","999","2019-03-29 00:00:00","6","","6","","2019-03-26","2019-03-29","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1117/2019","3676","1117","2019","WITB0014","2","01:00:05","1","22","1","1","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:05","2019-04-02 13:26:43","","","1","","","","","","","22","2019-03-01 01:00:05","999","2019-05-09 00:00:00","6","","6","","2019-04-02","2019-05-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1118/2019","3676","1118","2019","WITB0014","2","01:00:05","1","22","1","1","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:05","2019-03-30 15:47:16","","","1","","","","","","","22","2019-03-01 01:00:05","999","2019-03-30 00:00:00","7","","6","","2019-03-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1119/2019","3676","1119","2019","TIHE0575","2","01:00:05","1","9","9","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:05","2019-03-23 12:40:41","","","1","","","","","","","9","2019-03-01 01:00:05","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1120/2019","3676","1120","2019","TICHE0046","2","01:00:05","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-03-01 01:00:05","2019-11-01 16:20:50","","","1","","","","","","","42","2019-03-01 01:00:05","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1121/2019","3676","1121","2019","TIHE0576","2","01:00:05","1","25","3","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-03-01 01:00:05","2019-03-23 11:28:58","","","1","","","","","","","25","2019-03-01 01:00:05","999","2019-03-23 00:00:00","7","","6","","2019-03-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1122/2019","3676","1122","2019","SIHE0101","2","08:02:34","1","38","0","0","148","Coleta Interna","18706","0","0","0","0","0","1","1","3","1","43","","300","","","","","","2019-03-01 08:02:00","2019-03-01 14:36:00","","","1","0.00","","","<p>Troca da fonte. Testes ok.</p>","","","38","2019-03-01 08:02:34","148","2019-03-26 00:00:00","7","","6","","2019-03-26","2019-03-25","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1123/2019","3676","1123","2019","TIHE0566","2","08:04:52","1","38","0","0","148","Coleta Interna","18706","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-03-01 08:04:00","2019-03-01 14:45:00","","","1","0.00","","","<p>Ajuste da mola da bateria e trocado as pilhas.</p>","","","38","2019-03-01 08:04:52","148","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-01","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("103/2019","1535","103","2019","EQ 127 MICRA","2","09:11:12","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-24 09:11:12","","","","1","","","","","","","8","2019-01-24 09:11:12","999","2019-01-24 09:11:12","999","CT-R 2019-0161 GQ  eq127micra.pdf","6","","","","","","","2019-03-01 09:11:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("104/2019","1535","104","2019","EQ 110 MICRA","2","09:13:01","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 09:13:01","","","","1","","","","","","","8","2019-01-25 09:13:01","999","2019-01-25 09:13:01","999","CT-R 2019-0162 GQ  eq110micra.pdf","6","","","","","","","2019-03-01 09:13:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("105/2019","1535","105","2019","EQ 109 MICRA","2","09:14:39","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 09:14:39","","","","1","","","","","","","8","2019-01-28 09:14:39","999","2019-01-28 09:14:39","999","CT-R 2019-0165 GQ  eq109micra.pdf","6","","","","","","","2019-03-01 09:14:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("106/2019","1535","106","2019","EQ 130 MICRA","2","09:24:58","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 09:24:58","","","","1","","","","","","","8","2019-01-28 09:24:58","999","2019-01-28 09:24:58","999","CT-R 2019-0167 GQ  eq130micra.pdf","6","","","","","","","2019-03-01 09:24:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("90/2019","2239","90","2019","IGU-FRE0030","4","09:33:08","5","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 11:39:00","","","1","","","","","","","7","2019-03-01 09:33:08","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1124/2019","3676","1124","2019","TIHE0032","2","10:26:09","1","17","0","0","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-28 10:26:09","","","","1","","","","","","","17","2019-02-28 10:26:09","999","2019-02-28 10:26:09","999","","6","","","","","","","2019-03-01 10:26:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("107/2019","1535","107","2019","EQ 026 MICRA","2","10:27:45","1","8","0","0","88","micra","47741","0","0","0","0","0","1","1","1","1","62","","189","","189","","","","2019-03-01 10:27:00","2019-03-07 17:11:00","","","1","0.00","","","","","","8","2019-03-01 10:27:45","88","2019-03-22 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("91/2019","2239","91","2019","IGU-FRE 004","4","10:36:23","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 12:11:00","","","1","","","","","","","43","2019-03-01 10:36:23","234","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("108/2019","1535","108","2019","EQ 092 MICRA","2","11:04:27","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 11:04:27","","","","1","","","","","","","8","2019-01-28 11:04:27","999","2019-01-28 11:04:27","999","CT-R 2019-0168 GQ  eq092micra.pdf","6","","","","","","","2019-03-01 11:04:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("109/2019","1535","109","2019","EQ 093 MICRA","2","11:17:22","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 11:17:22","","","","1","","","","","","","8","2019-01-28 11:17:22","999","2019-01-28 11:17:22","999","CT-R 2019-0169 GQ  eq093micra.pdf","6","","","","","","","2019-03-01 11:17:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("110/2019","1535","110","2019","EQ 115 BIMOL","2","11:31:37","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 11:31:37","","","","1","","","","","","","4","2019-01-23 11:31:37","999","2019-01-23 11:31:37","999","CT-R 2019-0155 GQ  eq115bimol.pdf","6","","","","","","","2019-03-01 11:31:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("111/2019","1535","111","2019","EQ 032 BIMOL","2","11:37:39","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 11:37:39","","","","1","","","","","","","4","2019-01-16 11:37:39","999","2019-01-16 11:37:39","999","","6","","","","","","","2019-03-01 11:37:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("112/2019","1535","112","2019","EQ 032 BIMOL","2","11:38:02","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 11:38:02","","","","1","","","","","","","4","2019-01-23 11:38:02","999","2019-01-23 11:38:02","999","CT-R 2019-0156 GQ  eq032bimol.pdf","6","","","","","","","2019-03-01 11:38:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("113/2019","1535","113","2019","EQ 012 BIMOL","2","11:40:15","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 11:40:15","","","","1","","","","","","","4","2019-01-23 11:40:15","999","2019-01-23 11:40:15","999","CT-R 2019-0157 GQ  eq012bimol.pdf","6","","","","","","","2019-03-01 11:40:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("114/2019","1535","114","2019","EQ 057 BIMOL","2","11:42:42","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-16 11:42:42","","","","1","","","","","","","4","2019-01-16 11:42:42","999","2019-01-16 11:42:42","999","","6","","","","","","","2019-03-01 11:42:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("115/2019","1535","115","2019","EQ 057 BIMOL","2","11:43:26","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 11:43:26","","","","1","","","","","","","4","2019-01-23 11:43:26","999","2019-01-23 11:43:26","999","CT-R 2019-0160 GQ  eq057bimol.pdf","6","","","","","","","2019-03-01 11:43:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1125/2019","3676","1125","2019","AIHE0186","2","11:52:56","1","25","0","0","246","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-27 11:52:56","","","","1","","","","","","","25","2019-02-27 11:52:56","999","2019-02-27 11:52:56","999","AIHE0186 - Ramtech - 02-2019.pdf","6","","","","","","","2019-03-01 11:52:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("116/2019","1535","116","2019","EQ 005 MICRA","4","13:22:21","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-04-11 16:11:00","","","1","","","","","","","8","2019-03-01 13:22:21","233","2019-04-11 00:00:00","101","","6","","2019-04-11","2019-04-08","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("117/2019","1535","117","2019","EQ 064 BIMOL","2","14:14:15","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 14:14:15","","","","1","","","","","","","4","2019-01-25 14:14:15","999","2019-01-25 14:14:15","999","CT-R 2019-0164 GQ  eq064bimol.pdf","6","","","","","","","2019-03-01 14:14:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("118/2019","1535","118","2019","EQ 086 BIMOL","2","14:16:53","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 14:16:53","","","","1","","","","","","","4","2019-01-28 14:16:53","999","2019-01-28 14:16:53","999","CT-R 2019-0170 GQ  eq086bimol.pdf","6","","","","","","","2019-03-01 14:16:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("119/2019","1535","119","2019","EQ 101 BIMOL","2","14:18:14","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-29 14:18:14","","","","1","","","","","","","4","2019-01-29 14:18:14","999","2019-01-29 14:18:14","999","CT-R 2019-0171 GQ  eq101bimol.pdf","6","","","","","","","2019-03-01 14:18:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("120/2019","1535","120","2019","EQ 077 AGUAM","4","14:24:54","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2019-03-01 14:24:54","189","2019-03-01 14:24:54","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("121/2019","1535","121","2019","EQ 120 MICRA","4","14:41:35","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-04-12 14:47:00","","","0","","","","","","","8","2019-03-01 14:41:35","233","2019-04-12 00:00:00","101","","6","","2019-04-12","2019-04-12","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("122/2019","1535","122","2019","EQ 097 MICRA","4","14:53:48","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-03-01 14:53:48","233","2019-03-01 14:53:48","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("123/2019","1535","123","2019","EQ 098 MICRA","4","15:02:21","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-04-11 16:52:00","","","0","","","","","","","8","2019-03-01 15:02:21","233","2019-04-11 00:00:00","101","","6","","2019-04-11","2019-04-11","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1126/2019","3676","1126","2019","TIMG0051","2","17:17:42","1","22","2","2","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-20 17:17:42","","","","1","","","","","","","22","2019-02-20 17:17:42","999","2019-02-20 17:17:42","999","TIMG0051-2019-10211RD.pdf","6","","","","","","","2019-03-01 17:17:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1127/2019","3676","1127","2019","AIHE0151","2","11:58:53","1","3","0","0","40","","18662","0","0","0","0","0","1","1","5","1","45","","7","","","0210210c1368463","","4","2019-03-02 11:58:00","2019-03-19 09:29:00","","","1","0.00","","","<p>Durante visita tcnica, o equipamento voltou a operar normalmente. Realizada verificao das conexes do iarm e do SCC. Realizado teste de carregamento do Buffer tanto via iarm quanto via manual. Procedimento realizado sem falhas. Foi orientado ao cliente, caso o erro volte a acontecer, reinicializar tanto a mquina quanto o software. Possvel causa dos problemas. Equipamento liberado para uso.</p>","","","3","2019-03-02 11:58:53","40","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-21","200","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1128/2019","3676","1128","2019","32/09403","2","08:15:24","1","9","0","0","32","Agitador de plaquetas","18712","0","0","0","0","0","0","1","1","1","48","","0","","","","","","2019-03-06 08:15:00","2019-03-06 11:05:00","","","1","0.00","","","<p>OS Cancelada pois foi aberta em duplicidade.</p>","","","9","2019-03-06 08:15:24","32","2019-03-06 00:00:00","7","","6","","2019-03-06","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1129/2019","3676","1129","2019","32/09403","2","08:20:18","1","9","0","0","32","Agitador de plaquetas","18712","0","0","0","0","0","1","1","1","1","42","","8","","","","","","2019-03-06 08:20:00","2019-03-08 15:00:00","","","1","0.00","","","<p>Abrimos o equipamento para fazer a lubrificao dos rolamentos. testes ok.</p>","","","9","2019-03-06 08:20:18","32","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-12","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1130/2019","3676","1130","2019","AIHE0125","2","10:05:18","1","41","5","5","183","","18637","0","0","0","0","0","1","1","5","1","45","","6","","","","1","9","2019-03-06 10:05:00","2019-09-24 17:02:00","","","1","0.00","","","<p>Erro pontual .</p>","","","41","2019-03-06 10:05:18","183","2019-09-25 00:00:00","6","","6","","2019-09-25","2019-08-28","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1131/2019","3676","1131","2019","TIHE0524","2","07:18:41","1","38","","","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-03-07 07:18:00","2019-03-07 15:10:00","","","1","0.00","","","<p>Troca do velcro.</p>","","","38","2019-03-07 07:18:41","148","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-12","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1132/2019","3676","1132","2019","CXST/CE12PRO","2","07:19:48","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","","1","43","","300","","","","0","","2019-03-07 07:19:00","2019-03-07 15:13:00","","","1","0.00","","","<p>Realizado a substituio do termmetro antigo (467) e colocado o novo (539) calibrado.</p>","","","38","2019-03-07 07:19:48","148","2019-05-07 00:00:00","7","","6","","2019-05-07","2019-05-03","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1133/2019","3676","1133","2019","WIHE0064","2","07:21:25","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","3","1","43","","300","","","","0","","2019-03-07 07:21:00","2019-03-27 10:20:00","","","1","0.00","","","<p>Alinhamento da bandeja.</p>","","","38","2019-03-07 07:21:25","148","2019-04-02 00:00:00","7","","6","","2019-04-02","2019-03-27","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1134/2019","3676","1134","2019","CXHC/PRO24","2","08:42:59","1","9","0","0","23","","18761","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-03-07 08:42:00","2019-03-07 15:01:00","","","1","0.00","","","<p>Ajuste na placa.</p>","","","9","2019-03-07 08:42:59","23","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-07","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1135/2019","3676","1135","2019","CXHC/PRO32","2","08:44:40","1","9","0","0","23","","18761","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-03-07 08:44:00","2019-03-07 15:06:00","","","1","0.00","","","<p>Troca velcro.</p>","","","9","2019-03-07 08:44:40","23","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-07","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1136/2019","3676","1136","2019","CXHC/PRO15","2","08:45:46","1","9","0","0","23","","18761","0","0","0","0","0","1","1","","1","43","","300","","","","","","2019-03-07 08:45:00","2019-03-07 15:04:00","","","1","0.00","","","<p>Solda do sensor na placa.</p>","","","9","2019-03-07 08:45:46","23","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-07","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1137/2019","3676","1137","2019","CXHC/PRO33","2","08:47:22","1","9","0","0","23","","18761","0","0","0","0","0","0","1","1","1","21","","8","","","","","","2019-03-07 08:47:00","2019-03-08 11:11:00","","","1","0.00","","","<p>Troca do velcro e ajuste na placa.</p>","","","9","2019-03-07 08:47:22","23","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-12","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1140/2019","3676","1140","2019","TIHE0112","2","15:06:58","1","21","0","0","7","","","0","0","0","0","0","1","1","3","1","50","","7","","","19.1286","","3","2019-03-07 15:06:00","2019-04-02 17:04:00","","","1","0.00","","","<p>Sanado vazamento, feito teste de fuga vcuo e carga de gs.</p>","","","21","2019-03-07 15:06:58","7","2019-04-27 00:00:00","7","","6","","2019-04-27","2019-04-25","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1138/2019","3676","1138","2019","CXHC/PRO02","2","08:48:01","1","9","","","23","","18761","0","0","0","0","0","1","1","","1","48","","8","","","","","","2019-03-07 08:48:00","2019-03-07 14:59:00","","","1","0.00","","","<p>No encontrado defeito.</p>","","","9","2019-03-07 08:48:01","23","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-07","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("92/2019","2239","92","2019","IGU-FRE0032","4","09:22:33","5","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 11:42:00","","","1","","","","","","","7","2019-03-07 09:22:33","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("93/2019","2239","93","2019","IGU-FRE0031","4","10:21:51","5","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 11:45:00","","","1","","","","","","","7","2019-03-07 10:21:51","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("94/2019","2239","94","2019","74044","4","11:02:31","5","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 11:51:00","","","1","","","","","","","7","2019-03-07 11:02:31","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("95/2019","2239","95","2019","349546","4","11:44:38","5","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 11:48:00","","","1","","","","","","","7","2019-03-07 11:44:38","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1139/2019","3676","1139","2019","TIMG0048","2","13:58:54","1","22","","","238","","32725501","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-03-07 13:58:00","2019-03-07 16:16:00","","","1","0.00","","","<p>Troca da bateria.</p>","","","22","2019-03-07 13:58:54","238","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-07","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1093/2018","1535","1093","2018","EQ 095 FIQAL","2","14:42:36","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-31 14:42:36","","","","1","","","","","","","2","2018-07-31 14:42:36","999","2018-07-31 14:42:36","999","","6","","","","","","","2019-03-07 14:42:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1200/2019","3676","1200","2019","AIHE0153","2","08:56:23","1","3","0","0","200","lab sorologia","18662","0","0","0","0","0","1","1","1","1","50","","7","","","","","","2019-03-22 08:56:00","2019-04-02 17:06:00","","","1","0.00","","","<p>Feito calibrao do modulo de amostras. Testes ok.</p>","","","3","2019-03-22 08:56:23","200","2019-04-25 00:00:00","7","","6","","2019-04-25","2019-04-03","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2019","2572","34","2019","1991","4","08:31:20","1","15","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:46:00","","","1","","","","","","","15","2019-03-08 08:31:20","242","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2019","4172","16","2019","9449","4","10:04:04","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-03-08 10:04:04","262","2019-03-08 10:04:04","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2019","4172","17","2019","586106","4","11:34:51","2","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-03-08 11:34:51","262","2019-03-08 11:34:51","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("124/2019","1535","124","2019","EQ 044 IMUNO","2","11:57:19","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-11 11:57:19","","","","1","","","","","","","19","2019-02-11 11:57:19","999","2019-02-11 11:57:19","999","","6","","","","","","","2019-03-08 11:57:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1141/2019","3676","1141","2019","PIHE0087","2","12:11:49","1","33","0","0","122","","18682","0","0","0","0","0","0","1","3","1","7","","300","","","19.1402","2","3","2019-03-08 12:11:00","2019-03-08 16:14:00","","","1","0.00","","","<p>TROCA DA BRAADEIRA. TESTES OK.</p>","","","33","2019-03-08 12:11:49","122","2019-05-17 00:00:00","7","","6","","2019-05-17","2019-04-04","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("125/2019","1535","125","2019","EQ 084 IMUNO","2","12:26:14","1","19","0","0","227","36647727","47727","0","0","0","0","0","0","1","1","1","69","","202","","227","","0","","2019-03-08 12:26:00","2019-06-11 14:51:00","","","1","0.00","","","","","","19","2019-03-08 12:26:14","227","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1094/2018","1535","1094","2018","IL 070 AGUAM","2","13:15:15","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 13:15:15","","","","1","","","","","","","6","2018-05-15 13:15:15","999","2018-05-15 13:15:15","999","","6","","","","","","","2019-03-08 13:15:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1095/2018","1535","1095","2018","IL 080 AGUAM","2","13:38:51","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 13:38:51","","","","1","","","","","","","6","2018-05-15 13:38:51","999","2018-05-15 13:38:51","999","","6","","","","","","","2019-03-08 13:38:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1096/2018","1535","1096","2018","EQ 079 AGUAM","2","13:45:59","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-08 13:45:59","","","","1","","","","","","","6","2018-05-08 13:45:59","999","2018-05-08 13:45:59","999","","6","","","","","","","2019-03-08 13:45:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1097/2018","1535","1097","2018","EQ 104 AGUAM","2","13:59:30","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-08 13:59:30","","","","1","","","","","","","6","2018-05-08 13:59:30","999","2018-05-08 13:59:30","999","","6","","","","","","","2019-03-08 13:59:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1142/2019","3676","1142","2019","CXHC/PRO16","2","15:04:01","1","9","0","0","36","Armrio do corredor","18712","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2019-03-08 15:04:00","2019-03-12 12:08:00","","","1","0.00","","","<p>Solda do sensor na placa.</p>","","","9","2019-03-08 15:04:01","36","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-12","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1143/2019","3676","1143","2019","TIHE0178","2","15:06:29","1","16","0","0","154","sala 106","18677","0","0","0","0","0","1","1","3","1","50","","7","","","","0","3","2019-03-08 15:06:00","2019-03-12 10:09:00","","","1","0.00","","","<p>DESMONTADO BANDEJA FEITO SUPORTE P/ ADAPTAAO DO VENTILADOR TIPO TURBINA . Testes ok.</p>","","","16","2019-03-08 15:06:29","154","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-08-12","152","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1144/2019","3676","1144","2019","AIHE0153","2","12:04:06","1","3","0","0","22","","18662","0","0","0","0","0","1","1","1","1","43","","7","","","","","","2019-03-09 12:04:00","2019-03-11 11:41:00","","","1","0.00","","","<p>Foi trocado a probe de wash zone e sensor tubing aps aparelho apresentar erro. Aparelho voltou a funcionar normalmente.</p>","","","3","2019-03-09 12:04:06","22","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-12","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","419","2","2019","IM-082","4","10:16:53","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-03-11 10:16:53","234","2019-03-11 10:16:53","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1145/2019","3676","1145","2019","TIHE0100","2","10:26:16","1","9","0","0","23","","18712","0","0","0","0","0","0","1","","1","50","","6","","","","","","2019-03-11 10:26:00","2019-05-03 17:01:00","","","1","0.00","","","<p>Limpeza e regulagem da vlvula de expanso.</p>","","","9","2019-03-11 10:26:16","23","2019-05-10 00:00:00","6","","6","","2019-05-10","2019-03-18","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("96/2019","2239","96","2019","IGU-FRE 0020","4","11:20:32","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-09 14:55:00","","","1","","","","","","","43","2019-03-11 11:20:32","234","2019-08-09 00:00:00","387","","6","","2019-08-09","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("126/2019","1535","126","2019","EQ 008 COMEC","2","12:58:10","1","22","0","0","280","","47750","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-03-11 12:58:00","2019-03-12 08:53:00","","","1","0.00","","","","","","22","2019-03-11 12:58:10","280","2019-03-12 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1146/2019","3676","1146","2019","SIPI0013","2","13:54:00","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-22 13:54:00","","","","1","","","","","","","15","2019-01-22 13:54:00","999","2019-01-22 13:54:00","999","","6","","","","","","","2019-03-11 13:54:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1147/2019","3676","1147","2019","TIPI0063","2","07:41:10","1","15","0","0","68","Pr - Triagem Piracicaba ","34222019","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-03-12 07:41:00","2019-03-13 14:48:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","15","2019-03-12 07:41:10","68","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-13","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2019","2572","35","2019","A10033","4","08:51:58","1","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:24:00","","","1","","","","","","","4","2019-03-12 08:51:58","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("127/2019","1535","127","2019","EQ 137 BIMOL","2","09:03:10","1","4","0","0","77","","","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2019-03-12 09:03:00","2019-09-04 13:56:43","","","1","0.00","","","","","","4","2019-03-12 09:03:10","77","2019-09-04 00:00:00","101","","4","2019-06-14","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("128/2019","1535","128","2019","EQ 029 BIMOL","2","09:05:54","1","4","0","0","77","","","0","0","0","0","0","1","1","1","1","62","","101","","101","","","","2019-03-12 09:05:00","2019-03-12 09:53:00","","","1","0.00","","","<p>constatao de pea quebrada (expulsador de ponteiras).</p>","","","4","2019-03-12 09:05:54","77","2019-03-12 00:00:00","101","","6","","2019-03-12","2019-03-12","77","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1148/2019","3676","1148","2019","AIHE0118","2","09:18:07","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-28 09:18:07","","","","1","","","","","","","7","2019-02-28 09:18:07","999","2019-02-28 09:18:07","999","AIHE0118-2019-10271RD.pdf","6","","","","","","","2019-03-12 09:18:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("129/2019","1535","129","2019","EQ 001 LESEM","4","09:23:24","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-04-12 10:28:00","","","1","","","","","","","7","2019-03-12 09:23:24","233","2019-04-12 00:00:00","101","","6","","2019-04-12","2019-04-11","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("130/2019","1535","130","2019","EQ 090 AGUAM","2","10:35:16","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-11 10:35:16","","","","1","","","","","","","6","2019-03-11 10:35:16","999","2019-03-11 10:35:16","999","","6","","","","","","","2019-03-12 10:35:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1149/2019","3676","1149","2019","AIHE0118","2","11:09:26","1","7","0","0","46","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-12 11:09:26","","","","1","","","","","","","7","2019-03-12 11:09:26","999","2019-03-12 11:09:26","999","","6","","","","","","","2019-03-12 11:09:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("131/2019","1535","131","2019","IL 088 AGUAM","2","11:40:42","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-11 11:40:42","","","","1","","","","","","","6","2019-03-11 11:40:42","999","2019-03-11 11:40:42","999","","6","","","","","","","2019-03-12 11:40:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("132/2019","1535","132","2019","EQ 059 AGUAM","2","11:42:11","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-11 11:42:11","","","","1","","","","","","","6","2019-03-11 11:42:11","999","2019-03-11 11:42:11","999","","6","","","","","","","2019-03-12 11:42:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("133/2019","1535","133","2019","EQ 015 COMEC","2","14:24:19","1","22","0","0","280","","","0","0","0","0","0","0","1","1","1","62","","101","","101","","","","2019-03-12 14:24:00","2019-03-12 15:09:00","","","1","0.00","","","","","","22","2019-03-12 14:24:19","280","2019-03-12 00:00:00","101","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1150/2019","3676","1150","2019","TITB0054","2","14:36:09","1","9","0","0","32","registrador grfico","18712","0","0","0","0","0","1","1","1","1","29","","300","","","","","","2019-03-12 14:36:00","2019-03-13 15:19:00","","","1","0.00","","","<p>Ajuste do ponteiro do registrador grfico.</p>","","","9","2019-03-12 14:36:09","32","2019-03-26 00:00:00","7","","6","","2019-03-26","2019-03-25","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1151/2019","3676","1151","2019","TIHE0406","2","15:08:00","1","41","","","129","","18637","0","0","0","0","0","1","1","1","1","20","","300","","","","0","","2019-03-12 15:08:00","2019-03-12 15:27:00","","","1","0.00","","","<p>Solda do sensor na placa.</p>","","","41","2019-03-12 15:08:00","129","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-12","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("134/2019","1535","134","2019","EQ 034 MEIOS","2","15:33:10","1","7","0","0","217","","47748","0","0","0","0","0","1","1","1","1","69","","189","","189","","0","","2019-03-12 15:33:00","2019-06-25 17:27:00","","","1","0.00","","","<p>Feito a troca do amortecedor.</p>","","","7","2019-03-12 15:33:10","217","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1152/2019","3676","1152","2019","TIPI0005","2","15:43:31","1","9","0","0","33","","18712","0","0","0","0","0","1","1","3","1","43","","300","","","","","3","2019-03-12 15:43:00","2019-03-15 15:47:00","","","1","0.00","","","<p>Solda do puxador.</p>","","","9","2019-03-12 15:43:31","33","2019-04-02 00:00:00","7","","6","","2019-04-02","2019-03-27","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1153/2019","3676","1153","2019","TIPI0011","2","15:46:04","1","9","0","0","33","","18712","0","0","0","0","0","1","1","3","1","43","","300","","","","","3","2019-03-12 15:46:00","2019-03-15 15:51:00","","","1","0.00","","","<p>Solda do puxador.</p>","","","9","2019-03-12 15:46:04","33","2019-04-02 00:00:00","7","","6","","2019-04-02","2019-03-27","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1154/2019","3676","1154","2019","TIHE0553","2","17:08:31","1","37","","","7","","","0","0","0","0","0","1","1","1","1","50","","7","","","","","","2019-03-12 17:08:00","2019-03-18 13:41:00","","","1","0.00","","","<p>Equipamento sem condies de reparo. Desativado. Substitudo pelo TIHC0101.</p>","","","37","2019-03-12 17:08:31","7","2019-03-26 00:00:00","7","","6","","2019-03-26","2019-03-18","53","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("97/2019","2239","97","2019","IGU-CMR 0030","4","08:44:48","5","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 11:57:00","","","1","","","","","","","7","2019-03-13 08:44:48","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("98/2019","2239","98","2019","IGU-CMR 0026","4","09:08:41","5","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-12 11:54:00","","","1","","","","","","","7","2019-03-13 09:08:41","235","2019-08-12 00:00:00","387","","6","","2019-08-12","2019-08-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","291","9","2019","FPS 2279","4","10:04:25","1","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 16:46:00","","","1","","","","","","","11","2019-03-13 10:04:25","256","2019-10-21 00:00:00","302","","6","","2019-10-21","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1155/2019","3676","1155","2019","TISU0019","2","10:25:01","1","44","","","181","Enviar  a bateria para reposio","3883-8909","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-03-13 10:25:00","2019-03-13 14:45:00","","","1","0.00","","","<p>Encaminhado bateria via protocolo.</p>","","","44","2019-03-13 10:25:01","181","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-13","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("135/2019","1535","135","2019","EQ 088 IMUNO","2","10:39:13","1","19","0","0","227","36647727","47727","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-03-13 10:39:00","2019-03-14 13:27:00","","","1","0.00","","","","","","19","2019-03-13 10:39:13","227","2019-03-14 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","291","10","2019","FPS 3868","4","10:44:14","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 16:50:00","","","1","","","","","","","7","2019-03-13 10:44:14","256","2019-10-21 00:00:00","302","","6","","2019-10-21","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1156/2019","3676","1156","2019","CXHC/PI09","2","10:58:38","1","15","","","62","34338992","","0","0","0","0","0","1","1","","1","20","","300","","","","","","2019-03-13 10:58:00","2019-03-14 15:25:00","","","1","0.00","","","<p>Solda do sensor na placa.</p>","","","15","2019-03-13 10:58:38","62","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-14","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","291","11","2019","FPS 3861","4","11:03:20","1","12","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:39:00","","","1","","","","","","","12","2019-03-13 11:03:20","256","2019-10-21 00:00:00","302","","6","","2019-10-21","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1157/2019","3676","1157","2019","TIHE0543","2","11:39:29","1","49","0","0","187","","18692","0","0","0","0","0","1","1","","1","26","","300","","","","","","2019-03-13 11:39:00","2019-03-21 11:28:00","","","1","0.00","","","<p>Troca da pilha.</p>","","","49","2019-03-13 11:39:29","187","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-21","132","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1158/2019","3676","1158","2019","TIHC0002","2","08:29:03","1","14","0","0","203","","17246","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-03-14 08:29:00","2019-03-18 10:07:00","","","1","0.00","","","<p>No foi encontrado defeito, orientado o usurio a fazer a limpeza da borracha da porta.</p>","","","14","2019-03-14 08:29:03","203","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-20","306","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1159/2019","3676","1159","2019","TIHE0383","2","08:54:10","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-03-14 08:54:00","2019-03-19 17:15:00","","","1","0.00","","","<p>Realizado a calibrao do equipamento e o mesmo encontra-se no conforme. Equipamento ser desativado.</p>","","","38","2019-03-14 08:54:10","148","2019-03-22 00:00:00","7","","6","","2019-03-22","2019-03-22","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1160/2019","3676","1160","2019","WI0022","2","09:41:37","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-08 09:41:37","","","","1","","","","","","","22","2019-03-08 09:41:37","999","2019-03-08 09:41:37","999","","6","","","","","","","2019-03-14 09:41:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1161/2019","3676","1161","2019","WI0023","2","09:50:43","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-08 09:50:43","","","","1","","","","","","","38","2019-03-08 09:50:43","999","2019-03-08 09:50:43","999","","6","","","","","","","2019-03-14 09:50:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1162/2019","3676","1162","2019","AIHE0153","2","10:19:57","1","3","0","0","26","","18662","0","0","0","0","0","1","1","5","1","50","","7","","","0210210RL1075448","","4","2019-03-14 10:19:00","2019-03-27 16:33:00","","","1","0.00","","","<p>Efetuado troca do monitor que estava desligando intermitentemente, testes ok. Rotina ok.</p>","","","3","2019-03-14 10:19:57","26","2019-04-02 00:00:00","7","","6","","2019-04-02","2019-03-29","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("99/2019","2239","99","2019","IGU-FRE 0018","4","10:34:53","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 14:44:00","","","1","","","","","","","43","2019-03-14 10:34:53","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("136/2019","1535","136","2019","EQ 119 BIMOL","2","11:33:56","1","4","","","207","","47728","0","0","0","0","0","1","1","1","1","62","","202","","77","","","","2019-03-14 11:33:00","2019-03-14 14:17:00","","","1","0.00","","","<p>Detectado problema nos amortecedores da tampa. Solicitada e aprovada compra dos mesmos, aguardando importao.</p>","","","4","2019-03-14 11:33:56","207","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("100/2019","2239","100","2019","100.002.125.547","4","12:02:06","10","44","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-19 14:41:00","","","1","","","","","","","44","2019-03-14 12:02:06","234","2019-08-19 00:00:00","387","","6","","2019-08-19","2019-08-19","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("237/2019","2239","237","2019","PTB-FRE008","4","15:35:42","15","69","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 11:24:00","","","1","","","","","","","69","2019-06-07 15:35:42","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1163/2019","3676","1163","2019","QIHE1085.HT","2","14:25:04","1","7","0","0","46","","18655","0","0","0","0","0","1","1","1","1","65","","300","","","","","","2019-03-14 14:25:00","2019-03-21 11:34:00","","","1","0.00","","","<p>Proveta quebrada em laboratrio, substituda pela QIHE1188.HT.</p>","","","7","2019-03-14 14:25:04","46","2019-03-22 00:00:00","7","","6","","2019-03-22","2019-03-21","103","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("101/2019","2239","101","2019","IGU-FRE 0027","4","14:31:20","5","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 09:16:00","","","1","","","","","","","7","2019-03-14 14:31:20","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1164/2019","3676","1164","2019","AIHE0146","2","15:05:30","1","3","0","0","38","","18662","0","0","0","0","0","1","1","1","1","47","","7","","","","","","2019-03-14 15:05:00","2019-04-02 17:15:00","","","1","0.00","","","<p>Substituido probe de amostra pelo usurio.</p>","","","3","2019-03-14 15:05:30","38","2019-04-22 00:00:00","7","","6","","2019-04-22","2019-04-03","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","3258","2","2019","EB.014","4","15:45:42","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-03-14 15:45:42","262","2019-03-14 15:45:42","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1165/2019","3676","1165","2019","TICHC0001","2","16:13:06","1","1","","","105","","17003","0","0","0","0","0","1","1","1","1","45","","6","","","","","","2019-03-14 16:13:00","2019-04-03 14:08:00","","","1","0.00","","","<p>Reiniciado sistema.</p>","","","1","2019-03-14 16:13:06","105","2019-07-11 00:00:00","300","","6","","2019-07-11","2019-03-14","156","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("137/2019","1535","137","2019","EQ 008 COMEC","2","16:52:06","1","22","0","0","280","","47750","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-03-14 16:52:00","2019-03-19 15:25:00","","","1","0.00","","","<p>Feito a troca das corredias da terceira gaveta.</p>","","","22","2019-03-14 16:52:06","280","2019-03-19 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("138/2019","1535","138","2019","EQ 034 MEIOS","2","17:14:47","1","7","0","0","85","Falar com Pedro ou Walmor","7748","0","0","0","0","0","1","1","1","1","62","","189","","189","","0","","2019-03-14 17:14:00","2019-06-27 08:38:00","","","1","0.00","","","<p>Feito a substituio do ventilador.</p>","","","7","2019-03-14 17:14:47","85","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1166/2019","3676","1166","2019","CXST/CE06PRO","2","07:18:01","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-03-15 07:18:00","2019-03-19 13:31:00","","","1","0.00","","","<p>Colado o velcro no termmetro.</p>","","","38","2019-03-15 07:18:01","148","2019-03-22 00:00:00","7","","6","","2019-03-22","2019-03-22","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1167/2019","3676","1167","2019","CXST/CE18PRO","2","07:18:55","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-03-15 07:18:00","2019-03-21 11:25:00","","","1","0.00","","","<p>Solda do sensor na placa.</p>","","","38","2019-03-15 07:18:55","148","2019-03-22 00:00:00","7","","6","","2019-03-22","2019-03-22","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("102/2019","2239","102","2019","IGU-CMR 0032","4","08:33:57","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-04-26 15:01:00","","","1","","","","","","","43","2019-03-15 08:33:57","234","2019-04-26 00:00:00","1","","6","","2019-04-26","2019-04-26","1","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("103/2019","2239","103","2019","IGU-FRE 009","4","09:42:54","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 14:38:00","","","1","","","","","","","43","2019-03-15 09:42:54","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("139/2019","1535","139","2019","EQ 027 TUBER","2","10:35:56","1","24","","","80","UO TUBER","47735","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2019-03-15 10:35:00","2019-06-04 08:21:00","","","1","0.00","","","","","","24","2019-03-15 10:35:56","80","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("140/2019","1535","140","2019","EQ 097 IMUNO","2","11:50:08","1","4","0","0","227","36647727","47727","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2019-03-15 11:50:00","2019-06-11 16:23:00","","","1","0.00","","","","","","4","2019-03-15 11:50:08","227","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("141/2019","1535","141","2019","EQ 060 AGUAM","2","14:15:27","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-15 14:15:27","","","","1","","","","","","","6","2019-03-15 14:15:27","999","2019-03-15 14:15:27","999","","6","","","","","","","2019-03-15 14:15:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1168/2019","3676","1168","2019","TICA0008","2","14:15:54","1","46","0","0","179","","","0","0","0","0","0","1","1","1","1","48","","7","","7","","","","2019-03-15 14:15:00","2019-03-18 11:35:00","","","1","0.00","","","<p>No encontrado defeito.</p>","","","46","2019-03-15 14:15:54","179","2019-04-29 00:00:00","300","","6","","2019-04-29","2019-04-04","351","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("142/2019","1535","142","2019","EQ 093 AGUAM","2","14:16:22","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-15 14:16:22","","","","1","","","","","","","6","2019-03-15 14:16:22","999","2019-03-15 14:16:22","999","","6","","","","","","","2019-03-15 14:16:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("143/2019","1535","143","2019","EQ 095 AGUAM","2","14:17:03","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-15 14:17:03","","","","1","","","","","","","6","2019-03-15 14:17:03","999","2019-03-15 14:17:03","999","","6","","","","","","","2019-03-15 14:17:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("144/2019","1535","144","2019","EQ 097 AGUAM","2","14:17:48","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-15 14:17:48","","","","1","","","","","","","6","2019-03-15 14:17:48","999","2019-03-15 14:17:48","999","","6","","","","","","","2019-03-15 14:17:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("145/2019","1535","145","2019","EQ 098 AGUAM","2","14:18:39","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-15 14:18:39","","","","1","","","","","","","6","2019-03-15 14:18:39","999","2019-03-15 14:18:39","999","","6","","","","","","","2019-03-15 14:18:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("146/2019","1535","146","2019","EQ 099 AGUAM","2","14:19:47","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-15 14:19:47","","","","1","","","","","","","6","2019-03-15 14:19:47","999","2019-03-15 14:19:47","999","","6","","","","","","","2019-03-15 14:19:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("104/2019","2239","104","2019","IGU-FRE 0022","4","14:41:09","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 14:35:00","","","1","","","","","","","43","2019-03-15 14:41:09","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("147/2019","1535","147","2019","EQ 034 MEIOS","2","15:06:45","1","7","0","0","217","","47748","0","0","0","0","0","1","1","1","1","60","","189","","189","","0","","2019-03-15 15:06:00","2019-06-25 17:29:00","","","1","0.00","","","<p>Feito a troca do conjuntos de rodzios.</p>","","","7","2019-03-15 15:06:45","217","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1169/2019","3676","1169","2019","AIHE0206","2","22:36:29","1","16","0","0","194","","18728","0","0","0","0","0","1","1","5","1","50","","6","","","","1","20","2019-03-15 22:36:00","2019-08-24 15:14:00","","","1","0.00","","","<p>Equipamento Substitudo.</p>","","","16","2019-03-15 22:36:29","194","2019-08-24 00:00:00","6","","6","","2019-08-24","2019-04-09","194","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1170/2019","3676","1170","2019","32/06975","2","07:48:06","1","21","0","0","30","plaquetario","18648","0","0","0","0","0","1","1","1","1","48","","7","","","","","","2019-03-18 07:48:00","2019-03-18 09:00:00","","","1","0.00","","","<p>OS CANCELADA. ABERTA POR ENGANO.</p>","","","21","2019-03-18 07:48:06","30","2019-04-02 00:00:00","7","","6","","2019-04-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1171/2019","3676","1171","2019","TIHE0293","2","08:27:39","1","9","0","0","23","","18712","0","0","0","0","0","1","1","4","1","15","","6","","","","","","2019-03-18 08:27:00","2019-03-18 11:55:00","","","1","0.00","","","<p>Sanado vazamento de Gs e feito nova carga.</p>","","","9","2019-03-18 08:27:39","23","2019-05-02 00:00:00","6","","6","","2019-05-02","2019-03-20","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1172/2019","3676","1172","2019","CXHC/PRO31","2","09:08:40","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-07 09:08:40","","","","1","","","","","","","9","2019-03-07 09:08:40","999","2019-03-07 09:08:40","999","CXHC_PRO31-2019-10290RD.pdf","6","","","","","","","2019-03-18 09:08:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1173/2019","3676","1173","2019","CXST/CE22PRO","2","09:12:37","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-07 09:12:37","","","","1","","","","","","","38","2019-03-07 09:12:37","999","2019-03-07 09:12:37","999","CXST_CE22PRO-2019-10291RD.pdf","6","","","","","","","2019-03-18 09:12:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","176","1","2019","257588","4","09:15:07","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:59:00","","","1","","","","","","","1","2019-03-18 09:15:07","298","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","291","12","2019","FPS 6593","4","09:40:32","1","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 16:43:00","","","1","","","","","","","4","2019-03-18 09:40:32","256","2019-10-21 00:00:00","302","","6","","2019-10-21","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1174/2019","3676","1174","2019","TIHE0565","2","09:56:19","1","26","0","0","160","","18619","0","0","0","0","0","1","1","","1","7","","300","","","","","8","2019-03-18 09:56:00","2019-03-19 17:11:00","","","1","0.00","","","<p>Servio realizado pelo CEMEQ e solucionado o problema.</p>","","","26","2019-03-18 09:56:19","160","2019-04-02 00:00:00","7","","6","","2019-04-02","2019-03-29","57","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("105/2019","2239","105","2019","100002110221","4","10:43:19","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 15:36:00","","","1","","","","","","","42","2019-03-18 10:43:19","235","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1175/2019","3676","1175","2019","TIHE0230","2","11:03:19","1","16","0","0","300","","18607","0","0","0","0","0","1","1","3","1","26","","300","","","","0","","2019-03-18 11:03:00","2019-03-18 11:04:00","","","1","0.00","","","<p>Troca da bateria.</p>","","","16","2019-03-18 11:03:19","300","2019-04-02 00:00:00","7","","6","","2019-04-02","2019-03-27","152","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("106/2019","2239","106","2019","IGU-CMR 0031","4","11:16:53","5","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 09:19:00","","","1","","","","","","","7","2019-03-18 11:16:53","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("107/2019","2239","107","2019","IGU-FRE 0038","4","14:07:36","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 15:41:00","","","1","","","","","","","43","2019-03-18 14:07:36","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1176/2019","3676","1176","2019","TICA0008","2","15:39:11","1","46","0","0","300","","18607","0","0","0","0","0","1","1","3","1","43","","300","","","","","","2019-03-18 15:39:00","2019-03-18 15:44:00","","","1","0.00","","","<p>Servio no realizado, pois no ha disponibilidade do equipamento</p>","","","46","2019-03-18 15:39:11","300","2019-06-11 00:00:00","7","","6","","2019-06-11","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("148/2019","1535","148","2019","EQ 080 TUBER","2","07:53:45","1","24","0","0","320","turbidimetro","","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-03-19 07:53:00","2019-03-20 14:25:07","","","1","0.00","","","<ul>\n<li>Fo i aberto uma nova O.S.</li>\n<li>Devido esta ter sido aberto incorretamente.</li>\n</ul>","","","24","2019-03-19 07:53:45","320","2019-03-20 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2019","2627","16","2019","TIHS104P","4","09:12:48","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-03-19 09:12:48","281","2019-03-19 09:12:48","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2019","2627","17","2019","TIHS103P","4","09:20:43","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-03-19 09:20:43","281","2019-03-19 09:20:43","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2019","2627","18","2019","TIHS101P","4","09:28:26","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2019-03-19 09:28:26","281","2019-03-19 09:28:26","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2019","2627","19","2019","TIHS102P","4","09:35:22","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-03-19 09:35:22","281","2019-03-19 09:35:22","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1177/2019","3676","1177","2019","TIHC0067","2","09:53:20","1","1","0","0","105","","17003","0","0","0","0","0","1","1","1","1","7","","7","","","","","","2019-03-19 09:53:00","2019-03-26 09:41:00","","","1","0.00","","","<p>Desentupido dreno.Liberado para uso.</p>","","","1","2019-03-19 09:53:20","105","2019-04-02 00:00:00","7","","6","","2019-04-02","2019-03-27","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1178/2019","3676","1178","2019","32/04075","2","10:14:51","1","10","0","0","7","Controle de Qualidade","18648","0","0","0","0","0","1","1","3","1","50","","7","","","","","","2019-03-19 10:14:00","2019-03-19 10:18:00","","","1","0.00","","","<p>Equipamento desativado por obsolescncia e custo elevado para manuteno.</p>","","","10","2019-03-19 10:14:51","7","2019-05-03 00:00:00","6","","6","","2019-05-03","2019-05-03","30","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1179/2019","3676","1179","2019","32/03744","2","10:28:53","1","16","0","0","150","sala 106","18607","0","0","0","0","0","1","1","1","1","1","","6","","","","","","2019-03-19 10:28:00","2019-03-19 14:20:00","","","1","0.00","","","<p>OS aberta por engano.</p>","","","16","2019-03-19 10:28:53","150","2019-08-24 00:00:00","6","","6","","2019-08-24","2019-03-19","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1585/2019","3676","1585","2019","CXST/MG06PRO","2","13:59:20","1","22","0","0","238","","32725571","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-04-04 13:59:00","2019-04-08 15:40:00","","","1","0.00","","","<p>Troca da placa de identificao e dobradia da tampa.</p>","","","22","2019-04-04 13:59:20","238","2019-04-25 00:00:00","7","","6","","2019-04-25","2019-04-08","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1181/2019","3676","1181","2019","SIOV0002","2","11:25:50","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-14 11:25:50","","","","1","","","","","","","20","2019-03-14 11:25:50","999","2019-03-14 11:25:50","999","SIOV0002-2019-10347RD.pdf","6","","","","","","","2019-03-19 11:25:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1182/2019","3676","1182","2019","CXST/SU05PRO","2","11:28:35","1","44","0","0","181","","3883-8909","0","0","0","0","0","1","1","","1","65","","300","","","","","","2019-03-19 11:28:00","2019-04-01 14:13:00","","","1","0.00","","","<p>Solda do sensor na placa.</p>","","","44","2019-03-19 11:28:35","181","2019-04-02 00:00:00","7","","6","","2019-04-02","2019-04-01","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("108/2019","2239","108","2019","IGU-FRE 0019","4","11:49:27","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 14:48:00","","","1","","","","","","","43","2019-03-19 11:49:27","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("109/2019","2239","109","2019","IGU-FRE 008","4","13:28:44","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 14:54:00","","","1","","","","","","","43","2019-03-19 13:28:44","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1183/2019","3676","1183","2019","CXHC/PRO09","2","14:09:17","1","9","0","0","35","Corredor dos armrios","18712","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-03-19 14:09:00","2019-03-21 11:22:00","","","1","0.00","","","<p>Solda do sensor na placa.</p>","","","9","2019-03-19 14:09:17","35","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-21","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("110/2019","2239","110","2019","IGU-REF 002","4","14:11:16","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 09:34:00","","","1","","","","","","","43","2019-03-19 14:11:16","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1184/2019","3676","1184","2019","CXHC/PRO22","2","14:11:47","1","9","0","0","35","Corredor dos armrios","18712","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-03-19 14:11:00","2019-03-21 11:19:00","","","1","0.00","","","<p>Solda do sensor na placa.</p>","","","9","2019-03-19 14:11:47","35","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-21","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1185/2019","3676","1185","2019","CXHC/PRO24","2","14:14:36","1","9","0","0","35","Corredor dos armrios ","18712","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-03-19 14:14:00","2019-03-21 11:14:00","","","1","0.00","","","<p>Troca do display.</p>","","","9","2019-03-19 14:14:36","35","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-21","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("111/2019","2239","111","2019","IGU-FRE 0014","4","14:37:18","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 09:31:00","","","1","","","","","","","43","2019-03-19 14:37:18","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1186/2019","3676","1186","2019","SIHE0084","2","14:50:38","1","25","0","0","102","","18617","0","0","0","0","0","1","1","3","1","50","","6","","","","","","2019-03-19 14:50:00","2019-03-20 10:36:00","","","1","0.00","","","<p>Ajuste e lubrificao da trava da tampa</p>","","","25","2019-03-19 14:50:38","102","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-08-12","171","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("112/2019","2239","112","2019","IGU-CMR 0023","4","15:06:01","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 09:28:00","","","1","","","","","","","43","2019-03-19 15:06:01","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("113/2019","2239","113","2019","IGU-CMR 0027","4","15:33:59","5","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 09:25:00","","","1","","","","","","","7","2019-03-19 15:33:59","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1187/2019","3676","1187","2019","AIHE0206","2","15:47:08","1","16","0","0","194","","18728","0","0","0","0","0","1","1","5","1","50","","6","","","","1","20","2019-03-19 15:47:00","2019-08-24 15:12:00","","","1","0.00","","","<p>Equipamento Substitudo.</p>","","","16","2019-03-19 15:47:08","194","2019-08-24 00:00:00","6","","6","","2019-08-24","2019-04-09","194","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2018/2019","3676","2018","2019","TIHE0229","2","17:19:12","1","18","0","0","142","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-23 17:19:12","","","","1","","","","","","","18","2019-04-23 17:19:12","999","2019-04-23 17:19:12","999","","6","","","","","","","2019-05-03 17:19:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1188/2019","3676","1188","2019","AIHE0206","2","17:29:33","1","16","0","0","194","","18728","0","0","0","0","0","1","1","5","1","50","","6","","","","","20","2019-03-19 17:29:00","2019-08-24 15:10:00","","","1","0.00","","","<p>Equipamento Substitudo.</p>","","","16","2019-03-19 17:29:33","194","2019-08-24 00:00:00","6","","6","","2019-08-24","2019-04-09","194","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("149/2019","1535","149","2019","EQ 008 FQMED","2","08:09:25","1","9","0","0","95","","47744","0","0","0","0","0","1","1","1","1","62","","189","","189","","","","2019-03-20 08:09:00","2019-03-20 13:35:00","","","6","0.00","","","","","","9","2019-03-20 08:09:25","95","2019-03-20 00:00:00","189","","4","2019-04-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("114/2019","2239","114","2019","IGU-CMR 0028","4","09:01:27","5","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 09:22:00","","","1","","","","","","","7","2019-03-20 09:01:27","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("115/2019","2239","115","2019","IGU-FRE 0015","4","09:36:22","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 14:57:00","","","1","","","","","","","43","2019-03-20 09:36:22","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1098/2018","1535","1098","2018","EQ 013 FIQAL","2","10:29:34","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 10:29:34","","","","1","","","","","","","2","2018-07-03 10:29:34","999","2018-07-03 10:29:34","999","CT 2018-10143 WY  R1 eq013fiqal.pdf","6","","","","","","","2019-03-20 10:29:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1099/2018","1535","1099","2018","EQ 030 FIQAL","2","10:37:43","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-03 10:37:43","","","","1","","","","","","","2","2018-07-03 10:37:43","999","2018-07-03 10:37:43","999","CT 2018-10144 WY  R1 eq030fiqal.pdf","6","","","","","","","2019-03-20 10:37:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","497","3","2019","CR-1831","4","10:45:49","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-03-20 10:45:49","241","2019-03-20 10:45:49","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("150/2019","1535","150","2019","EQ 078 FIQAL","2","11:33:55","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-07 11:33:55","","","","1","","","","","","","2","2019-03-07 11:33:55","999","2019-03-07 11:33:55","999","CT 2019-10008 TS  eq078fiqal.pdf","6","","","","","","","2019-03-20 11:33:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("151/2019","1535","151","2019","IL 074 FIQAL","2","11:36:40","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-08 11:36:40","","","","1","","","","","","","2","2019-03-08 11:36:40","999","2019-03-08 11:36:40","999","CT 2019-10009 TS  il074fiqal.pdf","6","","","","","","","2019-03-20 11:36:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1189/2019","3676","1189","2019","AIHE0140","2","11:41:26","1","33","0","0","122","","","0","0","0","0","0","1","1","5","1","50","","7","","","","1","5","2019-03-20 11:41:00","2019-03-20 15:35:00","","","1","0.00","","","<p>FOI VERIFICADO QUE O MOTOR DA BOMBA DE<br />ACD ESTAVA COM TRAVAMENTO EM<br />MOVIMENTO APOS VARIOS TESTES FOI<br />DIAGNOSTICADO QUE O MESMO NECESSITA<br />TROCA .FOI SOLICITADO A PEA PARA<br />NOSSO SUPERVISOR NO DIA 21/03/2019 E O<br />MESMO AUTORIZOU ,E RETORNAREMOS<br />POSTERIORMENTE PARA INSTALAO DA<br />PEA</p>\n<p>22/03-REALIZADO INSTALAO DA BOMBA DE ACD<br />FEITOS TESTES TUDO OK</p>","","","33","2019-03-20 11:41:26","122","2019-03-26 00:00:00","7","","6","","2019-03-26","2019-03-25","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1190/2019","3676","1190","2019","QIHE0664","2","11:42:23","1","21","","","7","","","0","0","0","0","0","1","1","1","1","2","","7","","","","","","2019-03-20 11:42:00","2019-03-20 14:11:00","","","1","0.00","","","<p>Verificado no conformidade na calibrao. No foi possvel realizar ajuste/conserto do equipamento , pois o mesmo no possui peas para reposio.</p>\n<p>Conserto do mesmo invivel. Equipamento desativado.</p>","","","21","2019-03-20 11:42:23","7","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-21","30","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1100/2018","1535","1100","2018","EQ 007 COBIO","2","13:25:46","1","5","0","0","84","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-10 13:25:46","","","","1","","","","","","","5","2018-08-10 13:25:46","999","2018-08-10 13:25:46","999","","6","","","","","","","2019-03-20 13:25:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","2565","2","2019","08-94693","4","13:28:36","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-03-20 13:28:36","329","2019-03-20 13:28:36","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","176","2","2019","234636","4","13:49:22","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:32:00","","","1","","","","","","","1","2019-03-20 13:49:22","298","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("152/2019","1535","152","2019","EQ 029  LACRI","2","14:27:55","1","31","0","0","189","","","0","0","0","0","0","","1","","1","","","","","","","","","2019-03-20 14:27:55","2019-03-20 14:33:11","","","5","0.00","","","","","","31","2019-03-20 14:27:55","189","2019-03-20 00:00:00","189","","4","2019-03-29","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1191/2019","3676","1191","2019","QIHE0433","2","15:37:32","1","25","0","0","7","","18617","0","0","0","0","0","1","1","1","1","2","","7","","","","","","2019-03-20 15:37:00","2019-03-20 15:43:00","","","1","0.00","","","<p>Equipamento dispensando volume incorreto. Mesmo aps ajuste , com pouco tempo de uso, equipamento volta a apresentar o mesmo defeito.</p>\n<p>No ha possibilidade de conserto. Equipamento desativado.</p>","","","25","2019-03-20 15:37:32","7","2019-03-21 00:00:00","7","","6","","2019-03-21","2019-03-21","171","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1192/2019","3676","1192","2019","FIHE0007","2","15:51:51","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-12 15:51:51","","","","1","","","","","","","38","2019-03-12 15:51:51","999","2019-03-12 15:51:51","999","FIHE0007 - BCL0051-19-2R01.PDF","6","","","","","","","2019-03-20 15:51:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("154/2019","1535","154","2019","EQ 043 IMUNO","2","07:56:32","1","19","0","0","227","36647727","47727","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-03-21 07:56:00","2019-03-21 14:11:00","","","1","0.00","","","","","","19","2019-03-21 07:56:32","227","2019-03-21 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1193/2019","3676","1193","2019","CXHC/PI06","2","09:20:35","1","15","","","62","34338992","","0","0","0","0","0","1","1","1","1","43","","300","","","","0","","2019-03-21 09:20:00","2019-04-02 10:58:00","","","1","0.00","","","<p>Caixa desativada e substituda pela caixa (CXHC/PI11).</p>","","","15","2019-03-21 09:20:35","62","2019-04-22 00:00:00","7","","6","","2019-04-22","2019-03-26","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("155/2019","1535","155","2019","EQ 150 MICRA","2","09:22:23","3","38","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-20 09:22:23","","","","1","","","","","","","38","2019-02-20 09:22:23","999","2019-02-20 09:22:23","999","","6","","","","","","","2019-03-21 09:22:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1194/2019","3676","1194","2019","SIHE0102","2","09:29:10","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","11","","300","","","19.1579","2","3","2019-03-21 09:29:00","2019-03-26 11:14:00","","","0","0.00","","","<p>C.E.B: TROCA DA ENTRADA DE ALIMENTAO JACK DA CENTRFUGA E DO CONECTOR P4 DA FONTE POR NOVOS. Liberado para uso.</p>","","","38","2019-03-21 09:29:10","148","2020-02-28 00:00:00","338","","5","","2020-02-28","2020-03-02","313","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("156/2019","1535","156","2019","EQ 001 LESEM","2","09:49:21","1","7","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-20 09:49:21","","","","1","","","","","","","7","2019-03-20 09:49:21","999","2019-03-20 09:49:21","999","","6","","","","","","","2019-03-21 09:49:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("157/2019","1535","157","2019","EQ 001 LESEM","2","09:50:16","1","7","","","","","","0","0","0","0","0","","7","1","7","","","101","","202","","0","0","2019-02-21 09:50:00","2019-04-12 10:41:00","","","1","0.00","","","","","","7","2019-02-21 09:50:16","999","2019-04-12 00:00:00","101","","6","","2019-04-12","2019-04-12","101","","","2019-03-21 09:50:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","204","1","2019","0701001","4","10:32:35","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-03-21 10:32:35","296","2019-03-21 10:32:35","296","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","176","3","2019","257589","4","10:51:18","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:03:00","","","1","","","","","","","1","2019-03-21 10:51:18","298","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2019","2572","36","2019","144.116 ","4","11:03:44","1","28","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:25:00","","","1","","","","","","","28","2019-03-21 11:03:44","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1195/2019","3676","1195","2019","AIHE0203","2","11:21:43","1","3","0","0","200","lab sorologia","18662","0","0","0","0","0","1","1","5","1","47","","7","","","C1371500","0","4","2019-03-21 11:21:00","2019-10-05 10:43:00","","","1","0.00","","","<p>Substituido aquecedor da wash zone . Testes ok. Liberado para uso</p>","","","3","2019-03-21 11:21:43","200","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-03-21","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("158/2019","1535","158","2019","EQ 043 IMUNO","2","11:38:08","1","19","0","0","227","36647727","47727","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-03-21 11:38:00","2019-03-27 17:47:00","","","1","0.00","","","<p>Feito troca dos 04 rodzios.</p>","","","19","2019-03-21 11:38:08","227","2019-03-27 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","176","4","2019","234659","4","11:41:48","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:06:00","","","1","","","","","","","1","2019-03-21 11:41:48","298","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","176","5","2019","253143","4","11:49:12","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:37:00","","","1","","","","","","","1","2019-03-21 11:49:12","298","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2019","2572","37","2019","205-479","4","11:59:38","1","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:26:00","","","1","","","","","","","23","2019-03-21 11:59:38","242","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","176","6","2019","234635","4","12:01:18","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:31:00","","","1","","","","","","","1","2019-03-21 12:01:18","298","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("159/2019","1535","159","2019","EQ 025 LACJO","2","12:52:53","1","28","0","0","317","Laboratrio Regional de Joinville","47 3481-3621","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2019-03-21 12:52:00","2019-03-26 16:50:00","","","1","0.00","","","","","","28","2019-03-21 12:52:53","317","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1196/2019","3676","1196","2019","CXST/CE02PRO","2","13:28:37","1","38","","","300","","18607","0","0","0","0","0","1","1","","1","26","","300","","","","","","2019-03-21 13:28:00","2019-03-21 15:18:00","","","1","0.00","","","<p>Troca da bateria.</p>","","","38","2019-03-21 13:28:37","300","2019-03-22 00:00:00","7","","6","","2019-03-22","2019-03-22","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","497","4","2019","CR-1831","4","13:37:33","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-03-21 13:37:33","256","2019-03-21 13:37:33","256","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","497","5","2019","CR-1833","4","13:45:51","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-03-21 13:45:51","256","2019-03-21 13:45:51","256","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1197/2019","3676","1197","2019","QIHE0793.CG","2","13:52:15","1","8","","","7","","","0","0","0","0","0","1","1","1","1","65","","7","","","","","","2019-03-21 13:52:00","2019-03-21 13:54:00","","","1","0.00","","","<p>Quebra durante lavagem. Desativado.</p>","","","8","2019-03-21 13:52:15","7","2019-03-26 00:00:00","7","","6","","2019-03-26","2019-03-25","305","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("116/2019","2239","116","2019","IGU-CMR0020","4","15:22:46","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 15:10:00","","","1","","","","","","","43","2019-03-21 15:22:46","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("117/2019","2239","117","2019","IGU-REF003","4","15:33:42","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-31 14:18:00","","","1","","","","","","","43","2019-03-21 15:33:42","235","2019-07-31 00:00:00","387","","6","","2019-07-31","2019-07-31","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("118/2019","2239","118","2019","IGU-FRI001","4","15:56:30","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 09:40:00","","","1","","","","","","","43","2019-03-21 15:56:30","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1198/2019","3676","1198","2019","TIHE0583","2","16:39:42","1","33","18","18","331","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-18 16:39:42","","","","1","","","","","","","33","2019-03-18 16:39:42","999","2019-03-18 16:39:42","999","TIHE0583-2019-10374RD.pdf","6","","","","","","","2019-03-21 16:39:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1101/2018","1535","1101","2018","EQ 059 MEIOS","2","16:53:44","1","27","0","0","85","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 16:53:44","","","","1","","","","","","","27","2018-06-12 16:53:44","999","2018-06-12 16:53:44","999","","6","","","","","","","2019-03-21 16:53:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("160/2019","1535","160","2019","EQ 054 SEARC","2","16:56:29","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-01 16:56:29","","","","1","","","","","","","13","2019-03-01 16:56:29","999","2019-03-01 16:56:29","999","","6","","","","","","","2019-03-21 16:56:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1102/2018","1535","1102","2018","EQ 030 FQMED","2","16:59:44","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 16:59:44","","","","1","","","","","","","9","2018-06-12 16:59:44","999","2018-06-12 16:59:44","999","","6","","","","","","","2019-03-21 16:59:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1103/2018","1535","1103","2018","EQ 035 VIROL","2","17:01:54","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-06-12 17:01:54","","","","1","","","","","","","11","2018-06-12 17:01:54","999","2018-06-12 17:01:54","999","","6","","","","","","","2019-03-21 17:01:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("161/2019","1535","161","2019","EQ 012 FIQAL","2","17:08:48","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-21 17:08:48","","","","1","","","","","","","2","2019-02-21 17:08:48","999","2019-02-21 17:08:48","999","","6","","","","","","","2019-03-21 17:08:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1199/2019","3676","1199","2019","CXHC/PRO01","2","18:44:59","1","9","0","0","33","","18712","0","0","0","0","0","1","1","","1","22","","300","","","","0","","2019-03-21 18:44:00","2019-04-02 11:37:00","","","1","0.00","","","<p>Troca do boto de max/min e aplicado limpa contato.</p>","","","9","2019-03-21 18:44:59","33","2019-04-22 00:00:00","7","","6","","2019-04-22","2019-03-27","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("119/2019","2239","119","2019","IGU-CMR0041","4","08:28:45","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 15:00:00","","","1","","","","","","","43","2019-03-22 08:28:45","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("120/2019","2239","120","2019","IGU-CMR0012","4","08:58:47","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 09:37:00","","","1","","","","","","","43","2019-03-22 08:58:47","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("162/2019","1535","162","2019","EQ 031 BIMOL","2","09:19:45","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-27 09:19:45","","","","1","","","","","","","4","2019-02-27 09:19:45","999","2019-02-27 09:19:45","999","CT-R 2019-0258 GQ  eq031bimol.pdf","6","","","","","","","2019-03-22 09:19:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("163/2019","1535","163","2019","EQ 030 BIMOL","2","09:20:53","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-27 09:20:53","","","","1","","","","","","","4","2019-02-27 09:20:53","999","2019-02-27 09:20:53","999","CT-R 2019-0259 GQ  eq030bimol.pdf","6","","","","","","","2019-03-22 09:20:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("164/2019","1535","164","2019","EQ 028 BIMOL","2","09:22:14","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-28 09:22:14","","","","1","","","","","","","4","2019-02-28 09:22:14","999","2019-02-28 09:22:14","999","CT-R 2019-0260 GQ  eq028bimol.pdf","6","","","","","","","2019-03-22 09:22:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("165/2019","1535","165","2019","EQ 025 BIMOL","2","09:23:25","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-28 09:23:25","","","","1","","","","","","","4","2019-02-28 09:23:25","999","2019-02-28 09:23:25","999","CT-R 2019-0261 GQ  eq025bimol.pdf","6","","","","","","","2019-03-22 09:23:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("166/2019","1535","166","2019","EQ 150 MICRA","4","09:25:24","3","38","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-04-15 08:50:00","","","1","","","","","","","38","2019-03-22 09:25:24","202","2019-04-15 00:00:00","101","","6","","2019-04-15","2019-04-15","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("167/2019","1535","167","2019","EQ 026 COMEQ","4","09:36:49","3","56","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-04-12 11:01:00","","","1","","","","","","","56","2019-03-22 09:36:49","202","2019-04-12 00:00:00","101","","6","","2019-04-12","2019-04-12","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("121/2019","2239","121","2019","IGU-CMR0021","4","10:05:29","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 14:51:00","","","1","","","","","","","43","2019-03-22 10:05:29","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1201/2019","3676","1201","2019","AIHE0210","2","10:18:06","1","21","12","13","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-21 10:18:06","","","","1","","","","","","","21","2019-03-21 10:18:06","999","2019-03-21 10:18:06","999","","6","","","","","","","2019-03-22 10:18:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("122/2019","2239","122","2019","IGU-CMR0022","4","10:36:52","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 15:08:00","","","1","","","","","","","43","2019-03-22 10:36:52","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1202/2019","3676","1202","2019","32/07172","2","11:28:55","1","15","0","0","61","CAIXA S/ TERMMETRO (IMUNO)","34222019","0","0","0","0","0","1","1","1","1","48","","7","","","","","","2019-03-22 11:28:00","2019-03-22 11:36:00","","","1","0.00","","","<p>OS aberta por engano. Cancelada.</p>","","","15","2019-03-22 11:28:55","61","2019-03-22 00:00:00","7","","6","","2019-03-22","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1203/2019","3676","1203","2019","TIHE0503","2","11:42:15","1","10","0","0","7","","","0","0","0","0","0","1","1","1","1","50","","7","","","","","","2019-03-22 11:42:00","2019-03-22 11:50:00","","","1","0.00","","","<p>Equipamento no liga, no comunica. No h possibilidade de conserto. Desativado.</p>","","","10","2019-03-22 11:42:15","7","2019-04-02 00:00:00","7","","6","","2019-04-02","2019-03-22","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("123/2019","2239","123","2019","IGU-CMR0025","4","14:57:16","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 15:05:00","","","1","","","","","","","43","2019-03-22 14:57:16","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","2565","3","2019","08-433883","4","15:53:33","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-03-22 15:53:33","329","2019-03-22 15:53:33","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1204/2019","3676","1204","2019","WIHE0079","2","11:11:16","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-31 11:11:16","","","","1","","","","","","","38","2019-01-31 11:11:16","999","2019-01-31 11:11:16","999","","6","","","","","","","2019-03-23 11:11:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1205/2019","3676","1205","2019","SIOV0002","2","16:34:05","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-19 16:34:05","","","","1","","","","","","","20","2019-03-19 16:34:05","999","2019-03-19 16:34:05","999","","6","","","","","","","2019-03-23 16:34:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1206/2019","3676","1206","2019","AIHE0201","2","16:36:17","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-27 16:36:17","","","","1","","","","","","","3","2019-02-27 16:36:17","999","2019-02-27 16:36:17","999","AIHE0201 - GM C-0090219 - 02-2019.pdf","6","","","","","","","2019-03-23 16:36:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("168/2019","1535","168","2019","EQ 010 BIMOL","2","08:28:03","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-18 08:28:03","","","","1","","","","","","","4","2019-02-18 08:28:03","999","2019-02-18 08:28:03","999","","6","","","","","","","2019-03-25 08:28:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("169/2019","1535","169","2019","EQ 010 BIMOL","2","08:28:39","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-28 08:28:39","","","","1","","","","","","","4","2019-02-28 08:28:39","999","2019-02-28 08:28:39","999","CT-R 2019-0262 GQ  eq010bimol.pdf","6","","","","","","","2019-03-25 08:28:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("170/2019","1535","170","2019","EQ 067 BIMOL","2","08:30:54","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-28 08:30:54","","","","1","","","","","","","4","2019-02-28 08:30:54","999","2019-02-28 08:30:54","999","CT-R 2019-0263 GQ  eq067bimol.pdf","6","","","","","","","2019-03-25 08:30:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("171/2019","1535","171","2019","EQ 075 IMUNO","2","08:33:23","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-01 08:33:23","","","","1","","","","","","","19","2019-03-01 08:33:23","999","2019-03-01 08:33:23","999","CT-R 2019-0265 GQ  eq075imuno.pdf","6","","","","","","","2019-03-25 08:33:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("172/2019","1535","172","2019","EQ 069 IMUNO","2","08:45:25","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-07 08:45:25","","","","1","","","","","","","19","2019-03-07 08:45:25","999","2019-03-07 08:45:25","999","CT-R 2019-0266 GQ  eq069imuno.pdf","6","","","","","","","2019-03-25 08:45:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("173/2019","1535","173","2019","EQ 080 IMUNO","2","08:51:57","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-07 08:51:57","","","","1","","","","","","","19","2019-03-07 08:51:57","999","2019-03-07 08:51:57","999","CT-R 2019-0267 GQ  eq080imuno.pdf","6","","","","","","","2019-03-25 08:51:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("174/2019","1535","174","2019","EQ 039 FIQAL","2","09:01:49","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-08 09:01:49","","","","1","","","","","","","2","2019-03-08 09:01:49","999","2019-03-08 09:01:49","999","CT-R 2019-0268 GQ  eq039fiqal.pdf","6","","","","","","","2019-03-25 09:01:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","2565","4","2019","08-9014","4","09:28:35","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-03-25 09:28:35","329","2019-03-25 09:28:35","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","2565","5","2019","08-43876","4","09:56:31","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-03-25 09:56:31","329","2019-03-25 09:56:31","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1207/2019","3676","1207","2019","CXST/SU03PRO","2","11:33:16","1","44","","","181","","3883-8909","0","0","0","0","0","0","1","1","1","48","","8","","","","","","2019-03-25 11:33:00","2019-04-25 10:19:00","","","1","0.00","","","<p>Termmetro da caixa 1 e 3 de sumar estava invertida. Foi feita a inverso dos termmetro.</p>","","","44","2019-03-25 11:33:16","181","2019-04-27 00:00:00","7","","6","","2019-04-27","2019-04-25","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1208/2019","3676","1208","2019","CXST/SU01PRO","2","11:33:37","1","44","0","0","181","","3883-8909","0","0","0","0","0","0","1","1","1","48","","8","","","","","","2019-03-25 11:33:00","2019-04-25 10:26:00","","","1","0.00","","","<p>Termmetro da caixa 1 e 3 de sumar estava invertida. Foi feita a inverso dos termmetro.</p>","","","44","2019-03-25 11:33:37","181","2019-04-27 00:00:00","7","","6","","2019-04-27","2019-04-25","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1209/2019","3676","1209","2019","TIHC0047","2","13:55:48","1","1","0","0","105","Localizada na Maternidade de Campinas","17003","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-03-25 13:55:00","2019-04-03 15:37:19","","","3","0.00","","","","","","1","2019-03-25 13:55:48","105","2019-08-24 00:00:00","6","","4","2019-09-02","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","291","13","2019","FPS 9463","4","14:01:53","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:44:00","","","1","","","","","","","2","2019-03-25 14:01:53","256","2019-10-21 00:00:00","302","","6","","2019-10-21","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1210/2019","3676","1210","2019","AIHE0206","2","14:09:22","1","16","0","0","10","","18728","0","0","0","0","0","0","1","5","5","48","","6","","","","","","2019-03-25 14:09:00","2019-05-25 08:47:00","","","1","0.00","","","<p>Realizado a desinstalao do equipamento juntamente com seus perifricos.Este equipamento foi substitudo por um novo Luminex 3D.</p>","","","16","2019-03-25 14:09:22","10","2019-08-24 00:00:00","6","","6","","2019-08-24","2019-04-09","10","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2019","2627","20","2019","TIHS0069P","4","14:13:02","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-03-25 14:13:02","281","2019-03-25 14:13:02","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2019","2627","21","2019","TIHS0035P","4","14:20:40","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2019-03-25 14:20:40","281","2019-03-25 14:20:40","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2019","2627","22","2019","TIHS0070P","4","14:31:37","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2019-03-25 14:31:37","281","2019-03-25 14:31:37","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2019","2627","23","2019","TIHS0091P","4","14:43:50","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-03-25 14:43:50","281","2019-03-25 14:43:50","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2019","2627","24","2019","TIHS100P","4","14:50:38","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2019-03-25 14:50:38","281","2019-03-25 14:50:38","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1211/2019","3676","1211","2019","PIHE0106","2","15:08:03","1","49","0","0","54","","18692","0","0","0","0","0","1","1","3","1","43","","8","","","","","3","2019-03-25 15:08:00","2019-04-01 09:08:00","","","1","0.00","","","<p>Troca do abraadeira pelo CEB.</p>","","","49","2019-03-25 15:08:03","54","2019-04-25 00:00:00","7","","6","","2019-04-25","2019-04-09","54","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("175/2019","1535","175","2019","EQ 122 BIMOL","2","17:16:34","1","4","","","77","","47728","0","0","0","0","0","1","1","1","1","62","","202","","202","","","","2019-03-25 17:16:00","2019-03-26 16:47:35","","","5","0.00","","","<p>Identificado problema na inicializao da fonte. Necessria substituio da mesma. Aguardando cotao.</p>","","","4","2019-03-25 17:16:34","77","2019-03-26 00:00:00","202","","4","2019-04-15","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("176/2019","1535","176","2019","EQ 101 FIQAL","2","17:28:41","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-08 17:28:41","","","","1","","","","","","","2","2019-03-08 17:28:41","999","2019-03-08 17:28:41","999","CT-R 2019-0269 GQ  eq101fiqal.pdf","6","","","","","","","2019-03-25 17:28:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("177/2019","1535","177","2019","EQ 028 IMUNO","2","17:36:35","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-27 17:36:35","","","","1","","","","","","","19","2019-02-27 17:36:35","999","2019-02-27 17:36:35","999","CT-R 2019-0270 GQ  eq028imuno.pdf","6","","","","","","","2019-03-25 17:36:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("178/2019","1535","178","2019","EQ 029 IMUNO","2","17:38:21","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-27 17:38:21","","","","1","","","","","","","19","2019-02-27 17:38:21","999","2019-02-27 17:38:21","999","CT-R 2019-0271 GQ  eq029imuno.pdf","6","","","","","","","2019-03-25 17:38:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1212/2019","3676","1212","2019","WIHE0063","2","08:07:10","1","38","","","148","Coleta Interna","18706","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-03-26 08:07:00","2019-03-26 16:33:00","","","1","0.00","","","<p>No foi encontrado defeito.</p>","","","38","2019-03-26 08:07:10","148","2019-04-02 00:00:00","7","","6","","2019-04-02","2019-03-27","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","176","7","2019","253142","4","09:31:01","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:20:00","","","1","","","","","","","1","2019-03-26 09:31:01","298","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1213/2019","3676","1213","2019","TIHC0067","2","09:31:35","1","1","0","0","7","","17003","0","0","0","0","0","1","1","3","1","7","","7","","","19.1624","","3","2019-03-26 09:31:00","2019-03-26 09:36:00","","","1","0.00","","","<p>TROCA DA ISOLAO DO TUBO DE SUCO COMPRESSOR</p>","","","1","2019-03-26 09:31:35","7","2019-04-22 00:00:00","7","","6","","2019-04-22","2019-04-02","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","176","8","2019","253144","4","09:44:54","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:54:00","","","1","","","","","","","1","2019-03-26 09:44:54","298","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","176","9","2019","171032","4","09:50:07","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:18:00","","","1","","","","","","","1","2019-03-26 09:50:07","298","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","176","10","2019","257590","4","09:54:22","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:15:00","","","1","","","","","","","1","2019-03-26 09:54:22","298","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","176","11","2019","207893","4","10:14:39","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:56:00","","","1","","","","","","","1","2019-03-26 10:14:39","335","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","2565","8","2019","08-37931","4","14:00:36","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-03-27 14:00:36","329","2019-03-27 14:00:36","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","2964","1","2019","22574","4","14:52:16","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-08-01 14:52:16","281","2019-08-01 14:52:16","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2019","176","29","2019","184092","4","12:10:22","1","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:04:00","","","1","","","","","","","4","2019-08-01 12:10:22","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","250","5","2019","CQ 295","4","12:46:59","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-08-01 12:46:59","233","2019-08-01 12:46:59","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","176","15","2019","234658","4","13:47:46","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:16:00","","","1","","","","","","","1","2019-03-27 13:47:46","335","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","176","12","2019","160647","4","13:00:18","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:57:00","","","1","","","","","","","1","2019-03-26 13:00:18","335","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1214/2019","3676","1214","2019","SIHE0116","2","13:35:08","1","9","0","0","23","","18761","0","0","0","0","0","1","1","1","1","24","","6","","6","","","","2019-03-26 13:35:00","2019-03-29 17:51:00","","","1","0.00","","","<p>Resetado equipamento .</p>","","","9","2019-03-26 13:35:08","23","2019-05-10 00:00:00","6","","6","","2019-05-10","2019-03-29","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1215/2019","3676","1215","2019","AIBO0006","2","13:41:04","1","33","0","0","122","","","0","0","0","0","0","1","1","5","1","50","","6","","","","","7","2019-03-26 13:41:00","2019-03-26 15:57:00","","","23","0.00","","","","","","33","2019-03-26 13:41:04","122","2019-03-26 00:00:00","7","","3","2019-04-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","2565","7","2019","01-26771","4","11:55:22","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-03-27 11:55:22","329","2019-03-27 11:55:22","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1216/2019","3676","1216","2019","WI0017","2","16:31:19","1","22","1","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-22 16:31:19","","","","1","","","","","","","22","2019-03-22 16:31:19","999","2019-03-22 16:31:19","999","","6","","","","","","","2019-03-26 16:31:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1217/2019","3676","1217","2019","WI0019","2","16:33:33","1","22","1","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-22 16:33:33","","","","1","","","","","","","22","2019-03-22 16:33:33","999","2019-03-22 16:33:33","999","","6","","","","","","","2019-03-26 16:33:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1218/2019","3676","1218","2019","WI0016","2","16:35:31","1","22","1","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-22 16:35:31","","","","1","","","","","","","22","2019-03-22 16:35:31","999","2019-03-22 16:35:31","999","","6","","","","","","","2019-03-26 16:35:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1219/2019","3676","1219","2019","WI0015","2","16:38:35","1","22","1","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-22 16:38:35","","","","1","","","","","","","22","2019-03-22 16:38:35","999","2019-03-22 16:38:35","999","","6","","","","","","","2019-03-26 16:38:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1220/2019","3676","1220","2019","CXST/SU05PRO","2","16:44:46","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-21 16:44:46","","","","1","","","","","","","44","2019-03-21 16:44:46","999","2019-03-21 16:44:46","999","CXST_SU05PRO-2019-10414RD.pdf","6","","","","","","","2019-03-26 16:44:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1221/2019","3676","1221","2019","WI0014","2","17:10:46","1","22","1","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-22 17:10:46","","","","1","","","","","","","22","2019-03-22 17:10:46","999","2019-03-22 17:10:46","999","","6","","","","","","","2019-03-26 17:10:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1222/2019","3676","1222","2019","WI0021","2","17:12:24","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-22 17:12:24","","","","1","","","","","","","38","2019-03-22 17:12:24","999","2019-03-22 17:12:24","999","","6","","","","","","","2019-03-26 17:12:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("179/2019","1535","179","2019","EQ 059 MEIOS","2","08:22:34","1","27","0","0","217","SALA 02","47748","0","0","0","0","0","1","1","1","1","69","","202","","202","","0","","2019-03-27 08:22:00","2019-07-12 16:08:00","","","1","0.00","","","","","","27","2019-03-27 08:22:34","217","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("124/2019","2239","124","2019","IGU-FRE0021","4","08:34:18","5","45","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 09:51:00","","","1","","","","","","","45","2019-03-27 08:34:18","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","176","13","2019","184084","4","09:37:19","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:01:00","","","1","","","","","","","1","2019-03-27 09:37:19","335","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","176","14","2019","184083","4","09:41:12","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:04:00","","","1","","","","","","","1","2019-03-27 09:41:12","335","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","3258","3","2019","EB.176","4","09:52:37","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-03-27 09:52:37","262","2019-03-27 09:52:37","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","1565","1","2019","301487","4","10:04:43","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-03-27 10:04:43","311","2019-03-27 10:04:43","311","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("180/2019","1535","180","2019","EQ 056 TUBER","2","10:07:51","1","24","","","80","sala baciloscopia TUBER","36647735","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2019-03-27 10:07:00","2019-07-12 16:08:00","","","1","0.00","","","","","","24","2019-03-27 10:07:51","80","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1223/2019","3676","1223","2019","SIHE0110","2","10:17:21","1","14","0","0","203","","17246","0","0","0","0","0","1","1","3","1","50","","8","","","19.1820","2","3","2019-03-27 10:17:00","2019-04-02 09:21:00","","","1","0.00","","","<p>TROCA DO ENCODER ( POTENCIMETRO ). TROCA DOAMORTECEDOR.</p>","","","14","2019-03-27 10:17:21","203","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-06-13","108","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","2565","6","2019","08-43875","4","11:28:59","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-03-27 11:28:59","329","2019-03-27 11:28:59","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1224/2019","3676","1224","2019","TIHE0237","2","15:22:17","1","16","0","0","300","","18607","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-03-27 15:22:00","2019-03-27 15:24:00","","","1","0.00","","","<p>Troca da bateria.</p>","","","16","2019-03-27 15:22:17","300","2019-04-02 00:00:00","7","","6","","2019-04-02","2019-03-27","152","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1225/2019","3676","1225","2019","TITB0057","2","07:43:31","1","15","0","0","62","34338992","","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-03-28 07:43:00","2019-04-03 19:46:00","","","3","0.00","","","","","","15","2019-03-28 07:43:31","62","2019-04-03 00:00:00","6","","4","2019-04-11","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1226/2019","3676","1226","2019","TIPI0009","2","07:46:28","1","15","0","0","62","34338992","","0","0","0","0","0","1","1","1","1","15","","6","","","","","","2019-03-28 07:46:00","2019-04-03 19:47:00","","","1","0.00","","","<p>Realizados testes e no encontrado defeito. Temperatura mxima dentro da faixa aceitvel.</p>","","","15","2019-03-28 07:46:28","62","2019-08-30 00:00:00","7","","6","","2019-08-30","2019-04-11","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1227/2019","3676","1227","2019","CXST/PI05PRO","2","07:48:19","1","15","0","0","62","34338992","","0","0","0","0","0","1","1","","1","43","","300","","","","","","2019-03-28 07:48:00","2019-03-28 16:51:00","","","1","0.00","","","<p>Fixado velcro na caixa e termmetro.</p>","","","15","2019-03-28 07:48:19","62","2019-04-02 00:00:00","7","","6","","2019-04-02","2019-03-28","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1228/2019","3676","1228","2019","CXHC/PRO06","2","08:18:48","1","9","0","0","23","","18761","0","0","0","0","0","0","1","1","1","43","","300","","","","","","2019-03-28 08:18:00","2019-04-01 14:17:00","","","1","0.00","","","<p>Troca da placa e calibrada.</p>","","","9","2019-03-28 08:18:48","23","2019-04-25 00:00:00","7","","6","","2019-04-25","2019-04-03","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("181/2019","1535","181","2019","EQ 009 MEIOS","2","08:58:02","1","7","0","0","217","sala 02","47748","0","0","0","0","0","1","1","1","1","62","","189","","189","","","","2019-03-28 08:58:00","2019-04-01 15:29:00","","","1","0.00","","","<p>Desmontado o filtro de alimentao, verificou-se que esta queimado.</p>\n<p>Desgaste no bloco da bomba peristltica.</p>","","","7","2019-03-28 08:58:02","217","2019-04-01 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1229/2019","3676","1229","2019","TISU0020","2","09:16:17","1","44","0","0","181","","3883-8909","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-03-28 09:16:00","2019-04-02 11:51:00","","","1","0.00","","","<p>Realizados os teste termmetro no apresentou defeito.</p>","","","44","2019-03-28 09:16:17","181","2019-04-02 00:00:00","7","","6","","2019-04-02","2019-04-02","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1230/2019","3676","1230","2019","TIHE0490","2","09:23:26","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","","1","26","","300","","","","","","2019-03-28 09:23:00","2019-04-08 15:38:00","","","1","0.00","","","<p>Troca da pilha.</p>","","","38","2019-03-28 09:23:26","148","2019-04-24 00:00:00","7","","6","","2019-04-24","2019-04-09","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2019","176","16","2019","234634","4","10:56:53","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:34:00","","","1","","","","","","","1","2019-03-28 10:56:53","298","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1104/2018","1535","1104","2018","EQ 056 TUBER","2","11:02:32","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-15 11:02:32","","","","1","","","","","","","24","2018-05-15 11:02:32","999","2018-05-15 11:02:32","999","","6","","","","","","","2019-03-28 11:02:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("182/2019","1535","182","2019","EQ 001 AGUAM","4","11:34:59","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-04-15 08:35:00","","","1","","","","","","","6","2019-03-28 11:34:59","189","2019-04-15 00:00:00","101","","6","","2019-04-15","2019-04-02","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1105/2018","1535","1105","2018","EQ 015 MICOL","2","12:31:35","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-30 12:31:35","","","","1","","","","","","","3","2018-05-30 12:31:35","999","2018-05-30 12:31:35","999","CT-R 2018-0235 JM R1  eq015micol.pdf","6","","","","","","","2019-03-28 12:31:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1231/2019","3676","1231","2019","SITB0017","2","13:26:27","1","10","0","0","300","","18607","0","0","0","0","0","1","1","","1","43","","0","","","19.467","2","3","2019-03-28 13:26:00","2019-03-28 13:28:00","","","1","0.00","","","<p>Realizado os teste e a MP, o equipamento est OK.</p>","","","10","2019-03-28 13:26:27","300","2019-03-30 00:00:00","6","","6","","2019-03-30","2019-03-28","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1232/2019","3676","1232","2019","TIPI0021","2","15:30:26","1","15","0","0","61","","3433-8992","0","0","0","0","0","0","1","1","1","50","","6","","","","","","2019-03-28 15:30:00","2019-08-30 09:46:00","","","1","0.00","","","<p>OS Cancelada. Defeito j esta sendo tratado na OS19.992.</p>","","","15","2019-03-28 15:30:26","61","2019-08-30 00:00:00","7","","6","","2019-08-30","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("183/2019","1535","183","2019","IL 008 FIQAL","2","16:27:02","1","2","","","91","","47743","0","0","0","0","0","1","1","1","1","62","","202","","202","","0","","2019-03-28 16:27:00","2019-07-12 16:09:00","","","1","0.00","","","<p>Troca do cabo de fora e do plug. Foi instalado plug de 10A no lugar do plug de 20A.</p>","","","2","2019-03-28 16:27:02","91","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("184/2019","1535","184","2019","EQ 083 IMUNO","2","16:51:43","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-28 16:51:43","","","","1","","","","","","","19","2019-02-28 16:51:43","999","2019-02-28 16:51:43","999","CT-R 2019-0264 GQ - EQ 083 IMUNO.pdf","6","","","","","","","2019-03-28 16:51:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1233/2019","3676","1233","2019","AIHE0152","2","17:33:24","1","7","8","9","46","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-28 17:33:24","","","","1","","","","","","","7","2019-03-28 17:33:24","999","2019-03-28 17:33:24","999","AIHE0152 - Siemens - 03-2019.pdf","6","","","","","","","2019-03-28 17:33:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1234/2019","3676","1234","2019","SIHC0038","2","09:15:32","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-29 09:15:32","","","","1","","","","","","","14","2019-03-29 09:15:32","999","2019-03-29 09:15:32","999","","6","","","","","","","2019-03-29 09:15:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1235/2019","3676","1235","2019","SIHE0132","2","09:32:38","1","21","12","13","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-29 09:32:38","","","","1","","","","","","","21","2019-03-29 09:32:38","999","2019-03-29 09:32:38","999","","6","","","","","","","2019-03-29 09:32:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1106/2018","1535","1106","2018","EQ 048 IMUNO","2","09:40:24","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 09:40:24","","","","1","","","","","","","19","2018-08-29 09:40:24","999","2018-08-29 09:40:24","999","CT-R 2018-0632 GQ   eq048imuno    sig.pdf","6","","","","","","","2019-03-29 09:40:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1236/2019","3676","1236","2019","SIHE0133","2","10:11:46","1","18","7","8","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-29 10:11:46","","","","1","","","","","","","18","2019-03-29 10:11:46","999","2019-03-29 10:11:46","999","","6","","","","","","","2019-03-29 10:11:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","59","1","2019","ETF-C00-224","4","10:12:15","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-03-29 10:12:15","241","2019-03-29 10:12:15","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1237/2019","3676","1237","2019","SIHC0031","2","12:42:42","1","14","0","0","203","","17246","0","0","0","0","0","1","1","3","1","50","","7","","","19.1778","","3","2019-03-29 12:42:00","2019-03-30 10:06:00","","","1","0.00","","","<p>TROCA DO CONJUNTO DA TRAVA DA TAMPA.</p>","","","14","2019-03-29 12:42:42","203","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-23","179","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1238/2019","3676","1238","2019","AIHE0153","2","10:13:47","1","3","0","0","39","","18662","0","0","0","0","0","1","1","1","1","50","","7","","","","","","2019-03-30 10:13:00","2019-04-02 17:28:00","","","1","0.00","","","<p>Calibrado modulo de amostra. Testes ok.</p>","","","3","2019-03-30 10:13:47","39","2019-04-25 00:00:00","7","","6","","2019-04-25","2019-04-03","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1239/2019","3676","1239","2019","AIHE0203","2","10:22:24","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-20 10:22:24","","","","1","","","","","","","3","2019-03-20 10:22:24","999","2019-03-20 10:22:24","999","AIHE0203 - Balitek - 03-2019.pdf","6","","","","","","","2019-03-30 10:22:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1240/2019","3676","1240","2019","AIHE0153","2","10:23:02","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-20 10:23:02","","","","1","","","","","","","3","2019-03-20 10:23:02","999","2019-03-20 10:23:02","999","AIHE0153 - Balitek - 03-2019.pdf","6","","","","","","","2019-03-30 10:23:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1241/2019","3676","1241","2019","AIHE0151","2","10:23:34","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-20 10:23:34","","","","1","","","","","","","3","2019-03-20 10:23:34","999","2019-03-20 10:23:34","999","AIHE0151 - Balitek - 03-2019.pdf","6","","","","","","","2019-03-30 10:23:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1242/2019","3676","1242","2019","AIHE0146","2","10:24:54","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-20 10:24:54","","","","1","","","","","","","3","2019-03-20 10:24:54","999","2019-03-20 10:24:54","999","AIHE0146 - Balitek - 03-2019.pdf","6","","","","","","","2019-03-30 10:24:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1243/2019","3676","1243","2019","TIHE0543","2","10:42:58","1","49","0","0","7","","","0","0","0","0","0","1","1","2","1","50","","7","","","","","","2019-03-30 10:42:00","2019-03-30 10:57:00","","","1","0.00","","","<p>Equipamento sem possibilidade de conserto. Substitudo pelo TIHE0584.</p>","","","49","2019-03-30 10:42:58","7","2019-04-22 00:00:00","7","","6","","2019-04-22","2019-04-03","54","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1244/2019","3676","1244","2019","WICA0001","2","01:00:02","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:02","","","","2","","","","","","","46","2019-04-01 01:00:02","999","2019-04-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1245/2019","3676","1245","2019","WI0012","2","01:00:02","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:02","2019-04-22 09:04:13","","","1","","","","","","","38","2019-04-01 01:00:02","999","2019-05-10 00:00:00","6","","6","","2019-04-22","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1246/2019","3676","1246","2019","WI0004","2","01:00:02","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:02","2019-04-30 15:25:42","","","1","","","","","","","10","2019-04-01 01:00:02","999","2019-05-13 00:00:00","6","","6","","2019-04-30","2019-05-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1247/2019","3676","1247","2019","WI0004","2","01:00:02","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:02","","","","2","","","","","","","10","2019-04-01 01:00:02","999","2019-04-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1248/2019","3676","1248","2019","TITB0064","2","01:00:02","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:02","2019-04-22 09:02:03","","","1","","","","","","","20","2019-04-01 01:00:02","999","2019-05-10 00:00:00","6","","6","","2019-04-22","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1249/2019","3676","1249","2019","TITB0057","2","01:00:02","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:02","2019-05-16 16:39:48","","","1","","","","","","","15","2019-04-01 01:00:02","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1250/2019","3676","1250","2019","TIPU0030","2","01:00:02","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:02","2019-04-25 09:44:27","","","1","","","","","","","22","2019-04-01 01:00:02","999","2019-05-10 00:00:00","6","","6","","2019-04-25","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1251/2019","3676","1251","2019","TIPU0010","2","01:00:02","1","40","0","0","0","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:02","2019-04-27 10:16:27","","","1","","","","","","","40","2019-04-01 01:00:02","999","2019-04-27 00:00:00","7","","6","","2019-04-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1252/2019","3676","1252","2019","TIPI0056","2","01:00:02","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:02","2019-05-16 16:51:57","","","1","","","","","","","15","2019-04-01 01:00:02","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1253/2019","3676","1253","2019","TIPI0054","2","01:00:02","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:02","2019-05-16 16:57:57","","","1","","","","","","","15","2019-04-01 01:00:02","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1254/2019","3676","1254","2019","TIPI0050","2","01:00:02","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:02","2019-04-30 13:41:43","","","1","","","","","","","15","2019-04-01 01:00:02","999","2019-05-14 00:00:00","6","","6","","2019-04-30","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1255/2019","3676","1255","2019","TIPI0037","2","01:00:02","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-04-01 01:00:00","2019-09-11 17:31:00","","","1","0.00","","","","","","15","2019-04-01 01:00:02","999","2019-09-11 00:00:00","6","","6","","2019-09-11","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1256/2019","3676","1256","2019","TIPI0023","2","01:00:02","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:02","2019-04-30 13:40:40","","","1","","","","","","","15","2019-04-01 01:00:02","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1257/2019","3676","1257","2019","TIPI0022","2","01:00:02","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:02","2019-04-30 13:39:33","","","1","","","","","","","15","2019-04-01 01:00:02","999","2019-05-13 00:00:00","6","","6","","2019-04-30","2019-05-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1258/2019","3676","1258","2019","TIPI0020","2","01:00:02","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:02","2019-05-16 16:54:52","","","1","","","","","","","15","2019-04-01 01:00:02","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1259/2019","3676","1259","2019","TIPI0019","2","01:00:02","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:02","2019-05-03 10:16:50","","","1","","","","","","","15","2019-04-01 01:00:02","999","2019-05-10 00:00:00","6","","6","","2019-05-03","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1260/2019","3676","1260","2019","TIPI0019","2","01:00:02","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:02","2019-04-27 10:48:25","","","1","","","","","","","15","2019-04-01 01:00:02","999","2019-04-27 00:00:00","7","","6","","2019-04-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1261/2019","3676","1261","2019","TIPI0014","2","01:00:02","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:02","","","","2","","","","","","","15","2019-04-01 01:00:02","999","2019-04-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1262/2019","3676","1262","2019","TIPI0013","2","01:00:02","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:02","2019-04-30 13:38:14","","","1","","","","","","","15","2019-04-01 01:00:02","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1263/2019","3676","1263","2019","TIPI0013","2","01:00:02","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:02","2019-05-17 09:48:36","","","1","","","","","","","15","2019-04-01 01:00:02","999","2019-05-17 00:00:00","7","","6","","2019-05-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1264/2019","3676","1264","2019","TIPI0011","2","01:00:02","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:02","2019-04-22 09:00:50","","","1","","","","","","","9","2019-04-01 01:00:02","999","2019-05-10 00:00:00","6","","6","","2019-04-22","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1265/2019","3676","1265","2019","TIPI0011","2","01:00:02","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:02","2019-04-25 13:31:05","","","1","","","","","","","9","2019-04-01 01:00:02","999","2019-04-25 00:00:00","7","","6","","2019-04-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1266/2019","3676","1266","2019","TIPI0010","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-05-16 16:33:40","","","1","","","","","","","15","2019-04-01 01:00:03","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1267/2019","3676","1267","2019","TIPI0009","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-06-20 12:23:21","","","1","","","","","","","15","2019-04-01 01:00:03","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1268/2019","3676","1268","2019","TIPI0007","2","01:00:03","1","15","","","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","","","","2","","","","","","","15","2019-04-01 01:00:03","999","2019-04-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1269/2019","3676","1269","2019","TIPI0006","2","01:00:03","1","15","","","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","","","","2","","","","","","","15","2019-04-01 01:00:03","999","2019-04-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1270/2019","3676","1270","2019","TIPI0004","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-06-20 12:14:54","","","1","","","","","","","15","2019-04-01 01:00:03","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1271/2019","3676","1271","2019","TIOV0002","2","01:00:03","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-22 08:59:02","","","1","","","","","","","20","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-22","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1272/2019","3676","1272","2019","TIOV0001","2","01:00:03","1","20","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-22 08:57:48","","","1","","","","","","","20","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-22","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1273/2019","3676","1273","2019","TIMG0046","2","01:00:03","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-25 09:43:19","","","1","","","","","","","22","2019-04-01 01:00:03","999","2019-05-14 00:00:00","6","","6","","2019-04-25","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1274/2019","3676","1274","2019","TIMG0033","2","01:00:03","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-25 09:42:05","","","1","","","","","","","22","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-25","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1275/2019","3676","1275","2019","TIMG0020","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-22 08:56:31","","","1","","","","","","","21","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-22","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1276/2019","3676","1276","2019","TIHE0555","2","01:00:03","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-25 09:41:01","","","1","","","","","","","38","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-25","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1277/2019","3676","1277","2019","TIHE0541","2","01:00:03","1","37","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-22 08:52:25","","","1","","","","","","","37","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-22","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1278/2019","3676","1278","2019","TIHE0532","2","01:00:03","1","49","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 16:06:04","","","1","","","","","","","49","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1279/2019","3676","1279","2019","TIHE0524","2","01:00:03","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 16:04:50","","","1","","","","","","","38","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1280/2019","3676","1280","2019","TIHE0521","2","01:00:03","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-22 09:34:54","","","1","","","","","","","4","2019-04-01 01:00:03","999","2019-04-22 00:00:00","7","","6","","2019-04-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1281/2019","3676","1281","2019","TIHE0515","2","01:00:03","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 11:17:51","","","1","","","","","","","11","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1282/2019","3676","1282","2019","TIHE0497","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 16:02:56","","","1","","","","","","","25","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1283/2019","3676","1283","2019","TIHE0444","2","01:00:03","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 10:24:46","","","1","","","","","","","8","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1284/2019","3676","1284","2019","TIHE0434","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 16:01:41","","","1","","","","","","","16","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1285/2019","3676","1285","2019","TIHE0433","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 17:19:54","","","1","","","","","","","9","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1286/2019","3676","1286","2019","TIHE0432","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 17:14:05","","","1","","","","","","","9","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1287/2019","3676","1287","2019","TIHE0429","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 15:59:44","","","1","","","","","","","10","2019-04-01 01:00:03","999","2019-05-14 00:00:00","6","","6","","2019-04-18","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1288/2019","3676","1288","2019","TIHE0412","2","01:00:03","1","40","","","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 15:58:31","","","1","","","","","","","40","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1289/2019","3676","1289","2019","TIHE0411","2","01:00:03","1","40","","","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 15:57:06","","","1","","","","","","","40","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1290/2019","3676","1290","2019","TIHE0403","2","01:00:03","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-27 10:36:06","","","1","","","","","","","41","2019-04-01 01:00:03","999","2019-04-27 00:00:00","7","","6","","2019-04-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1291/2019","3676","1291","2019","TIHE0402","2","01:00:03","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-27 09:57:09","","","1","","","","","","","41","2019-04-01 01:00:03","999","2019-04-27 00:00:00","7","","6","","2019-04-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1292/2019","3676","1292","2019","TIHE0401","2","01:00:03","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-27 09:25:48","","","1","","","","","","","41","2019-04-01 01:00:03","999","2019-04-27 00:00:00","7","","6","","2019-04-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1293/2019","3676","1293","2019","TIHE0395","2","01:00:03","1","40","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 15:55:52","","","1","","","","","","","40","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1294/2019","3676","1294","2019","TIHE0395","2","01:00:03","1","40","0","0","0","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 10:38:46","","","1","","","","","","","40","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1295/2019","3676","1295","2019","TIHE0394","2","01:00:03","1","40","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 15:54:41","","","1","","","","","","","40","2019-04-01 01:00:03","999","2019-05-08 00:00:00","6","","6","","2019-04-18","2019-05-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1296/2019","3676","1296","2019","TIHE0394","2","01:00:03","1","40","0","0","0","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 10:34:35","","","1","","","","","","","40","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1297/2019","3676","1297","2019","TIHE0382","2","01:00:03","1","48","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-27 10:18:29","","","1","","","","","","","48","2019-04-01 01:00:03","999","2019-04-27 00:00:00","7","","6","","2019-04-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1298/2019","3676","1298","2019","TIHE0379","2","01:00:03","1","40","0","0","0","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 10:45:49","","","1","","","","","","","40","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1299/2019","3676","1299","2019","TIHE0367","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-06-20 11:03:17","","","1","","","","","","","15","2019-04-01 01:00:03","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1300/2019","3676","1300","2019","TIHE0359","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-27 10:11:41","","","1","","","","","","","21","2019-04-01 01:00:03","999","2019-04-27 00:00:00","7","","6","","2019-04-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1301/2019","3676","1301","2019","TIHE0356","2","01:00:03","1","33","","","331","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 15:53:26","","","1","","","","","","","33","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1302/2019","3676","1302","2019","TIHE0354","2","01:00:03","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 15:52:14","","","1","","","","","","","38","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1303/2019","3676","1303","2019","TIHE0349","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 16:54:17","","","1","","","","","","","9","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1304/2019","3676","1304","2019","TIHE0334","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-27 10:06:53","","","1","","","","","","","21","2019-04-01 01:00:03","999","2019-04-27 00:00:00","7","","6","","2019-04-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1305/2019","3676","1305","2019","TIHE0318","2","01:00:03","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 10:30:58","","","1","","","","","","","8","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1306/2019","3676","1306","2019","TIHE0299","2","01:00:03","1","11","","","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","","","","2","","","","","","","11","2019-04-01 01:00:03","999","2019-04-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1307/2019","3676","1307","2019","TIHE0296","2","01:00:03","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-05-15 11:08:49","","","1","","","","","","","8","2019-04-01 01:00:03","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1308/2019","3676","1308","2019","TIHE0293","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-05-02 17:16:35","","","1","","","","","","","9","2019-04-01 01:00:03","999","2019-05-02 00:00:00","7","","6","","2019-05-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1309/2019","3676","1309","2019","TIHE0284","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 10:22:08","","","1","","","","","","","25","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1310/2019","3676","1310","2019","TIHE0232","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-30 11:36:59","","","1","","","","","","","9","2019-04-01 01:00:03","999","2019-04-30 00:00:00","7","","6","","2019-04-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1311/2019","3676","1311","2019","TIHE0178","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-30 17:02:19","","","1","","","","","","","16","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1312/2019","3676","1312","2019","TIHE0169","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-25 13:46:47","","","1","","","","","","","25","2019-04-01 01:00:03","999","2019-04-25 00:00:00","7","","6","","2019-04-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1313/2019","3676","1313","2019","TIHE0163","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 11:46:11","","","1","","","","","","","3","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1314/2019","3676","1314","2019","TIHE0159","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","","","","2","","","","","","","15","2019-04-01 01:00:03","999","2019-04-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1315/2019","3676","1315","2019","TIHE0156.1","2","01:00:03","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 15:51:03","","","1","","","","","","","7","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1316/2019","3676","1316","2019","TIHE0156.1","2","01:00:03","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-05-01 09:39:31","","","1","","","","","","","7","2019-04-01 01:00:03","999","2019-05-01 00:00:00","7","","6","","2019-05-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1317/2019","3676","1317","2019","TIHE0143","2","01:00:03","1","39","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 11:41:46","","","1","","","","","","","39","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1318/2019","3676","1318","2019","TIHE0138","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 15:11:53","","","1","","","","","","","3","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1319/2019","3676","1319","2019","TIHE0129","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 15:49:55","","","1","","","","","","","3","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1320/2019","3676","1320","2019","TIHE0129","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 14:55:10","","","1","","","","","","","3","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1321/2019","3676","1321","2019","TIHE0112","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-27 10:40:06","","","1","","","","","","","21","2019-04-01 01:00:03","999","2019-04-27 00:00:00","7","","6","","2019-04-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1322/2019","3676","1322","2019","TIHE0101","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-30 11:38:43","","","1","","","","","","","9","2019-04-01 01:00:03","999","2019-04-30 00:00:00","7","","6","","2019-04-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1323/2019","3676","1323","2019","TIHE0100","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-30 11:31:34","","","1","","","","","","","9","2019-04-01 01:00:03","999","2019-04-30 00:00:00","7","","6","","2019-04-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1324/2019","3676","1324","2019","TIHE0071","2","01:00:03","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","","","","2","","","","","","","11","2019-04-01 01:00:03","999","2019-04-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1325/2019","3676","1325","2019","TIHE0058","2","01:00:03","1","3","","","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","","","","2","","","","","","","3","2019-04-01 01:00:03","999","2019-04-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1326/2019","3676","1326","2019","TIHE0036","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 14:15:06","","","1","","","","","","","3","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1327/2019","3676","1327","2019","TIHE0034","2","01:00:03","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-30 11:40:31","","","1","","","","","","","17","2019-04-01 01:00:03","999","2019-04-30 00:00:00","7","","6","","2019-04-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1328/2019","3676","1328","2019","TIHE0029","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-06-03 16:11:59","","","1","","","","","","","3","2019-04-01 01:00:03","999","2019-06-03 00:00:00","7","","6","","2019-06-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1329/2019","3676","1329","2019","TIHE0026","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 14:11:28","","","1","","","","","","","3","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1330/2019","3676","1330","2019","TIHE0023","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 15:48:41","","","1","","","","","","","3","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1331/2019","3676","1331","2019","TIHE0023","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 12:00:28","","","1","","","","","","","3","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1332/2019","3676","1332","2019","TIHE0015","2","01:00:03","1","40","","","0","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-04-01 01:00:00","2019-05-03 16:02:00","","","1","0.00","","","","","","40","2019-04-01 01:00:03","999","2019-06-10 00:00:00","6","","6","","2019-05-03","2019-04-30","51","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1333/2019","3676","1333","2019","TIHE0005","2","01:00:03","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","","","","2","","","","","","","1","2019-04-01 01:00:03","999","2019-04-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1334/2019","3676","1334","2019","TIHC0077","2","01:00:03","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 15:44:55","","","1","","","","","","","13","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1335/2019","3676","1335","2019","TIHC0073","2","01:00:03","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-25 14:20:22","","","1","","","","","","","13","2019-04-01 01:00:03","999","2019-04-25 00:00:00","300","","6","","2019-04-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1336/2019","3676","1336","2019","TIHC0071","2","01:00:03","1","35","","","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","","","","2","","","","","","","35","2019-04-01 01:00:03","999","2019-04-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1337/2019","3676","1337","2019","TIHC0065","2","01:00:03","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-25 14:12:08","","","1","","","","","","","13","2019-04-01 01:00:03","999","2019-04-25 00:00:00","300","","6","","2019-04-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1338/2019","3676","1338","2019","TIHC0058","2","01:00:03","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-05-03 13:47:42","","","1","","","","","","","13","2019-04-01 01:00:03","999","2019-05-14 00:00:00","6","","6","","2019-05-03","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1339/2019","3676","1339","2019","TIHC0008","2","01:00:03","1","1","","","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","","","","2","","","","","","","1","2019-04-01 01:00:03","999","2019-04-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1340/2019","3676","1340","2019","TIHC0004","2","01:00:03","1","29","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-04-26 10:15:16","","","1","","","","","","","29","2019-04-01 01:00:03","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1341/2019","3676","1341","2019","TIHC0001","2","01:00:03","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 15:43:43","","","1","","","","","","","20","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1342/2019","3676","1342","2019","TICHE0032","2","01:00:03","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 15:42:23","","","1","","","","","","","8","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1343/2019","3676","1343","2019","TICHE0032","2","01:00:03","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-05-15 11:00:46","","","1","","","","","","","8","2019-04-01 01:00:03","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1344/2019","3676","1344","2019","TICHE0031","2","01:00:03","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-05-28 13:23:19","","","1","","","","","","","4","2019-04-01 01:00:03","999","2019-05-28 00:00:00","7","","6","","2019-05-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1345/2019","3676","1345","2019","TICHE0024","2","01:00:03","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 15:41:10","","","1","","","","","","","7","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1346/2019","3676","1346","2019","TICHE0012","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-05-06 11:24:58","","","1","","","","","","","9","2019-04-01 01:00:03","999","2019-05-06 00:00:00","7","","6","","2019-05-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1347/2019","3676","1347","2019","TICHE0002","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-30 13:37:00","","","1","","","","","","","9","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1348/2019","3676","1348","2019","SITB0020","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-30 14:59:38","","","1","","","","","","","9","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1349/2019","3676","1349","2019","SIPU0016","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-05-23 16:55:27","","","1","","","","","","","10","2019-04-01 01:00:03","999","2019-05-23 00:00:00","7","","6","","2019-05-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1350/2019","3676","1350","2019","SIPI0007","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:03","2019-04-18 15:38:14","","","1","","","","","","","10","2019-04-01 01:00:03","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1351/2019","3676","1351","2019","SIPI0005","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-06-20 11:50:42","","","1","","","","","","","15","2019-04-01 01:00:03","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1352/2019","3676","1352","2019","SIPI0004","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:03","2019-07-26 10:45:57","","","1","","","","","","","15","2019-04-01 01:00:03","999","2019-07-26 00:00:00","300","","6","","2019-07-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1353/2019","3676","1353","2019","SIMG0016","2","01:00:04","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","2019-06-20 11:53:22","","","1","","","","","","","22","2019-04-01 01:00:04","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1354/2019","3676","1354","2019","SIHE0128","2","01:00:04","1","42","","","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","42","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1355/2019","3676","1355","2019","SIHE0119","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-09-12 10:48:04","","","1","","","","","","","10","2019-04-01 01:00:04","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1356/2019","3676","1356","2019","SIHE0120","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-30 13:34:23","","","1","","","","","","","9","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1357/2019","3676","1357","2019","SIHE0114","2","01:00:04","1","9","","","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","9","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1358/2019","3676","1358","2019","SIHE0111","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","10","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1359/2019","3676","1359","2019","SIHE0108","2","01:00:04","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","2019-04-27 09:18:07","","","1","","","","","","","41","2019-04-01 01:00:04","999","2019-04-27 00:00:00","7","","6","","2019-04-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1360/2019","3676","1360","2019","SIHE0105","2","01:00:04","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","2019-04-27 09:06:47","","","1","","","","","","","41","2019-04-01 01:00:04","999","2019-04-27 00:00:00","7","","6","","2019-04-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1361/2019","3676","1361","2019","SIHE0103","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","3","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1362/2019","3676","1362","2019","SIHE0099","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","3","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1363/2019","3676","1363","2019","SIHE0097","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","11","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1364/2019","3676","1364","2019","SIHE0096","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","11","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1365/2019","3676","1365","2019","SIHE0094","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","11","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1366/2019","3676","1366","2019","SIHE0095","2","01:00:04","1","39","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","39","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1367/2019","3676","1367","2019","SIHE0093","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","11","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1368/2019","3676","1368","2019","SIHE0091","2","01:00:04","1","39","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","39","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1369/2019","3676","1369","2019","SIHE0085","2","01:00:04","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-25 09:39:48","","","1","","","","","","","38","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-25","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1370/2019","3676","1370","2019","SIHE0083","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","11","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1371/2019","3676","1371","2019","SIHE0072","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","3","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1372/2019","3676","1372","2019","SIHE0068","2","01:00:04","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","2019-05-15 12:00:58","","","1","","","","","","","8","2019-04-01 01:00:04","999","2019-05-15 00:00:00","7","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1373/2019","3676","1373","2019","SIHE0062","2","01:00:04","1","39","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","39","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1374/2019","3676","1374","2019","SIHE0061","2","01:00:04","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-18 15:34:35","","","1","","","","","","","7","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1375/2019","3676","1375","2019","SIHE0054","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-05-03 10:15:38","","","1","","","","","","","16","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-05-03","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1376/2019","3676","1376","2019","SIHE0025","2","01:00:04","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-18 15:31:14","","","1","","","","","","","35","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1377/2019","3676","1377","2019","SIHE0025","2","01:00:04","1","35","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","35","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1378/2019","3676","1378","2019","SIHE0005","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-18 15:30:04","","","1","","","","","","","21","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1379/2019","3676","1379","2019","SIHC0026","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-18 15:27:39","","","1","","","","","","","14","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1380/2019","3676","1380","2019","SIHC0025","2","01:00:04","1","35","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","35","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1381/2019","3676","1381","2019","SIHC0023","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","14","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1382/2019","3676","1382","2019","SIHC0007","2","01:00:04","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-18 09:05:22","","","1","","","","","","","1","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1383/2019","3676","1383","2019","SIHC0007","2","01:00:04","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","1","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1384/2019","3676","1384","2019","QIPI0007","2","01:00:04","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-05-03 10:14:26","","","1","","","","","","","15","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-05-03","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1385/2019","3676","1385","2019","QIOV0001","2","01:00:04","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-04-01 01:00:04","2019-05-23 09:23:36","","","1","","","","","","","20","2019-04-01 01:00:04","999","2019-06-20 00:00:00","6","","6","","2019-05-23","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1386/2019","3676","1386","2019","QIHE1159.CRIO","2","01:00:04","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-04-01 01:00:00","2019-07-04 14:52:00","","","1","0.00","","","","","","13","2019-04-01 01:00:04","999","2019-07-04 00:00:00","6","","6","","2019-07-04","2019-07-04","104","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1387/2019","3676","1387","2019","QIHE1160.MC","2","01:00:04","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-04-01 01:00:00","2019-07-04 15:03:00","","","1","0.00","","","","","","12","2019-04-01 01:00:04","999","2019-07-04 00:00:00","6","","6","","2019-07-04","2019-07-04","44","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1388/2019","3676","1388","2019","QIHE1151","2","01:00:04","1","42","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-23 09:37:53","","","1","","","","","","","42","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-23","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1389/2019","3676","1389","2019","QIHE1143","2","01:00:04","1","42","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-23 09:36:11","","","1","","","","","","","42","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-23","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1390/2019","3676","1390","2019","QIHE1106","2","01:00:04","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-05-03 10:13:03","","","1","","","","","","","16","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-05-03","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1391/2019","3676","1391","2019","QIHE1104","2","01:00:04","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-23 09:34:54","","","1","","","","","","","51","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-23","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1392/2019","3676","1392","2019","QIHE1103","2","01:00:04","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-23 09:33:43","","","1","","","","","","","51","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-23","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1393/2019","3676","1393","2019","QIHE1101","2","01:00:04","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-23 09:32:22","","","1","","","","","","","51","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-23","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1394/2019","3676","1394","2019","QIHE1098","2","01:00:04","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-23 09:29:41","","","1","","","","","","","51","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-23","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1395/2019","3676","1395","2019","QIHE1099","2","01:00:04","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-23 09:30:59","","","1","","","","","","","51","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-23","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1396/2019","3676","1396","2019","QIHE1096","2","01:00:04","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-23 09:28:15","","","1","","","","","","","51","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-23","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1397/2019","3676","1397","2019","QIHE1075","2","01:00:04","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-23 09:26:58","","","1","","","","","","","12","2019-04-01 01:00:04","999","2019-05-14 00:00:00","6","","6","","2019-04-23","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1398/2019","3676","1398","2019","QIHE1052","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","9","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1399/2019","3676","1399","2019","QIHE1040","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","9","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1400/2019","3676","1400","2019","QIHE1037","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","9","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1401/2019","3676","1401","2019","QIHE1036","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","9","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1402/2019","3676","1402","2019","QIHE1002","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-23 09:25:42","","","1","","","","","","","16","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-23","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1403/2019","3676","1403","2019","QIHE1000","2","01:00:04","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-30 15:23:15","","","1","","","","","","","16","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1404/2019","3676","1404","2019","QIHE0994","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-30 15:06:40","","","1","","","","","","","16","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1405/2019","3676","1405","2019","QIHE0995","2","01:00:04","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-30 13:30:28","","","1","","","","","","","16","2019-04-01 01:00:04","999","2019-05-14 00:00:00","6","","6","","2019-04-30","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1406/2019","3676","1406","2019","QIHE0947","2","01:00:04","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-05-03 10:11:03","","","1","","","","","","","16","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-05-03","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1407/2019","3676","1407","2019","QIHE0946","2","01:00:04","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-30 13:29:30","","","1","","","","","","","16","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1408/2019","3676","1408","2019","QIHE0924.HT","2","01:00:04","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-18 09:03:49","","","1","","","","","","","7","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1409/2019","3676","1409","2019","QIHE0922","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-04-01 01:00:04","2019-05-23 09:00:19","","","1","","","","","","","11","2019-04-01 01:00:04","999","2019-06-20 00:00:00","6","","6","","2019-05-23","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1410/2019","3676","1410","2019","QIHE0801","2","01:00:04","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-23 09:24:30","","","1","","","","","","","12","2019-04-01 01:00:04","999","2019-05-14 00:00:00","6","","6","","2019-04-23","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1411/2019","3676","1411","2019","QIHE0709","2","01:00:04","1","21","","","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-05-03 10:09:43","","","1","","","","","","","21","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-05-03","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1412/2019","3676","1412","2019","QIHE0693.TE","2","01:00:04","1","18","","","142","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-04-01 01:00:00","2019-06-10 11:02:00","","","1","0.00","","","","","","18","2019-04-01 01:00:04","999","2019-07-04 00:00:00","6","","6","","2019-06-10","2019-07-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1413/2019","3676","1413","2019","QIHE0690.S","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-25 09:38:34","","","1","","","","","","","3","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-25","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1414/2019","3676","1414","2019","QIHE0689.S","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-25 09:37:00","","","1","","","","","","","3","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-25","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1415/2019","3676","1415","2019","QIHE0688.S","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-25 09:35:50","","","1","","","","","","","3","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-25","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1416/2019","3676","1416","2019","QIHE0687.S","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-25 09:34:27","","","1","","","","","","","3","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-25","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1417/2019","3676","1417","2019","QIHE0610","2","01:00:04","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-30 13:26:41","","","1","","","","","","","16","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1418/2019","3676","1418","2019","QIHE0601","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-30 15:05:34","","","1","","","","","","","16","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1419/2019","3676","1419","2019","QIHE0594","2","01:00:04","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","","","","2","","","","","","","16","2019-04-01 01:00:04","999","2019-04-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1420/2019","3676","1420","2019","QIHE0591","2","01:00:04","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-04-01 01:00:00","2019-06-19 16:22:11","","","1","0.00","","","","","","16","2019-04-01 01:00:04","999","2019-06-20 00:00:00","6","","6","","2019-06-19","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1421/2019","3676","1421","2019","QIHE0587","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-23 09:22:37","","","1","","","","","","","3","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-23","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1422/2019","3676","1422","2019","QIHE0567.HT","2","01:00:04","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-18 09:02:25","","","1","","","","","","","7","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1423/2019","3676","1423","2019","QIHE0565.HT","2","01:00:04","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-18 09:01:02","","","1","","","","","","","7","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1424/2019","3676","1424","2019","QIHE0563.HT","2","01:00:04","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-18 08:59:39","","","1","","","","","","","7","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1425/2019","3676","1425","2019","QIHE0562.HT","2","01:00:04","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-18 08:58:25","","","1","","","","","","","7","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1426/2019","3676","1426","2019","QIHE0442","2","01:00:04","1","25","","","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-30 13:25:34","","","1","","","","","","","25","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1427/2019","3676","1427","2019","QIHE0373","2","01:00:04","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-23 09:20:57","","","1","","","","","","","7","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-23","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1428/2019","3676","1428","2019","QIHE0332","2","01:00:04","1","41","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-30 13:24:21","","","1","","","","","","","41","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1429/2019","3676","1429","2019","QIHE0331","2","01:00:04","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-05-03 10:08:30","","","1","","","","","","","12","2019-04-01 01:00:04","999","2019-05-13 00:00:00","6","","6","","2019-05-03","2019-05-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1430/2019","3676","1430","2019","QIHE0295","2","01:00:04","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-05-03 14:10:30","","","1","","","","","","","12","2019-04-01 01:00:04","999","2019-05-14 00:00:00","6","","6","","2019-05-03","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1431/2019","3676","1431","2019","QIHE0288","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-23 09:19:45","","","1","","","","","","","3","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-23","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1432/2019","3676","1432","2019","QIHE0181","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-30 15:04:22","","","1","","","","","","","3","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1433/2019","3676","1433","2019","QIHE0179","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-23 09:18:05","","","1","","","","","","","3","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-23","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1434/2019","3676","1434","2019","QIHE0174","2","01:00:04","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-23 09:16:48","","","1","","","","","","","7","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-23","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1435/2019","3676","1435","2019","QIHE0170","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-30 15:03:09","","","1","","","","","","","3","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1436/2019","3676","1436","2019","QIHE0160","2","01:00:04","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-23 09:15:27","","","1","","","","","","","12","2019-04-01 01:00:04","999","2019-05-14 00:00:00","6","","6","","2019-04-23","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1437/2019","3676","1437","2019","QIHE0158","2","01:00:04","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-05-03 10:07:15","","","1","","","","","","","13","2019-04-01 01:00:04","999","2019-05-13 00:00:00","6","","6","","2019-05-03","2019-05-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1438/2019","3676","1438","2019","QIHE0062.S","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-04-01 01:00:00","2019-07-04 14:46:00","","","1","0.00","","","","","","3","2019-04-01 01:00:04","999","2019-07-04 00:00:00","6","","6","","2019-07-04","2019-07-04","22","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1439/2019","3676","1439","2019","QIHE0060.S","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-25 09:33:08","","","1","","","","","","","3","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-25","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1440/2019","3676","1440","2019","QIHE0059.S","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-24 12:01:52","","","1","","","","","","","3","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-24","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1441/2019","3676","1441","2019","QIHE0058.S","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-24 12:00:09","","","1","","","","","","","3","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-24","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1442/2019","3676","1442","2019","QIHC0195","2","01:00:04","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-04-01 01:00:04","2019-05-23 08:58:58","","","1","","","","","","","35","2019-04-01 01:00:04","999","2019-06-20 00:00:00","6","","6","","2019-05-23","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1443/2019","3676","1443","2019","QIHC0035","2","01:00:04","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-05-03 10:05:41","","","1","","","","","","","1","2019-04-01 01:00:04","999","2019-05-13 00:00:00","6","","6","","2019-05-03","2019-05-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1444/2019","3676","1444","2019","PISU0007","2","01:00:04","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-24 11:56:12","","","1","","","","","","","44","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-24","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1445/2019","3676","1445","2019","PISU0008","2","01:00:04","1","44","","","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-24 11:57:31","","","1","","","","","","","44","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-24","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1446/2019","3676","1446","2019","PISU0005","2","01:00:04","1","44","","","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-24 11:54:04","","","1","","","","","","","44","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-24","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1447/2019","3676","1447","2019","PIPI0013","2","01:00:04","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-30 13:23:10","","","1","","","","","","","15","2019-04-01 01:00:04","999","2019-05-13 00:00:00","6","","6","","2019-04-30","2019-05-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1448/2019","3676","1448","2019","PIPI0006","2","01:00:04","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-30 13:18:44","","","1","","","","","","","15","2019-04-01 01:00:04","999","2019-05-13 00:00:00","6","","6","","2019-04-30","2019-05-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1449/2019","3676","1449","2019","PIMG0007","2","01:00:04","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-24 11:52:41","","","1","","","","","","","22","2019-04-01 01:00:04","999","2019-05-14 00:00:00","6","","6","","2019-04-24","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1450/2019","3676","1450","2019","PIHE0108","2","01:00:04","1","37","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-18 08:55:54","","","1","","","","","","","37","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1451/2019","3676","1451","2019","PIHE0090","2","01:00:04","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-30 13:17:19","","","1","","","","","","","38","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1452/2019","3676","1452","2019","PIHE0089","2","01:00:04","1","48","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-17 09:05:19","","","1","","","","","","","48","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-17","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1453/2019","3676","1453","2019","PIHE0063","2","01:00:04","1","50","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-17 09:01:35","","","1","","","","","","","50","2019-04-01 01:00:04","999","2019-05-08 00:00:00","6","","6","","2019-04-17","2019-05-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1454/2019","3676","1454","2019","KIHE0051","2","01:00:04","1","25","","","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-17 09:00:26","","","1","","","","","","","25","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-17","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1455/2019","3676","1455","2019","KIHE0031","2","01:00:04","1","11","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-05-03 15:36:38","","","1","","","","","","","11","2019-04-01 01:00:04","999","2019-05-14 00:00:00","6","","6","","2019-05-03","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1456/2019","3676","1456","2019","KIHE0018","2","01:00:04","1","8","","","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-05-03 13:43:54","","","1","","","","","","","8","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-05-03","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1457/2019","3676","1457","2019","FIMG0001","2","01:00:04","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-05-13 14:58:00","","","1","","","","","","","22","2019-04-01 01:00:04","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1458/2019","3676","1458","2019","CXST/SU06PRO","2","01:00:04","1","44","","","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-24 11:51:23","","","1","","","","","","","44","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-24","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1459/2019","3676","1459","2019","CXST/SU04PRO","2","01:00:04","1","44","","","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-07-03 10:34:40","","","1","","","","","","","44","2019-04-01 01:00:04","999","2019-09-20 00:00:00","6","","6","","2019-07-03","2019-06-28","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1460/2019","3676","1460","2019","CXST/SU01PRO","2","01:00:04","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:04","2019-04-30 13:16:18","","","1","","","","","","","44","2019-04-01 01:00:04","999","2019-05-10 00:00:00","6","","6","","2019-04-30","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1461/2019","3676","1461","2019","CXST/PI09PRO","2","01:00:05","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-30 13:14:59","","","1","","","","","","","15","2019-04-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-04-30","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1462/2019","3676","1462","2019","CXST/PI01PRO","2","01:00:05","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-30 13:13:55","","","1","","","","","","","15","2019-04-01 01:00:05","999","2019-05-13 00:00:00","6","","6","","2019-04-30","2019-05-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1463/2019","3676","1463","2019","CXST/MG07PRO","2","01:00:05","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-24 11:50:00","","","1","","","","","","","22","2019-04-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-04-24","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1464/2019","3676","1464","2019","CXST/MG02PRO","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-24 11:48:15","","","1","","","","","","","22","2019-04-01 01:00:05","999","2019-05-13 00:00:00","6","","6","","2019-04-24","2019-05-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1465/2019","3676","1465","2019","CXST/CE23PRO","2","01:00:05","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-18 08:53:16","","","1","","","","","","","38","2019-04-01 01:00:05","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1466/2019","3676","1466","2019","CXST/CE02PRO","2","01:00:05","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-18 08:52:01","","","1","","","","","","","38","2019-04-01 01:00:05","999","2019-05-10 00:00:00","6","","6","","2019-04-18","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1467/2019","3676","1467","2019","CXHC/PRO25","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-05 14:21:59","","","1","","","","","","","9","2019-04-01 01:00:05","999","2019-05-10 00:00:00","6","","6","","2019-04-05","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1468/2019","3676","1468","2019","CXHC/PRO21","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-17 08:58:42","","","1","","","","","","","9","2019-04-01 01:00:05","999","2019-05-10 00:00:00","6","","6","","2019-04-17","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1469/2019","3676","1469","2019","CXHC/PRO15","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-17 08:57:11","","","1","","","","","","","9","2019-04-01 01:00:05","999","2019-05-10 00:00:00","6","","6","","2019-04-17","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1470/2019","3676","1470","2019","CXHC/PRO06","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-17 08:55:27","","","1","","","","","","","9","2019-04-01 01:00:05","999","2019-05-10 00:00:00","6","","6","","2019-04-17","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1471/2019","3676","1471","2019","CXHC/PRO03","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-17 08:53:13","","","1","","","","","","","9","2019-04-01 01:00:05","999","2019-05-10 00:00:00","6","","6","","2019-04-17","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1472/2019","3676","1472","2019","CXHC/PRO02","2","01:00:05","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-05-03 13:42:27","","","1","","","","","","","9","2019-04-01 01:00:05","999","2019-05-10 00:00:00","6","","6","","2019-05-03","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1473/2019","3676","1473","2019","CXHC/PI09","2","01:00:05","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-05-03 13:40:47","","","1","","","","","","","15","2019-04-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-03","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1474/2019","3676","1474","2019","AITB0003","2","01:00:05","1","33","0","0","331","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","33","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1475/2019","3676","1475","2019","AIHE0202","2","01:00:05","1","23","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-17 14:20:26","","","1","","","","","","","23","2019-04-01 01:00:05","999","2019-05-10 00:00:00","6","","6","","2019-04-17","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1476/2019","3676","1476","2019","AIHE0200","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","3","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1477/2019","3676","1477","2019","AIHE0174","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-05-25 09:39:54","","","1","","","","","","","3","2019-04-01 01:00:05","999","2019-05-25 00:00:00","7","","6","","2019-05-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1478/2019","3676","1478","2019","AIHE0168","2","01:00:05","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","41","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1479/2019","3676","1479","2019","AIHE0140","2","01:00:05","1","33","18","0","331","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","33","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1480/2019","3676","1480","2019","AIHE0134","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-05-01 11:12:27","","","1","","","","","","","3","2019-04-01 01:00:05","999","2019-05-01 00:00:00","7","","6","","2019-05-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1481/2019","3676","1481","2019","AIHE0115","2","01:00:05","1","33","","","331","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-04-01 01:00:00","2019-04-17 14:19:00","","","1","0.00","","","","","","33","2019-04-01 01:00:05","999","2019-05-10 00:00:00","6","","6","","2019-04-17","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1482/2019","3676","1482","2019","AIHE0114","2","01:00:05","1","33","0","0","331","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","33","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1483/2019","3676","1483","2019","AIHE0080","2","01:00:05","1","33","0","0","331","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","33","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1484/2019","3676","1484","2019","AIHE0068","2","01:00:05","1","33","0","0","331","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","33","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1485/2019","3676","1485","2019","AIHE0033","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","21","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1486/2019","3676","1486","2019","AIHE0027","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","11","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1487/2019","3676","1487","2019","AIHE0013","2","01:00:05","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","38","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1488/2019","3676","1488","2019","AIHE0002","2","01:00:05","1","37","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-05-07 10:00:46","","","1","","","","","","","37","2019-04-01 01:00:05","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1489/2019","3676","1489","2019","AIHE0001","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","21","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1490/2019","3676","1490","2019","AIHC0009","2","01:00:05","1","33","0","0","331","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-04-27 12:36:54","","","1","","","","","","","33","2019-04-01 01:00:05","999","2019-04-27 00:00:00","7","","6","","2019-04-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1491/2019","3676","1491","2019","AIHC0008","2","01:00:05","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","1","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1492/2019","3676","1492","2019","AICA0001","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","14","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1493/2019","3676","1493","2019","AIBO0003","2","01:00:05","1","33","0","0","331","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","33","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1494/2019","3676","1494","2019","32/10202","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-04-22 14:10:56","","","1","","","","","","","4","2019-04-01 01:00:05","999","2019-04-22 00:00:00","7","","6","","2019-04-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1495/2019","3676","1495","2019","32/10201","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-04-22 09:29:48","","","1","","","","","","","4","2019-04-01 01:00:05","999","2019-04-22 00:00:00","7","","6","","2019-04-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1496/2019","3676","1496","2019","32/10200","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-04-22 09:51:14","","","1","","","","","","","4","2019-04-01 01:00:05","999","2019-04-22 00:00:00","7","","6","","2019-04-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1497/2019","3676","1497","2019","32/10199","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-04-22 09:49:08","","","1","","","","","","","4","2019-04-01 01:00:05","999","2019-04-22 00:00:00","7","","6","","2019-04-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1498/2019","3676","1498","2019","32/10198","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-04-22 09:41:24","","","1","","","","","","","4","2019-04-01 01:00:05","999","2019-04-22 00:00:00","7","","6","","2019-04-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1499/2019","3676","1499","2019","32/10123","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","15","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1500/2019","3676","1500","2019","32/10122","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","9","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1501/2019","3676","1501","2019","32/10090","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-04-22 09:38:32","","","1","","","","","","","4","2019-04-01 01:00:05","999","2019-04-22 00:00:00","7","","6","","2019-04-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1502/2019","3676","1502","2019","32/09852","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-04-22 14:07:36","","","1","","","","","","","4","2019-04-01 01:00:05","999","2019-04-22 00:00:00","7","","6","","2019-04-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1503/2019","3676","1503","2019","32/09851","2","01:00:05","1","30","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-04-27 08:37:11","","","1","","","","","","","30","2019-04-01 01:00:05","999","2019-04-27 00:00:00","7","","6","","2019-04-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1504/2019","3676","1504","2019","32/09403","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","9","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1505/2019","3676","1505","2019","32/08445","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","14","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1506/2019","3676","1506","2019","32/08012","2","01:00:05","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-05-01 10:55:42","","","1","","","","","","","8","2019-04-01 01:00:05","999","2019-05-01 00:00:00","7","","6","","2019-05-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1507/2019","3676","1507","2019","32/07835","2","01:00:05","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-05-15 11:10:07","","","1","","","","","","","8","2019-04-01 01:00:05","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1508/2019","3676","1508","2019","32/06570","2","01:00:05","1","23","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-05-07 09:56:37","","","1","","","","","","","23","2019-04-01 01:00:05","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1509/2019","3676","1509","2019","32/05939","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-04-30 11:30:13","","","1","","","","","","","4","2019-04-01 01:00:05","999","2019-04-30 00:00:00","7","","6","","2019-04-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1510/2019","3676","1510","2019","32/05820","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","15","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1511/2019","3676","1511","2019","32/05198","2","01:00:05","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-04-26 10:28:36","","","1","","","","","","","8","2019-04-01 01:00:05","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1512/2019","3676","1512","2019","32/04078","2","01:00:05","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-05-01 10:52:09","","","1","","","","","","","8","2019-04-01 01:00:05","999","2019-05-01 00:00:00","7","","6","","2019-05-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1513/2019","3676","1513","2019","WIHC0002","2","01:00:05","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-22 09:06:12","","","1","","","","","","","1","2019-04-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-04-22","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1514/2019","3676","1514","2019","WIHC0002","2","01:00:05","1","1","","","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","1","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1515/2019","3676","1515","2019","WIHE0001","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","9","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1516/2019","3676","1516","2019","WIHE0002","2","01:00:05","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-22 09:07:27","","","1","","","","","","","9","2019-04-01 01:00:05","999","2019-05-10 00:00:00","6","","6","","2019-04-22","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1517/2019","3676","1517","2019","WIHE0002","2","01:00:05","1","9","","","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","9","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1518/2019","3676","1518","2019","WIHE0003","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","9","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1519/2019","3676","1519","2019","WIHE0006","2","01:00:05","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","18","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1520/2019","3676","1520","2019","WIHE0008","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-25 09:45:52","","","1","","","","","","","22","2019-04-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-04-25","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1521/2019","3676","1521","2019","WIHE0008","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","22","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1522/2019","3676","1522","2019","WIHE0009","2","01:00:05","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-04-25 14:18:22","","","1","","","","","","","13","2019-04-01 01:00:05","999","2019-04-25 00:00:00","300","","6","","2019-04-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1523/2019","3676","1523","2019","WIHE0023","2","01:00:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-25 09:46:57","","","1","","","","","","","38","2019-04-01 01:00:05","999","2019-05-10 00:00:00","6","","6","","2019-04-25","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1524/2019","3676","1524","2019","WIHE0029","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","9","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1525/2019","3676","1525","2019","WIHE0033","2","01:00:05","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-22 09:08:38","","","1","","","","","","","12","2019-04-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-04-22","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1526/2019","3676","1526","2019","WIHE0045","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","9","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1527/2019","3676","1527","2019","WIHE0051","2","01:00:05","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-11-29 15:04:41","","","1","","","","","","","22","2019-04-01 01:00:05","999","2019-12-04 00:00:00","6","","6","","2019-11-29","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1528/2019","3676","1528","2019","WIHE0051","2","01:00:05","1","22","","","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","22","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1529/2019","3676","1529","2019","WIHE0053","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","9","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1530/2019","3676","1530","2019","WIHE0055","2","01:00:05","1","49","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-22 09:09:46","","","1","","","","","","","49","2019-04-01 01:00:05","999","2019-05-10 00:00:00","6","","6","","2019-04-22","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1531/2019","3676","1531","2019","WIHE0056","2","01:00:05","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-05-07 09:57:32","","","1","","","","","","","27","2019-04-01 01:00:05","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1532/2019","3676","1532","2019","WIHE0058","2","01:00:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-22 09:10:52","","","1","","","","","","","38","2019-04-01 01:00:05","999","2019-05-10 00:00:00","6","","6","","2019-04-22","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1533/2019","3676","1533","2019","WIHE0058","2","01:00:05","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","38","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1534/2019","3676","1534","2019","WIHE0063","2","01:00:05","1","38","","","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","38","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1535/2019","3676","1535","2019","WIHE0069","2","01:00:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-22 09:12:13","","","1","","","","","","","38","2019-04-01 01:00:05","999","2019-05-10 00:00:00","6","","6","","2019-04-22","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1536/2019","3676","1536","2019","WIHE0069","2","01:00:05","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","38","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1537/2019","3676","1537","2019","WIHE0077","2","01:00:05","1","33","0","0","331","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-22 09:13:20","","","1","","","","","","","33","2019-04-01 01:00:05","999","2019-05-10 00:00:00","6","","6","","2019-04-22","2019-05-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1538/2019","3676","1538","2019","WIHE0080","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","10","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1539/2019","3676","1539","2019","WIMG0007","2","01:00:05","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-22 09:14:26","","","1","","","","","","","22","2019-04-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-04-22","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1540/2019","3676","1540","2019","WIMG0007","2","01:00:05","1","22","","","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","22","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1541/2019","3676","1541","2019","WIPI0002","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","15","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1542/2019","3676","1542","2019","WIPI0003","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-06-20 12:45:42","","","1","","","","","","","15","2019-04-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1543/2019","3676","1543","2019","WIPI0004","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-06-20 12:48:44","","","1","","","","","","","15","2019-04-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1544/2019","3676","1544","2019","WIPI0007","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-30 15:28:05","","","1","","","","","","","15","2019-04-01 01:00:05","999","2019-05-13 00:00:00","6","","6","","2019-04-30","2019-05-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1545/2019","3676","1545","2019","WIPI0007","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-06-20 12:24:40","","","1","","","","","","","15","2019-04-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1546/2019","3676","1546","2019","WIPI0008","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-06-20 12:35:12","","","1","","","","","","","15","2019-04-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1547/2019","3676","1547","2019","WIPI0009","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","2019-06-20 12:43:40","","","1","","","","","","","15","2019-04-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1548/2019","3676","1548","2019","WIPI0011","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-30 13:46:25","","","1","","","","","","","15","2019-04-01 01:00:05","999","2019-05-13 00:00:00","6","","6","","2019-04-30","2019-05-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1549/2019","3676","1549","2019","WIPI0012","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-30 13:49:59","","","1","","","","","","","15","2019-04-01 01:00:05","999","2019-05-13 00:00:00","6","","6","","2019-04-30","2019-05-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1550/2019","3676","1550","2019","WIPU0006","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","22","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1551/2019","3676","1551","2019","WIPU0008","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","22","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1552/2019","3676","1552","2019","WISU0001","2","01:00:05","1","44","0","0","146","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","44","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1553/2019","3676","1553","2019","XHE0001","2","01:00:05","1","21","","","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-01 01:00:05","","","","2","","","","","","","21","2019-04-01 01:00:05","999","2019-04-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1554/2019","3676","1554","2019","TIPI0062","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-30 13:42:42","","","1","","","","","","","15","2019-04-01 01:00:05","999","2019-05-13 00:00:00","6","","6","","2019-04-30","2019-05-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1555/2019","3676","1555","2019","TIPI0063","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-01 01:00:05","2019-04-30 13:43:37","","","1","","","","","","","15","2019-04-01 01:00:05","999","2019-05-13 00:00:00","6","","6","","2019-04-30","2019-05-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1556/2019","3676","1556","2019","TIPI0005","2","07:47:34","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","43","","8","","","","0","","2019-04-01 07:47:00","2019-04-12 10:31:00","","","1","0.00","","","<p>Aperto do parafuso da trava da porta.</p>","","","9","2019-04-01 07:47:34","23","2019-04-23 00:00:00","7","","6","","2019-04-23","2019-04-12","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1557/2019","3676","1557","2019","TIHC0002","2","08:30:20","1","14","0","0","203","","17246","0","0","0","0","0","1","1","3","1","25","","6","","","","","","2019-04-01 08:30:00","2019-04-01 09:16:00","","","1","0.00","","","<p>Encerrado OS por indisponibilidade do equipamento por parte do usurio. Como medida paliativa o Freezer est sendo descongelado uma vez ao ms.</p>","","","14","2019-04-01 08:30:20","203","2019-10-14 00:00:00","6","","6","","2019-10-14","2019-10-14","179","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1558/2019","3676","1558","2019","TICA0003","2","08:58:25","1","46","0","0","108","Carta grfica","19499","0","0","0","0","0","1","1","1","1","29","","300","","","","","","2019-04-01 08:58:00","2019-04-03 13:14:00","","","1","0.00","","","<p>Troca da placa do equipamento. testes ok.</p>","","","46","2019-04-01 08:58:25","108","2019-04-23 00:00:00","7","","6","","2019-04-23","2019-04-04","108","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","204","2","2019","0701002","4","09:08:33","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-04-01 09:08:33","296","2019-04-01 09:08:33","296","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1559/2019","3676","1559","2019","32/09491","2","09:11:09","1","8","0","0","28","","18753","0","0","0","0","0","1","1","3","1","40","","8","","","19.1953","2","3","2019-04-01 09:11:00","2019-04-02 11:00:00","","","1","0.00","","","<p>ALINHAMENTO DO MOTOR QUE SE ENCONTRAVA TRAVADO DEVIDO AO DESALINHAMENTO. TESTES REALIZADOS PARA VERIFICAR O FUNCIONAMENTO DO MOTOR.</p>","","","8","2019-04-01 09:11:09","28","2019-04-24 00:00:00","7","","6","","2019-04-24","2019-04-10","28","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1560/2019","3676","1560","2019","QIHE1040","2","09:40:50","1","9","0","0","23","","18761","0","0","0","0","0","1","1","5","1","50","","7","","","","0","","2019-04-01 09:40:00","2019-04-01 11:00:00","","","1","0.00","","","<p>Foi relatado pelos operadores que o<br />equipamento apresentou falha na porta durante<br />o procedimento no dia 01.04, porm durante a<br />visita o equipamento no apresentou falha no<br />sistema de portas, acompanhei diversos<br />procedimentos alm de testar o equipamento<br />em modo de servio por aproximadamente 50<br />minutos utilizando o programa de teste Loop 50.<br /><br /></p>","","","9","2019-04-01 09:40:50","23","2019-05-02 00:00:00","6","","6","","2019-05-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1561/2019","3676","1561","2019","AIHE0120","2","10:10:55","1","41","0","0","15","","18637","0","0","0","0","0","1","1","5","1","46","","6","","","WO -00274446","1","9","2019-04-01 10:10:00","2019-04-08 17:27:00","","","1","0.00","","","<p>Realizado ajuste do engage position do barcode.</p>\n<p>Efetuadas diversas simulaes de leitura de cdigo de barras, onde no houveram intercorrncias durante a movimentao das racks.</p>\n<p>Equipamento liberado para uso.</p>","","","41","2019-04-01 10:10:55","15","2019-05-02 00:00:00","6","","6","","2019-05-02","2019-04-02","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1562/2019","3676","1562","2019","CXST/PI11PRO","2","10:13:37","1","15","","","62","34338992","","0","0","0","0","0","0","1","1","1","20","","8","","","","","","2019-04-01 10:13:00","2019-04-03 09:07:00","","","1","0.00","","","<p>Soldagem do fio do sensor na placa.</p>","","","15","2019-04-01 10:13:37","62","2019-04-27 00:00:00","7","","6","","2019-04-27","2019-04-02","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2019","176","17","2019","207896","4","12:00:10","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:45:00","","","1","","","","","","","1","2019-04-01 12:00:10","335","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1563/2019","3676","1563","2019","TIHC0106","2","12:06:47","1","1","0","0","105","","16749","0","0","0","0","0","0","1","","1","","","8","","","","0","","2019-04-01 12:06:00","2019-06-10 13:54:55","","","6","0.00","","","","","","1","2019-04-01 12:06:47","105","2019-06-10 00:00:00","8","","4","2019-07-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2019","176","18","2019","178430","4","13:13:44","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:35:00","","","1","","","","","","","1","2019-04-01 13:13:44","298","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("185/2019","1535","185","2019","EQ 005 LESEM","4","13:49:12","3","37","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","37","2019-04-01 13:49:12","202","2019-04-01 13:49:12","202","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("186/2019","1535","186","2019","EQ 053 AGUAM","2","16:34:31","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-29 16:34:31","","","","1","","","","","","","6","2019-01-29 16:34:31","999","2019-01-29 16:34:31","999","","6","","","","","","","2019-04-01 16:34:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1564/2019","3676","1564","2019","AIHE0120","2","18:35:22","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-13 18:35:22","","","","1","","","","","","","41","2019-03-13 18:35:22","999","2019-03-13 18:35:22","999","AIHE0120 - PerkinElmer - 03-2019.pdf","6","","","","","","","2019-04-01 18:35:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1565/2019","3676","1565","2019","AIHE0124","2","18:36:37","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-13 18:36:37","","","","1","","","","","","","41","2019-03-13 18:36:37","999","2019-03-13 18:36:37","999","AIHE0124 - PerkinElmer - 03-2019.pdf","6","","","","","","","2019-04-01 18:36:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1566/2019","3676","1566","2019","AIHE0122","2","18:59:03","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-29 18:59:03","","","","1","","","","","","","41","2019-01-29 18:59:03","999","2019-01-29 18:59:03","999","AIHE0122 - ThermoFisher - 01-2019.pdf","6","","","","","","","2019-04-01 18:59:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1567/2019","3676","1567","2019","TITB0054","2","01:00:02","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-02 01:00:02","2019-04-27 10:33:14","","","1","","","","","","","9","2019-04-02 01:00:02","999","2019-04-27 00:00:00","7","","6","","2019-04-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1568/2019","3676","1568","2019","TIPU0005","2","01:00:02","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-02 01:00:02","2019-04-26 11:49:46","","","1","","","","","","","3","2019-04-02 01:00:02","999","2019-04-26 00:00:00","7","","6","","2019-04-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1569/2019","3676","1569","2019","TIPI0012","2","01:00:02","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-02 01:00:02","2019-05-16 16:37:07","","","1","","","","","","","15","2019-04-02 01:00:02","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1570/2019","3676","1570","2019","TICHC0002","2","01:00:02","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-04-02 01:00:02","2019-05-08 15:11:06","","","1","","","","","","","14","2019-04-02 01:00:02","999","2019-05-14 00:00:00","6","","6","","2019-05-08","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1571/2019","3676","1571","2019","AIHE0149","2","08:59:23","1","21","0","0","30","Cell Dyn","18648","0","0","0","0","0","1","1","5","1","50","","6","","","","","","2019-04-02 08:59:00","2019-04-02 11:53:00","","","1","0.00","","","<p>Em visita ao cliente aps vrios testes constatado que a vlvula n9 no estava funcionando, a mesma foi limpa sem sucesso.</p>\n<p>A vlvula n9 de 3 vias foi trocada, testada.</p>\n<p>Teste de reprodutibilidade ok.</p>","","","21","2019-04-02 08:59:23","30","2019-06-10 00:00:00","300","","6","","2019-06-10","2019-04-04","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","497","6","2019","CR 0615","4","10:02:50","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2019-04-02 10:02:50","241","2019-04-02 10:02:50","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("187/2019","1535","187","2019","EQ 092 LACJO","2","10:05:27","1","28","0","0","202","","","0","0","0","0","0","","1","","1","","","","","","","","","2019-04-02 10:05:27","2019-04-02 10:13:56","","","1","0.00","","","","","","28","2019-04-02 10:05:27","202","2019-04-02 00:00:00","202","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("188/2019","1535","188","2019","EQ 093 LACJO","2","10:06:38","1","28","0","0","202","","","0","0","0","0","0","0","1","","1","","","0","","","","","","2019-04-02 10:06:00","2019-04-02 10:11:00","","","1","0.00","","","","","","28","2019-04-02 10:06:38","202","2019-04-02 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("125/2019","2239","125","2019","IGU-CMR0010","4","10:47:21","5","45","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 09:54:00","","","1","","","","","","","45","2019-04-02 10:47:21","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("126/2019","2239","126","2019","IGU-BLF003","4","11:18:51","5","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 14:39:00","","","1","","","","","","","7","2019-04-02 11:18:51","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("189/2019","1535","189","2019","EQ 045 IMUNO","2","11:28:44","1","19","0","0","227","36647727","47727","0","0","0","0","0","1","1","1","1","","","202","","202","","","","2019-04-02 11:28:00","2019-04-04 09:20:26","","","1","0.00","","","","","","19","2019-04-02 11:28:44","227","2019-04-04 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2019","2572","38","2019","176.897","4","11:49:33","1","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:28:00","","","1","","","","","","","23","2019-04-02 11:49:33","242","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("127/2019","2239","127","2019","IGU-CMR0011","4","11:58:45","5","45","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 09:48:00","","","1","","","","","","","45","2019-04-02 11:58:45","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1572/2019","3676","1572","2019","WI0022","2","13:32:47","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-07 13:32:47","","","","1","","","","","","","22","2019-03-07 13:32:47","999","2019-03-07 13:32:47","999","WI0022-2019-10294RD.pdf","6","","","","","","","2019-04-02 13:32:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1573/2019","3676","1573","2019","WI0023","2","13:34:34","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-07 13:34:34","","","","1","","","","","","","38","2019-03-07 13:34:34","999","2019-03-07 13:34:34","999","WI0023-2019-10295RD.pdf","6","","","","","","","2019-04-02 13:34:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("128/2019","2239","128","2019","IGU-FRE0016","4","13:54:59","5","45","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 09:45:00","","","1","","","","","","","45","2019-04-02 13:54:59","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1574/2019","3676","1574","2019","QIHE1188.HT","2","14:07:15","1","7","8","9","46","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-19 14:07:15","","","","1","","","","","","","7","2019-03-19 14:07:15","999","2019-03-19 14:07:15","999","QIHE1188_HT-2019-10378RD.pdf","6","","","","","","","2019-04-02 14:07:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3395/2018","3676","3395","2018","AIHE0207","2","14:08:45","1","25","3","3","246","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-19 14:08:45","","","","1","","","","","","","25","2018-12-19 14:08:45","999","2018-12-19 14:08:45","999","AIHE0207 - EVO 10729-2018.pdf","6","","","","","","","2019-04-02 14:08:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1575/2019","3676","1575","2019","32/10090","2","16:24:59","1","4","0","0","300","","18607","0","0","0","0","0","1","1","","1","26","","300","","","","","","2019-04-02 16:24:00","2019-04-02 16:54:00","","","1","0.00","","","<p>Troca da bateria interna.</p>","","","4","2019-04-02 16:24:59","300","2019-04-27 00:00:00","7","","6","","2019-04-27","2019-04-24","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1576/2019","3676","1576","2019","32/10201","2","16:39:35","1","4","0","0","300","","18607","0","0","0","0","0","1","1","3","1","43","","300","","","19.1895","2","3","2019-04-02 16:39:00","2019-04-02 16:55:00","","","1","0.00","","","<p>Servio concludo pelo CEB, problema solucionado.</p>","","","4","2019-04-02 16:39:35","300","2019-04-25 00:00:00","7","","6","","2019-04-25","2019-04-08","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","4461","1","2019","7128A4410","4","08:50:14","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-04-03 08:50:14","311","2019-04-03 08:50:14","311","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","4461","2","2019","7129A4410","4","09:07:09","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-04-03 09:07:09","311","2019-04-03 09:07:09","311","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","517","2","2019","0177","4","10:04:00","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-04-03 10:04:00","241","2019-04-03 10:04:00","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1577/2019","3676","1577","2019","TIHE0229","2","10:20:37","1","18","0","0","48","","18718","0","0","0","0","0","1","1","","1","43","","300","","","","","","2019-04-03 10:20:00","2019-04-03 16:15:00","","","1","0.00","","","<p>Substituio dos botes.</p>","","","18","2019-04-03 10:20:37","48","2019-04-24 00:00:00","7","","6","","2019-04-24","2019-04-09","120","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("190/2019","1535","190","2019","EQ 067 TUBER","2","10:50:50","1","24","","","80","","","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-04-03 10:50:00","2019-04-24 14:24:00","","","1","0.00","","","","","","24","2019-04-03 10:50:50","80","2019-04-24 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("129/2019","2239","129","2019","PTG-CMR0025","4","11:31:19","6","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 15:19:00","","","1","","","","","","","8","2019-04-03 11:31:19","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1578/2019","3676","1578","2019","TIPI0021","2","11:38:37","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-08 11:38:37","","","","1","","","","","","","15","2019-03-08 11:38:37","999","2019-03-08 11:38:37","999","TIPI0021-2019-10307RD.pdf","6","","","","","","","2019-04-03 11:38:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("135/2019","2239","135","2019","PTG-CMR0019","4","14:14:03","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 10:00:00","","","1","","","","","","","46","2019-04-04 14:14:03","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1586/2019","3676","1586","2019","AIHE0119","2","14:14:51","1","25","3","3","171","","18617","0","0","0","0","0","1","1","5","1","43","","6","","","10804","1","18","2019-04-04 14:14:00","2019-04-04 16:28:00","","","1","0.00","","","<p>04/04 - Defeito na placa de aquecimento da prob. Necessrio substituio de componente.</p>\n<p>08/04- Substitudo, testes ok.</p>","","","25","2019-04-04 14:14:51","171","2019-08-24 00:00:00","6","","6","","2019-08-24","2019-04-09","102","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("192/2019","1535","192","2019","EQ 061 FIQAL","2","15:02:12","1","2","","","91","EQ 061 FIQAL","47743","0","0","0","0","0","1","1","1","1","","","101","","189","","0","","2019-04-04 15:02:00","2019-09-25 09:28:00","","","1","0.00","","","","","","2","2019-04-04 15:02:12","91","2019-09-25 00:00:00","101","","4","","2019-09-06","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("193/2019","1535","193","2019","EQ 062 FIQAL","2","15:03:27","1","2","","","91","EQ 062 FIQAL","47743","0","0","0","0","0","1","1","1","1","","","202","","202","","","","2019-04-04 15:03:00","2019-04-05 08:56:23","","","1","0.00","","","","","","2","2019-04-04 15:03:27","91","2019-04-05 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1587/2019","3676","1587","2019","CXST/CE10PRO","2","15:09:18","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-12 15:09:18","","","","1","","","","","","","38","2019-02-12 15:09:18","999","2019-02-12 15:09:18","999","CXST_CE10PRO-2019-10167RD.pdf","6","","","","","","","2019-04-04 15:09:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("194/2019","1535","194","2019","EQ 008 COMEC","2","16:03:11","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-22 16:03:11","","","","1","","","","","","","22","2019-03-22 16:03:11","999","2019-03-22 16:03:11","999","CT 2019-10007 SM  eqq008comec.pdf","6","","","","","","","2019-04-04 16:03:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("136/2019","2239","136","2019","IGU-CMR007","4","08:59:04","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 15:15:00","","","1","","","","","","","43","2019-04-05 08:59:04","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("137/2019","2239","137","2019","PTG-CMR0023","4","09:24:09","6","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 15:25:00","","","1","","","","","","","8","2019-04-05 09:24:09","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1588/2019","3676","1588","2019","AIHE0152","2","09:30:59","1","7","8","9","46","","18655","0","0","0","0","0","1","1","5","1","50","","6","","","","1","11","2019-04-05 09:30:00","2019-04-05 14:38:00","","","1","0.00","","","<p>11/04-Foi efetuado a reajuste da tenso do laser e solicitado laser para substituio . Equipamento liberado para uso aps testes em diagnstico e<br />acompanhamento da rotina e controles.</p>\n<p>12/04-Equipamento Advia 2120 esta liberando resultados inconsistentes para flags de blastos e NRBC. Orientado limpeza da linha de<br />basolobularidade (cmara de reao e flow cell), porm no foi efetivo. Chamado em followup para engenharia.</p>\n<p>20/05-Retorno para troca de pea. Realizada a troca do banco otico. Realizado o alinhamento do banco otico. (ok) Ajuste de ganho. (ok) Calibrao<br />dos fatores. (ok) Passagem dos controles. (ok) Passagem de amostra para teste comparativo entre os equipamentos.(ok) Equipamento<br />liberado para uso e em funcionamento.</p>","","","7","2019-04-05 09:30:59","46","2019-07-04 00:00:00","7","","6","","2019-07-04","2019-07-04","47","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("138/2019","2239","138","2019","PTG-CMR0018","4","10:18:51","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 14:30:00","","","1","","","","","","","46","2019-04-05 10:18:51","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("139/2019","2239","139","2019","PTG-CMR0026","4","11:20:38","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 14:27:00","","","1","","","","","","","46","2019-04-05 11:20:38","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1589/2019","3676","1589","2019","WIPU0002","2","11:48:32","1","23","0","0","6","","","0","0","0","0","0","1","1","3","1","50","","8","","","19.1988","2","8","2019-04-05 11:48:00","2019-04-08 09:39:00","","","1","0.00","","","<p>Equipamento desativado conforme PTD 4558 CEB.</p>","","","23","2019-04-05 11:48:32","6","2019-05-30 00:00:00","7","","6","","2019-05-30","2109-05-15","287","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("140/2019","2239","140","2019","PTG-BLF001","4","11:55:35","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 14:42:00","","","1","","","","","","","46","2019-04-05 11:55:35","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1590/2019","3676","1590","2019","AIHE0147","2","14:10:03","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-14 14:10:03","","","","1","","","","","","","21","2019-03-14 14:10:03","999","2019-03-14 14:10:03","999","AIHE0147 - Technilab - 03-2019.pdf","6","","","","","","","2019-04-05 14:10:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1591/2019","3676","1591","2019","AIHE0147","2","14:11:22","1","21","0","0","31","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-03-14 14:11:22","","","","1","","","","","","","21","2019-03-14 14:11:22","999","2019-03-14 14:11:22","999","AIHE0147 - Technilab Q- 03-2019.pdf","6","","","","","","","2019-04-05 14:11:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1592/2019","3676","1592","2019","AIHE0114","2","14:17:42","1","33","0","0","122","","","0","0","0","0","0","1","1","5","1","43","","6","","","","1","5","2019-04-05 14:17:00","2019-04-08 14:22:00","","","1","0.00","","","<p>Substitudo bomba e realizado MP.</p>","","","33","2019-04-05 14:17:42","122","2019-05-10 00:00:00","6","","6","","2019-05-10","2019-04-08","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1593/2019","3676","1593","2019","AIPU0001","2","14:23:40","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-14 14:23:40","","","","1","","","","","","","9","2019-03-14 14:23:40","999","2019-03-14 14:23:40","999","AIPU0001 - Technilab -03-2019.pdf","6","","","","","","","2019-04-05 14:23:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1594/2019","3676","1594","2019","AIPU0001","2","14:24:19","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-03-14 14:24:19","","","","1","","","","","","","9","2019-03-14 14:24:19","999","2019-03-14 14:24:19","999","AIPU0001 - Technilab Q-03-2019.pdf","6","","","","","","","2019-04-05 14:24:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1477/2019","1535","1477","2019","EQ 006 LRJBA","2","17:07:33","1","1","0","0","321","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-21 17:07:33","","","","1","","","","","","","1","2019-08-21 17:07:33","999","2019-08-21 17:07:33","999","","6","","","","","","","2019-09-19 17:07:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1595/2019","3676","1595","2019","AIHE0124","2","12:40:19","1","41","0","0","129","","18637","0","0","0","0","0","1","1","5","1","2","","6","","","","1","9","2019-04-06 12:40:00","2019-04-08 17:35:00","","","1","0.00","","","<p>Realizado procedimento de limpeza e alinhamento.</p>","","","41","2019-04-06 12:40:19","129","2019-05-02 00:00:00","6","","6","","2019-05-02","2019-04-08","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1596/2019","3676","1596","2019","AIHE0193","2","08:33:05","1","21","0","0","30","Termometro","18648","0","0","0","0","0","0","1","1","1","26","","8","","","","","","2019-04-08 08:33:00","2019-05-09 14:17:00","","","1","0.00","","","<p>Equipamento desativado.</p>","","","21","2019-04-08 08:33:05","30","2019-06-20 00:00:00","7","","6","","2019-06-20","2019-06-17","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","517","3","2019","0182","4","08:50:39","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-04-08 08:50:39","241","2019-04-08 08:50:39","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("195/2019","1535","195","2019","EQ 060 FIQAL","2","10:17:25","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 10:17:25","","","","1","","","","","","","2","2019-04-03 10:17:25","999","2019-04-03 10:17:25","999","","6","","","","","","","2019-04-08 10:17:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("196/2019","1535","196","2019","EQ 061 FIQAL","2","10:20:53","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 10:20:53","","","","1","","","","","","","2","2019-04-03 10:20:53","999","2019-04-03 10:20:53","999","","6","","","","","","","2019-04-08 10:20:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("197/2019","1535","197","2019","EQ 062 FIQAL","2","10:22:15","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 10:22:15","","","","1","","","","","","","2","2019-04-03 10:22:15","999","2019-04-03 10:22:15","999","","6","","","","","","","2019-04-08 10:22:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("198/2019","1535","198","2019","EQ 002 FQMED","2","10:24:46","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 10:24:46","","","","1","","","","","","","9","2019-04-03 10:24:46","999","2019-04-03 10:24:46","999","","6","","","","","","","2019-04-08 10:24:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("199/2019","1535","199","2019","EQ 019 FQMED","2","10:26:03","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 10:26:03","","","","1","","","","","","","9","2019-04-03 10:26:03","999","2019-04-03 10:26:03","999","","6","","","","","","","2019-04-08 10:26:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("200/2019","1535","200","2019","EQ 007 SEARC","2","10:27:26","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 10:27:26","","","","1","","","","","","","13","2019-04-03 10:27:26","999","2019-04-03 10:27:26","999","","6","","","","","","","2019-04-08 10:27:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("201/2019","1535","201","2019","EQ 024 MICOL","2","12:03:27","1","3","0","0","209","Microscpio tico","47736","0","0","0","0","0","1","1","1","1","62","","101","","202","","0","","2019-04-08 12:03:00","2019-09-25 09:30:00","","","1","0.00","","","","","","3","2019-04-08 12:03:27","209","2019-09-25 00:00:00","101","","4","","2019-09-24","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1597/2019","3676","1597","2019","TIPI0021","2","15:34:22","1","15","0","0","67","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-03-08 15:34:22","","","","1","","","","","","","15","2019-03-08 15:34:22","999","2019-03-08 15:34:22","999","","6","","","","","","","2019-04-08 15:34:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1598/2019","3676","1598","2019","TIHE0438","2","15:35:18","1","16","0","0","245","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-03-11 15:35:18","","","","1","","","","","","","16","2019-03-11 15:35:18","999","2019-03-11 15:35:18","999","","6","","","","","","","2019-04-08 15:35:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1599/2019","3676","1599","2019","TIHE0154","2","15:36:10","1","11","0","0","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-03-12 15:36:10","","","","1","","","","","","","11","2019-03-12 15:36:10","999","2019-03-12 15:36:10","999","","6","","","","","","","2019-04-08 15:36:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1600/2019","3676","1600","2019","TIHE0143","2","15:37:01","1","39","0","0","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-03-13 15:37:01","","","","1","","","","","","","39","2019-03-13 15:37:01","999","2019-03-13 15:37:01","999","","6","","","","","","","2019-04-08 15:37:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1601/2019","3676","1601","2019","TIHE0434","2","15:37:57","1","16","0","0","245","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-03-21 15:37:57","","","","1","","","","","","","16","2019-03-21 15:37:57","999","2019-03-21 15:37:57","999","","6","","","","","","","2019-04-08 15:37:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1602/2019","3676","1602","2019","TIHE0230","2","15:39:14","1","16","0","0","245","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-03-22 15:39:14","","","","1","","","","","","","16","2019-03-22 15:39:14","999","2019-03-22 15:39:14","999","","6","","","","","","","2019-04-08 15:39:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1603/2019","3676","1603","2019","TIHC0007","2","15:40:09","1","35","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-03-22 15:40:09","","","","1","","","","","","","35","2019-03-22 15:40:09","999","2019-03-22 15:40:09","999","","6","","","","","","","2019-04-08 15:40:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1604/2019","3676","1604","2019","TIHC0024","2","15:41:23","1","14","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-03-25 15:41:23","","","","1","","","","","","","14","2019-03-25 15:41:23","999","2019-03-25 15:41:23","999","","6","","","","","","","2019-04-08 15:41:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1605/2019","3676","1605","2019","TICTB0001","2","15:42:21","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-01 15:42:21","","","","1","","","","","","","9","2019-04-01 15:42:21","999","2019-04-01 15:42:21","999","","6","","","","","","","2019-04-08 15:42:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1606/2019","3676","1606","2019","TIHE0521","2","15:46:19","1","4","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-03-19 15:46:19","","","","1","","","","","","","4","2019-03-19 15:46:19","999","2019-03-19 15:46:19","999","","6","","","","","","","2019-04-08 15:46:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1607/2019","3676","1607","2019","TIHE0234","2","15:48:55","1","16","0","0","245","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-03-20 15:48:55","","","","1","","","","","","","16","2019-03-20 15:48:55","999","2019-03-20 15:48:55","999","","6","","","","","","","2019-04-08 15:48:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1608/2019","3676","1608","2019","TIHC0058","2","16:23:14","1","13","0","0","104","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-04 16:23:14","","","","1","","","","","","","13","2019-04-04 16:23:14","999","2019-04-04 16:23:14","999","","6","","","","","","","2019-04-08 16:23:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("202/2019","1535","202","2019","EQ 080 MICOL","2","16:41:27","1","3","0","0","209","Cmara de Congelamento","47736","0","0","0","0","0","1","1","1","1","69","","101","","189","","0","","2019-04-08 16:41:00","2019-10-30 10:10:00","","","1","0.00","","","","","","3","2019-04-08 16:41:27","209","2020-01-24 00:00:00","101","","6","","2020-01-24","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1609/2019","3676","1609","2019","AIHE0121","2","16:57:36","1","41","5","5","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-02-07 16:57:36","","","","1","","","","","","","41","2019-02-07 16:57:36","999","2019-02-07 16:57:36","999","AIHE0121 - Lamev - 02-2019.pdf","6","","","","","","","2019-04-08 16:57:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1610/2019","3676","1610","2019","3209581","2","17:12:59","1","35","10","11","107","Seladora Lab Compatibilidade","17246","0","0","0","0","0","1","1","1","1","11","","8","","","","","","2019-04-08 17:12:00","2019-04-22 09:19:00","","","1","0.00","","","<p>Foi feita a limpeza da cabea da selagem, e foi realizada 80 selagens seguidas e o equipamento no apresentou nenhum defeito.</p>","","","35","2019-04-08 17:12:59","107","2019-04-27 00:00:00","7","","6","","2019-04-27","2019-04-26","293","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1611/2019","3676","1611","2019","AIHE0193","2","18:20:19","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-28 18:20:19","","","","1","","","","","","","21","2019-03-28 18:20:19","999","2019-03-28 18:20:19","999","AIHE0193 - Aimara - 03-2019.pdf","6","","","","","","","2019-04-08 18:20:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("141/2019","2239","141","2019","PTG-CMR007","4","08:34:45","6","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 15:28:00","","","1","","","","","","","8","2019-04-09 08:34:45","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("142/2019","2239","142","2019","PTG-CMR006","4","08:46:21","6","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 15:31:00","","","1","","","","","","","8","2019-04-09 08:46:21","234","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("143/2019","2239","143","2019","PTG-FRE008","4","09:06:20","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 10:05:00","","","1","","","","","","","46","2019-04-09 09:06:20","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("203/2019","1535","203","2019","EQ 004 FIQAL","2","10:02:24","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 10:02:24","","","","1","","","","","","","2","2019-04-03 10:02:24","999","2019-04-03 10:02:24","999","","6","","","","","","","2019-04-09 10:02:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1612/2019","3676","1612","2019","AIHE0174","2","10:11:47","1","3","0","0","200","Sorologia","18662","0","0","0","0","0","1","1","5","1","17","","6","","","RD0138-19","1","12","2019-04-09 10:11:00","2019-04-10 12:28:00","","","1","0.00","","","<p>Substitudo Filtro LC174 durante MP.</p>","","","3","2019-04-09 10:11:47","200","2019-04-12 00:00:00","6","","6","","2019-04-12","2019-04-12","200","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("204/2019","1535","204","2019","EQ 048 BACTO","2","10:18:15","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-09 10:18:15","","","","1","","","","","","","10","2019-04-09 10:18:15","999","2019-04-09 10:18:15","999","","6","","","","","","","2019-04-09 10:18:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("205/2019","1535","205","2019","EQ 022 FIQAL","2","10:18:27","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-21 10:18:27","","","","1","","","","","","","2","2019-02-21 10:18:27","999","2019-02-21 10:18:27","999","","6","","","","","","","2019-04-09 10:18:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("144/2019","2239","144","2019","PTG-CMR004","4","10:29:15","6","49","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 14:34:00","","","1","","","","","","","49","2019-04-09 10:29:15","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","497","7","2019","CR-0026","4","10:50:53","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-04-09 10:50:53","281","2019-04-09 10:50:53","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1613/2019","3676","1613","2019","PIHE0094","2","11:08:03","1","33","0","0","122","","18682","0","0","0","0","0","1","1","1","1","50","","8","","","","","","2019-04-09 11:08:00","2019-04-12 09:16:00","","","1","0.00","","","<p>A saida de ar estava obstruida, foi feita a limpeza da saida de ar. testes ok.</p>","","","33","2019-04-09 11:08:03","122","2019-04-23 00:00:00","7","","6","","2019-04-23","2019-04-12","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1614/2019","3676","1614","2019","TIHE0112","2","11:18:58","1","21","0","0","31","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-08 11:18:58","","","","1","","","","","","","21","2019-04-08 11:18:58","999","2019-04-08 11:18:58","999","","6","","","","","","","2019-04-09 11:18:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","24","1","2019","2150/18","4","11:31:57","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-09 11:31:57","241","2019-04-09 11:31:57","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("206/2019","1535","206","2019","EQ 085 FIQAL","2","13:20:24","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-21 13:20:24","","","","1","","","","","","","2","2019-02-21 13:20:24","999","2019-02-21 13:20:24","999","","6","","","","","","","2019-04-09 13:20:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","419","3","2019","IM-106","4","14:02:10","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-04-09 14:02:10","235","2019-04-09 14:02:10","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3396/2018","3676","3396","2018","AIHE0187","2","14:20:16","1","16","0","0","245","","","0","0","0","0","0","","6","","7","","","1","","","","","","2018-07-16 14:20:16","","","","1","","","","","","","16","2018-07-16 14:20:16","999","2018-07-16 14:20:16","999","AIHE0187 - QIAGEN Q- 07-2018.pdf","6","","","","","","","2019-04-09 14:20:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("145/2019","2239","145","2019","PTG-CMR0022","4","14:57:48","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 14:14:00","","","1","","","","","","","46","2019-04-09 14:57:48","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","419","5","2019","IM-004","4","11:19:35","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-05-20 11:19:35","233","2019-05-20 11:19:35","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1615/2019","3676","1615","2019","AIHE0114","2","17:30:37","1","33","0","0","331","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-08 17:30:37","","","","1","","","","","","","33","2019-04-08 17:30:37","999","2019-04-08 17:30:37","999","AIHE0114 - Fresenius - 04-2019.pdf","6","","","","","","","2019-04-09 17:30:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("146/2019","2239","146","2019","PTG-FRE0011","4","11:22:48","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 14:09:00","","","1","","","","","","","46","2019-04-10 11:22:48","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1616/2019","3676","1616","2019","AIHE0196","2","11:35:48","1","11","0","0","19","","18649","0","0","0","0","0","1","1","5","1","45","","6","","","","","","2019-04-10 11:35:00","2019-04-12 11:05:00","","","1","0.00","","","<p>Desligado equipamento da tomada, reinicializado sistema. Testes ok.</p>","","","11","2019-04-10 11:35:48","19","2019-07-19 00:00:00","6","","6","","2019-07-19","2019-04-17","18","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("147/2019","2239","147","2019","PTG-CMR0020","4","11:49:20","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-13 14:42:00","","","1","","","","","","","46","2019-04-10 11:49:20","235","2019-08-13 00:00:00","387","","6","","2019-08-13","2019-08-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("207/2019","1535","207","2019","EQ 086 MEIOS","4","13:36:56","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-05-13 16:48:00","","","1","","","","","","","7","2019-04-10 13:36:56","189","2019-05-13 00:00:00","101","","6","","2019-05-13","2019-05-13","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("148/2019","2239","148","2019","PTG-CMR0021","4","14:04:09","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-15 14:17:00","","","1","","","","","","","46","2019-04-10 14:04:09","235","2019-08-15 00:00:00","387","","6","","2019-08-15","2019-08-15","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("149/2019","2239","149","2019","PTG-FRE009","4","14:23:55","6","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-31 14:32:00","","","1","","","","","","","8","2019-04-10 14:23:55","235","2019-07-31 00:00:00","387","","6","","2019-07-31","2019-07-31","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("150/2019","2239","150","2019","IRT-CMR008","4","14:38:26","19","29","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 09:17:00","","","1","","","","","","","29","2019-04-10 14:38:26","234","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1617/2019","3676","1617","2019","AIHE0196","2","14:49:48","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-09 14:49:48","","","","1","","","","","","","11","2019-04-09 14:49:48","999","2019-04-09 14:49:48","999","AIHE0196 - BioRad - 04-2019.pdf","6","","","","","","","2019-04-10 14:49:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("151/2019","2239","151","2019","PTG-CMR0029","4","14:52:57","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 09:27:00","","","1","","","","","","","46","2019-04-10 14:52:57","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("152/2019","2239","152","2019","PTG-FRE006","4","15:37:19","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 14:26:00","","","1","","","","","","","46","2019-04-10 15:37:19","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("208/2019","1535","208","2019","EQ 045 FIQAL","2","16:11:29","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 16:11:29","","","","1","","","","","","","2","2019-04-10 16:11:29","999","2019-04-10 16:11:29","999","","6","","","","","","","2019-04-10 16:11:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("209/2019","1535","209","2019","EQ 046 FIQAL","2","16:17:53","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 16:17:53","","","","1","","","","","","","2","2019-04-10 16:17:53","999","2019-04-10 16:17:53","999","","6","","","","","","","2019-04-10 16:17:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("210/2019","1535","210","2019","EQ 027 FIQAL","2","16:51:03","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 16:51:03","","","","1","","","","","","","2","2019-04-10 16:51:03","999","2019-04-10 16:51:03","999","","6","","","","","","","2019-04-10 16:51:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("211/2019","1535","211","2019","EQ 084 FIQAL","2","16:55:59","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 16:55:59","","","","1","","","","","","","2","2019-04-10 16:55:59","999","2019-04-10 16:55:59","999","","6","","","","","","","2019-04-10 16:55:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("212/2019","1535","212","2019","EQ 060 FIQAL","2","17:09:56","1","2","0","0","91","EQ 060 FIQAL","47743","0","0","0","0","0","1","1","1","1","","","202","","202","","","","2019-04-10 17:09:00","2019-04-11 17:04:24","","","1","0.00","","","","","","2","2019-04-10 17:09:56","91","2019-04-11 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("213/2019","1535","213","2019","EQ 025 FAGUA","2","17:11:09","1","16","","","326","Patrimnio SES 234261","","0","0","0","0","0","0","1","1","1","69","","202","","326","","","","2019-04-10 17:11:00","2019-10-02 14:43:00","","","0","0.00","","","","","","16","2019-04-10 17:11:09","326","2019-10-02 00:00:00","202","","3","","2019-10-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2019","2627","25","2019","TIHS0028P","4","09:34:11","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2019-04-11 09:34:11","281","2019-04-11 09:34:11","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1109/2018","1535","1109","2018","EQ 123 LACJO","2","10:39:12","1","28","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 10:39:12","","","","1","","","","","","","28","2018-09-13 10:39:12","999","2018-09-13 10:39:12","999","CT 2018-10064 EB   eq123lacjo.pdf","6","","","","","","","2019-04-11 10:39:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("214/2019","1535","214","2019","EQ 007 SEARC","2","10:46:50","1","13","0","0","226","","47747","0","0","0","0","0","1","1","1","1","","","101","","189","","0","","2019-04-11 10:46:00","2019-09-25 09:35:00","","","1","0.00","","","","","","13","2019-04-11 10:46:50","226","2019-09-25 00:00:00","101","","4","","2019-09-06","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1618/2019","3676","1618","2019","AIHE0203","2","10:53:25","1","3","0","0","26","","18662","0","0","0","0","0","1","1","5","1","47","","6","","","0210210C1375556","","4","2019-04-11 10:53:00","2019-04-11 16:26:00","","","1","0.00","","","<p>Efetuado limpeza e calibrao no carregador de RVs. Efetuado limpeza e ajustes no Load unload diverter. Testes ok. Rotina ok.</p>","","","3","2019-04-11 10:53:25","26","2019-05-13 00:00:00","7","","6","","2019-05-13","2019-04-12","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("215/2019","1535","215","2019","EQ 005 LESEM","4","11:01:19","3","37","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-05-13 16:53:00","","","1","","","","","","","37","2019-04-11 11:01:19","202","2019-05-13 00:00:00","101","","6","","2019-05-13","2019-05-13","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1619/2019","3676","1619","2019","AIHE0124","2","13:51:32","1","41","0","0","129","","18637","0","0","0","0","0","1","1","5","1","24","","6","","","","","","2019-04-11 13:51:00","2019-04-11 16:03:00","","","1","0.00","","","<p>Limpeza e sensibilizao das varispans.</p>\n<p>Testes variados - ok</p>\n<p>Equipamento liberado para uso conforme relatrio anexo.</p>","","","41","2019-04-11 13:51:32","129","2019-06-11 00:00:00","6","","6","","2019-06-11","2019-06-11","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("216/2019","1535","216","2019","EQ 077 FIQAL","2","14:06:01","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-21 14:06:01","","","","1","","","","","","","2","2019-03-21 14:06:01","999","2019-03-21 14:06:01","999","CT 2019-10007 MA  eq077fiqal.pdf","6","","","","","","","2019-04-11 14:06:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("153/2019","2239","153","2019","IRT-CMR007","4","14:21:45","19","29","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 09:20:00","","","1","","","","","","","29","2019-04-11 14:21:45","234","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2019","2627","26","2019","TIHS0011P","4","14:58:13","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2019-04-11 14:58:13","281","2019-04-11 14:58:13","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("154/2019","2239","154","2019","IRT-CMR009","4","15:14:34","19","50","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 09:31:00","","","1","","","","","","","50","2019-04-11 15:14:34","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("155/2019","2239","155","2019","IRT-FRE005","4","15:44:07","19","50","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 09:53:00","","","1","","","","","","","50","2019-04-11 15:44:07","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("217/2019","1535","217","2019","EQ 006 FIQAL","2","17:24:27","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 17:24:27","","","","1","","","","","","","2","2019-04-10 17:24:27","999","2019-04-10 17:24:27","999","","6","","","","","","","2019-04-11 17:24:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("218/2019","1535","218","2019","EQ 035 FQMED","2","17:25:19","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 17:25:19","","","","1","","","","","","","9","2019-04-10 17:25:19","999","2019-04-10 17:25:19","999","","6","","","","","","","2019-04-11 17:25:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("219/2019","1535","219","2019","EQ 077 MEIOS","2","17:26:56","1","7","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 17:26:56","","","","1","","","","","","","7","2019-04-10 17:26:56","999","2019-04-10 17:26:56","999","","6","","","","","","","2019-04-11 17:26:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("220/2019","1535","220","2019","EQ 041 MICAL","2","17:29:31","1","20","0","0","87","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-11 17:29:31","","","","1","","","","","","","20","2019-04-11 17:29:31","999","2019-04-11 17:29:31","999","","6","","","","","","","2019-04-11 17:29:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("221/2019","1535","221","2019","EQ 039 BIMOL","2","17:30:13","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-11 17:30:13","","","","1","","","","","","","4","2019-04-11 17:30:13","999","2019-04-11 17:30:13","999","","6","","","","","","","2019-04-11 17:30:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1620/2019","3676","1620","2019","SIHC0024","2","08:40:19","1","1","0","0","105","","17003","0","0","0","0","0","0","1","","1","","","8","","","","0","","2019-04-12 08:40:00","2019-06-10 13:55:54","","","7","0.00","","","<p>Testamos o equipamento no tempo de 1, 5, 20 e 29 min. e chegamos na concluso que o resistor de preciso 3 est com defeito.</p>","","","1","2019-04-12 08:40:19","105","2019-06-10 00:00:00","8","","4","2019-07-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("222/2019","1535","222","2019","EQ 096 FIQAL","2","08:43:34","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 08:43:34","","","","1","","","","","","","2","2019-04-10 08:43:34","999","2019-04-10 08:43:34","999","","6","","","","","","","2019-04-12 08:43:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1110/2018","1535","1110","2018","EQ 008 FIQAL","2","08:50:13","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-31 08:50:13","","","","1","","","","","","","2","2018-10-31 08:50:13","999","2018-10-31 08:50:13","999","","6","","","","","","","2019-04-12 08:50:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1621/2019","3676","1621","2019","TITB0044","2","08:55:00","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","26","","8","","","","","","2019-04-12 08:55:00","2019-04-12 09:33:00","","","1","0.00","","","<p>Troca da pilha e limpeza da placa com o limpa contato.</p>","","","38","2019-04-12 08:55:00","148","2019-04-23 00:00:00","7","","6","","2019-04-23","2019-04-12","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1622/2019","3676","1622","2019","AIHE0174","2","10:59:15","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 10:59:15","","","","1","","","","","","","3","2019-04-10 10:59:15","999","2019-04-10 10:59:15","999","AIHE0174 - Elga - 04-2019.pdf","6","","","","","","","2019-04-12 10:59:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("223/2019","1535","223","2019","EQ 026 COMEQ","2","11:03:05","3","56","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-19 11:03:05","","","","1","","","","","","","56","2019-03-19 11:03:05","999","2019-03-19 11:03:05","999","","6","","","","","","","2019-04-12 11:03:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("224/2019","1535","224","2019","EQ 026 COMEQ","2","11:05:19","3","56","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","0","0","2019-03-19 11:05:00","","","","1","0.00","","","","","","56","2019-03-19 11:05:19","999","2019-03-19 11:05:19","999","","6","","","","315","","","2019-04-12 11:05:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1111/2018","1535","1111","2018","EQ 077 AGUAM","2","12:36:32","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-03 12:36:32","","","","1","","","","","","","6","2018-09-03 12:36:32","999","2018-09-03 12:36:32","999","","6","","","","","","","2019-04-12 12:36:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1623/2019","3676","1623","2019","TIPI0011","2","14:57:19","1","9","0","0","32","","18712","0","0","0","0","0","1","1","1","1","43","","8","","","","","","2019-04-12 14:57:00","2019-06-25 09:24:00","","","1","0.00","","","<p>Foi colocado uma porca mo parafuso da trava.</p>","","","9","2019-04-12 14:57:19","32","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-01","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1624/2019","3676","1624","2019","SIHE0116","2","15:54:37","1","9","0","0","32","","18712","0","0","0","0","0","0","1","1","1","47","","6","","","","","","2019-04-12 15:54:00","2020-01-27 11:47:00","","","1","0.00","","","<p>OS Cancelada. Esta sendo tratada na OS 337/2020.</p>","","","9","2019-04-12 15:54:37","32","2020-01-27 00:00:00","7","","6","","2020-01-27","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("225/2019","1535","225","2019","IL 058 FIQAL","2","16:37:10","1","2","0","0","91","IL 058 Fiqal ","47743","0","0","0","0","0","1","1","1","1","","","202","","202","","","","2019-04-12 16:37:00","2019-04-30 08:32:00","","","1","0.00","","","","","","2","2019-04-12 16:37:10","91","2019-04-30 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1625/2019","3676","1625","2019","PIHE0110","2","07:00:37","1","38","0","0","112","Coleta interna","18706","0","0","0","0","0","1","1","1","1","35","","338","","","","0","","2019-04-15 07:00:00","2019-04-16 10:45:00","","","1","0.00","","","<p>Foi detectado a queima da placa principal do produto, sem possibilidade de concerto. Produto desativado.</p>","","","38","2019-04-15 07:00:37","112","2019-04-23 00:00:00","7","","6","","2019-04-23","2019-04-16","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1626/2019","3676","1626","2019","PIMG0015","2","07:02:35","1","22","0","0","112","Coleta interna- UNICAMP","18706","0","0","0","0","0","1","1","1","1","35","","338","","","","0","","2019-04-15 07:02:00","2019-04-16 10:43:00","","","1","0.00","","","<p>Foi detectado a queima da placa principal do produto, sem possibilidade de conserto. Produto desativado.</p>","","","22","2019-04-15 07:02:35","112","2019-04-23 00:00:00","7","","6","","2019-04-23","2019-04-16","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("226/2019","1535","226","2019","EQ 010 FIQAL","2","09:00:03","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-21 09:00:03","","","","1","","","","","","","2","2019-03-21 09:00:03","999","2019-03-21 09:00:03","999","CT 2019-10008 MA  eq010fiqal.pdf","6","","","","","","","2019-04-15 09:00:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1627/2019","3676","1627","2019","SIHE0121","2","09:20:16","1","9","","","23","","18712","0","0","0","0","0","1","1","","1","48","","6","","","","","","2019-04-15 09:20:00","2019-05-03 10:08:00","","","1","0.00","","","<p>Equipamento no apresentou contaminao desde o dia 16/04 at a presente data. OS ser encerrada.</p>","","","9","2019-04-15 09:20:16","23","2019-05-10 00:00:00","6","","6","","2019-05-10","2019-05-10","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1628/2019","3676","1628","2019","TIPU0053","2","09:20:40","1","40","0","0","51","Farmacia/sala 71","18635","0","0","0","0","0","1","1","1","1","16","","6","","","","","","2019-04-15 09:20:00","2019-10-15 13:19:00","","","1","0.00","","","<p>Ajustado setup e realizado testes. Equipamento ok.</p>","","","40","2019-04-15 09:20:40","51","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-15","50","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("156/2019","2239","156","2019","IRT-FRE001","4","09:47:27","19","50","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 10:17:00","","","1","","","","","","","50","2019-04-15 09:47:27","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1629/2019","3676","1629","2019","WI0011","2","09:56:42","1","44","0","0","181","","3883-8909","0","0","0","0","0","1","1","2","1","47","","300","","","","","5","2019-04-15 09:56:00","2019-04-16 13:52:00","","","1","0.00","","","<p>Servio realizado pelo tcnico daFresenius Kabi: foi feito um reset na memoria do equipamento via software.</p>","","","44","2019-04-15 09:56:42","181","2019-04-23 00:00:00","7","","6","","2019-04-23","2019-04-16","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2019","2627","27","2019","TIHS0031P","4","10:19:54","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-04-15 10:19:54","281","2019-04-15 10:19:54","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("157/2019","2239","157","2019","IRT-CMR004","4","10:30:16","19","50","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 09:56:00","","","1","","","","","","","50","2019-04-15 10:30:16","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","497","8","2019","CR-1856","4","10:57:04","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-04-15 10:57:04","241","2019-04-15 10:57:04","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1630/2019","3676","1630","2019","TIHE0237","2","11:56:07","1","16","0","0","245","segundo andar HC (banco de sangue de cordo)","18728 /18664","0","0","0","0","0","0","1","","1","","","8","","","","","","2019-04-15 11:56:00","2019-06-25 09:01:05","","","23","0.00","","","","","","16","2019-04-15 11:56:07","245","2019-06-25 00:00:00","8","","4","2019-07-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2019","2627","28","2019","TIHS0004P","4","13:48:24","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-04-15 13:48:24","281","2019-04-15 13:48:24","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2019","2627","29","2019","TIHS0016P","4","14:06:15","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-04-15 14:06:15","281","2019-04-15 14:06:15","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2019","2627","30","2019","TIHS0073P","4","14:35:10","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-04-15 14:35:10","281","2019-04-15 14:35:10","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2019","2627","31","2019","TIHS0075P","4","14:55:27","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-04-15 14:55:27","281","2019-04-15 14:55:27","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1631/2019","3676","1631","2019","TIPI0011","2","17:48:21","1","9","0","0","32","","18712","0","0","0","0","0","1","1","3","1","27","","6","","","19.2125","2","3","2019-04-15 17:48:00","2019-04-22 15:42:00","","","1","0.00","","","<p>SOLDA DO PUXADOR DA GAVETA</p>","","","9","2019-04-15 17:48:21","32","2019-04-27 00:00:00","7","","6","","2019-04-27","2019-04-24","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1632/2019","3676","1632","2019","AIHE0187","2","08:37:09","1","16","0","0","198","","18728","0","0","0","0","0","1","1","1","1","35","","338","","","","","","2019-04-16 08:37:00","2019-04-16 09:04:00","","","1","0.00","","","<p>Foi reiniciado o no break, e ligado o equipamento.</p>","","","16","2019-04-16 08:37:09","198","2019-04-23 00:00:00","7","","6","","2019-04-23","2019-04-16","198","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("227/2019","1535","227","2019","EQ 034 FQMED","2","08:48:11","1","9","","","95","Ramal 47744","","0","0","0","0","0","0","1","1","7","","","202","","202","","","","2019-04-16 08:48:00","2019-04-22 12:53:50","","","2","0.00","","","","","","9","2019-04-16 08:48:11","95","2019-04-22 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("158/2019","2239","158","2019","IRT-CMR002","4","09:21:55","19","51","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 10:21:00","","","1","","","","","","","51","2019-04-16 09:21:55","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2019","2627","32","2019","TIHS0088P","4","09:44:03","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-04-16 09:44:03","281","2019-04-16 09:44:03","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("159/2019","2239","159","2019","IRT-REF001","4","10:35:02","19","51","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 14:29:00","","","1","","","","","","","51","2019-04-16 10:35:02","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1633/2019","3676","1633","2019","TITB0055","2","11:20:27","1","22","0","0","74","Freezer  -30C","37725757","0","0","0","0","0","0","1","","1","","","8","","","","","","2019-04-16 11:20:00","2019-05-17 09:37:00","","","23","0.00","","","","","","22","2019-04-16 11:20:27","74","2019-06-10 00:00:00","8","","4","2019-07-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("228/2019","1535","228","2019","EQ 125 MICRA","4","12:02:19","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-05-09 14:04:00","","","0","","","","","","","8","2019-04-16 12:02:19","202","2019-05-09 00:00:00","101","","6","","2019-05-09","2019-05-09","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1634/2019","3676","1634","2019","AIHE0120","2","12:27:27","1","41","0","0","183","","","0","0","0","0","0","1","1","5","1","2","","6","","","WO-00299485","1","9","2019-04-16 12:27:00","2019-04-16 13:55:00","","","1","0.00","","","<p>Servio realizado conforme relatrio anexo.</p>\n<p>Equipamento liberado para uso.</p>","","","41","2019-04-16 12:27:27","183","2019-05-10 00:00:00","6","","6","","2019-05-10","2019-04-17","190","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","2565","12","2019","08-37936","4","14:27:44","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-04-16 14:27:44","329","2019-04-16 14:27:44","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("229/2019","1535","229","2019","EQ 034 MICAL","4","14:51:46","1","20","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-05-09 15:14:00","","","1","","","","","","","20","2019-04-16 14:51:46","233","2019-05-09 00:00:00","101","","6","","2019-05-09","2019-05-09","101","<p>definido pelo cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("230/2019","1535","230","2019","EQ 034 MEIOS","2","07:26:18","1","7","0","0","217","","47748","0","0","0","0","0","1","1","1","1","62","","189","","189","","","","2019-04-17 07:26:00","2019-04-17 11:29:00","","","1","0.00","","","<p>Retirado o equipamento para verificaes e testes de funcionamento.</p>","","","7","2019-04-17 07:26:18","217","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1635/2019","3676","1635","2019","CXHC/PI11","2","08:47:53","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-01 08:47:53","","","","1","","","","","","","15","2019-04-01 08:47:53","999","2019-04-01 08:47:53","999","CXHC_PI11-2019-10473RD.pdf","6","","","","","","","2019-04-17 08:47:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("160/2019","2239","160","2019","GPB-CMR0029","4","12:19:25","7","52","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 10:27:00","","","1","","","","","","","52","2019-04-17 12:19:25","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("231/2019","1535","231","2019","EQ 083 MEIOS","4","13:54:46","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-05-09 14:24:00","","","1","","","","","","","7","2019-04-17 13:54:46","233","2019-05-09 00:00:00","101","","6","","2019-05-09","2019-05-09","101","<p>definido pelo cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1636/2019","3676","1636","2019","TIMG0042","2","14:11:12","1","22","","","238","","32725501","0","0","0","0","0","1","1","1","1","26","","8","","","","","","2019-04-17 14:11:00","2019-04-22 11:38:00","","","1","0.00","","","<p>Troca da bateria.</p>","","","22","2019-04-17 14:11:12","238","2019-04-27 00:00:00","7","","6","","2019-04-27","2018-04-22","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("232/2019","1535","232","2019","EQ 053 AGUAM","4","15:09:51","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-05-09 14:33:45","","","1","","","","","","","6","2019-04-17 15:09:51","189","2019-05-09 00:00:00","101","","6","","2019-05-09","2019-05-09","101","<p>definido pelo cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1637/2019","3676","1637","2019","QIHE1040","2","15:11:00","1","9","0","0","33","","18712","0","0","0","0","0","1","1","5","1","50","","7","","","53535","1","5","2019-04-17 15:11:00","2019-05-07 13:58:00","","","1","0.00","","","<p>Foi relatado pelos operadores que o<br />equipamento apresentou falha na porta durante<br />o procedimento no dia 01.04, porm durante a<br />visita o equipamento no apresentou falha no<br />sistema de portas, acompanhei diversos<br />procedimentos alm de testar o equipamento<br />em modo de servio por aproximadamente 50<br />minutos utilizando o pragrama de teste Loop 50.<br />Peas Solicitadas para est Manuteno;<br />M681411Mecanismo de Trava do Motor<br />M681261 Motor Slide. NF; 000008258 que sero<br />devolvidas para o estoque.</p>","","","9","2019-04-17 15:11:00","33","2019-05-13 00:00:00","7","","6","","2019-05-13","2019-04-02","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("233/2019","1535","233","2019","EQ 014 TUBER","4","15:40:10","1","24","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-05-13 14:30:00","","","1","","","","","","","24","2019-04-17 15:40:10","234","2019-05-13 00:00:00","101","","6","","2019-05-13","2019-05-13","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1638/2019","3676","1638","2019","PIHE0114","2","08:57:03","1","33","18","18","331","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-04 08:57:03","","","","1","","","","","","","33","2019-04-04 08:57:03","999","2019-04-04 08:57:03","999","PIHE0114-2019-10497RD.pdf","6","","","","","","","2019-04-18 08:57:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("161/2019","2239","161","2019","GPB-CMR0016","4","14:20:48","7","53","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 10:24:00","","","1","","","","","","","53","2019-04-18 14:20:48","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1639/2019","3676","1639","2019","SIHC0038","2","15:28:45","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-01 15:28:45","","","","1","","","","","","","14","2019-04-01 15:28:45","999","2019-04-01 15:28:45","999","SIHC0038-2019-10478RD.pdf","6","","","","","","","2019-04-18 15:28:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1640/2019","3676","1640","2019","SIHE0047","2","15:32:44","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-16 15:32:44","","","","1","","","","","","","10","2019-04-16 15:32:44","999","2019-04-16 15:32:44","999","SIHE0047-2019-10559RD.pdf","6","","","","","","","2019-04-18 15:32:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1641/2019","3676","1641","2019","SIHE0132","2","15:35:53","1","21","12","13","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-02 15:35:53","","","","1","","","","","","","21","2019-04-02 15:35:53","999","2019-04-02 15:35:53","999","SIHE0132-2019-10480RD.pdf","6","","","","","","","2019-04-18 15:35:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1642/2019","3676","1642","2019","SIHE0133","2","15:36:59","1","18","7","8","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-01 15:36:59","","","","1","","","","","","","18","2019-04-01 15:36:59","999","2019-04-01 15:36:59","999","SIHE0133-2019-10479RD.pdf","6","","","","","","","2019-04-18 15:36:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1643/2019","3676","1643","2019","AIHE0197","2","10:37:30","1","39","0","0","41","","18674","0","0","0","0","0","1","1","5","1","5","","6","","","55093","1","5","2019-04-21 10:37:00","2019-08-24 11:15:00","","","1","0.00","","","<p>Realizado acesso remoto e verificado falha na<br />dispensa de todos os canais, menos no canal A<br />e B- Realizado junto ao operador a limpeza de<br />sensor e pente de lavagem sem sucesso,<br />falhando os mesmos canais- Suspeita de<br />insuficiente no envio de PBS para o pente,<br />solicitado a verificao de tubulaes pinadas<br />e galo, estavam normais- Necessrio visita<br />tcnica no local.</p>\n<p>Feito verificao e limpeza de todo mdulo da<br />lavadora, troca das check vlvulas, feito teste<br />RLLS2 3x mquina ok liberada para<br />uso.Realizado acompanhamento da rotina e<br />lavagem das placas de Polled, tudo ok,<br />nenhuma ocorrncia.</p>","","","39","2019-04-21 10:37:30","41","2019-09-05 00:00:00","300","","6","","2019-09-05","2019-04-23","14","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1644/2019","3676","1644","2019","TIHE0584","2","08:53:19","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-04 08:53:19","","","","1","","","","","","","49","2019-04-04 08:53:19","999","2019-04-04 08:53:19","999","TIHE0584-2019-10475RD.pdf","6","","","","","","","2019-04-22 08:53:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1645/2019","3676","1645","2019","TIHE0585","2","08:55:03","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-03 08:55:03","","","","1","","","","","","","37","2019-04-03 08:55:03","999","2019-04-03 08:55:03","999","TIHE0585-2019-10494RD.pdf","6","","","","","","","2019-04-22 08:55:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("234/2019","1535","234","2019","EQ 010 FIQAL","2","08:55:42","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-21 08:55:42","","","","1","","","","","","","2","2019-03-21 08:55:42","999","2019-03-21 08:55:42","999","CT 2019-10008 MA R1  eq010fiqal.pdf","6","","","","","","","2019-04-22 08:55:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1646/2019","3676","1646","2019","WIHE0080","2","09:15:58","1","10","0","0","6","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-17 09:15:58","","","","1","","","","","","","10","2019-04-17 09:15:58","999","2019-04-17 09:15:58","999","","6","","","","","","","2019-04-22 09:15:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("235/2019","1535","235","2019","EQ 094 BIMOL","2","11:33:17","1","4","","","336","","47724","0","0","0","0","0","0","1","1","1","","","202","","202","","","","2019-04-22 11:33:00","2019-04-23 16:27:14","","","1","0.00","","","","","","4","2019-04-22 11:33:17","336","2019-04-23 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("236/2019","1535","236","2019","EQ 008 DTROP","2","12:32:37","1","12","","","78","","47734","0","0","0","0","0","1","1","1","1","62","","101","","208","","0","","2019-04-22 12:32:00","2019-09-25 09:37:00","","","1","0.00","","","<p>Verificado circuito do ventilador em curto, dever ser substitudo.</p>\n<p>Controlador no condio de acesso. Dever ser substitudo.</p>\n<p>Feito a troca do controlador e do ventilador.</p>\n<p>Voltou na temperatura de trabalho (28).</p>","","","12","2019-04-22 12:32:37","78","2019-09-25 00:00:00","101","","4","","2019-09-06","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1647/2019","3676","1647","2019","TIHE0434","2","12:52:58","1","16","0","0","198","HLA","18728","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-04-22 12:52:00","2019-04-24 16:11:00","","","1","0.00","","","<p>Troca da pilha do termmetro.</p>","","","16","2019-04-22 12:52:58","198","2019-04-27 00:00:00","7","","6","","2019-04-27","2019-04-25","198","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2019","2627","33","2019","TIHS0009P","4","13:35:51","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-04-22 13:35:51","281","2019-04-22 13:35:51","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2019","2627","34","2019","TIHS0083P","4","13:41:14","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-04-22 13:41:14","281","2019-04-22 13:41:14","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2019","2627","35","2019","TIHS0084P","4","13:46:56","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-04-22 13:46:56","281","2019-04-22 13:46:56","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1648/2019","3676","1648","2019","TIHE0395","2","14:39:19","1","40","0","0","8","","","0","0","0","0","0","1","1","1","1","48","","8","","","19.2231","2","3","2019-04-22 14:39:00","2019-04-22 14:43:00","","","1","0.00","","","<p>Abrimos O.S ao CEB e eles viram no painel que est normal.</p>","","","40","2019-04-22 14:39:19","8","2019-06-11 00:00:00","7","","6","","2019-06-11","2019-06-11","50","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1649/2019","3676","1649","2019","TITB0054","2","15:23:08","1","9","0","0","300","","18607","0","0","0","0","0","1","1","3","1","43","","300","","","","","","2019-04-22 15:23:00","2019-09-09 13:34:00","","","1","0.00","","","<p>No ser possvel realizar a manuteno por falta de transporte.</p>","","","9","2019-04-22 15:23:08","300","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-24","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1650/2019","3676","1650","2019","CXHC/PRO02","2","18:27:37","1","9","","","36","perto do armario","18712","0","0","0","0","0","0","1","1","1","20","","338","","","","","","2019-04-22 18:27:00","2019-04-23 10:23:00","","","1","0.00","","","<p>Foi detectado problemas com a emenda do sensor, onde foi realizado uma nova emenda.</p>","","","9","2019-04-22 18:27:37","36","2019-04-27 00:00:00","7","","6","","2019-04-27","2019-04-24","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("162/2019","2239","162","2019","GPB-FRE0026","4","10:26:42","7","54","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 10:34:00","","","1","","","","","","","54","2019-04-23 10:26:42","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1651/2019","3676","1651","2019","WI0011","2","10:43:54","1","44","0","0","181","","3883-8909","0","0","0","0","0","0","1","1","1","47","","338","","","","","","2019-04-23 10:43:00","2019-06-11 11:21:00","","","1","0.00","","","<p>No encontrado defeito</p>","","","44","2019-04-23 10:43:54","181","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-06","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("237/2019","1535","237","2019","EQ 024 MICOL","2","10:54:26","1","3","0","0","209","Microscpio tico","47736","0","0","0","0","0","1","1","1","1","","","101","","202","","0","","2019-04-23 10:54:00","2019-09-25 09:38:00","","","1","0.00","","","","","","3","2019-04-23 10:54:26","209","2019-09-25 00:00:00","101","","4","","2019-09-24","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("163/2019","2239","163","2019","GPB-CMR0011","4","11:28:36","7","54","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 10:31:00","","","1","","","","","","","54","2019-04-23 11:28:36","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("238/2019","1535","238","2019","EQ 037 MICRA","2","11:36:05","1","8","0","0","88","","47741","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-04-23 11:36:00","2019-04-25 16:21:00","","","1","0.00","","","<p>Montado equipamento.</p>\n<p>Feito testes.</p>\n<p>Est ok para o uso.</p>","","","8","2019-04-23 11:36:05","88","2019-04-25 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1652/2019","3676","1652","2019","TIHE0154","2","13:57:42","1","11","0","0","19","sala 109","18649","0","0","0","0","0","1","1","3","1","15","","7","","","19.2315","2","3","2019-04-23 13:57:00","2019-04-24 11:50:00","","","1","0.00","","","<p>SANADO VAZAMENTO NA SUCO E CARGA DE GS</p>\n<p>Servio de qualificao realizado dia 22/05/2019.</p>","","","11","2019-04-23 13:57:42","19","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-23","18","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1653/2019","3676","1653","2019","AITB0003","2","14:46:47","1","33","0","0","122","","18682","0","0","0","0","0","1","1","1","1","48","","7","","","","","","2019-04-23 14:46:00","2019-05-07 11:52:00","","","1","0.00","","","<p>OS ABERTA POR ENGANO . CANCELADA</p>","","","33","2019-04-23 14:46:47","122","2019-05-07 00:00:00","7","","6","","2019-05-07","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("239/2019","1535","239","2019","EQ 025 COMEC","2","15:01:04","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-20 15:01:04","","","","1","","","","","","","22","2019-03-20 15:01:04","999","2019-03-20 15:01:04","999","","6","","","","","","","2019-04-23 15:01:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("240/2019","1535","240","2019","EQ 025 COMEC","2","15:01:35","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-27 15:01:35","","","","1","","","","","","","22","2019-03-27 15:01:35","999","2019-03-27 15:01:35","999","CT-R 2019-0222 CL  eq025comec.pdf","6","","","","","","","2019-04-23 15:01:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("241/2019","1535","241","2019","EQ 102 FIQAL","2","15:04:14","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-20 15:04:14","","","","1","","","","","","","2","2019-03-20 15:04:14","999","2019-03-20 15:04:14","999","","6","","","","","","","2019-04-23 15:04:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("242/2019","1535","242","2019","EQ 102 FIQAL","2","15:04:45","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-27 15:04:45","","","","1","","","","","","","2","2019-03-27 15:04:45","999","2019-03-27 15:04:45","999","CT-R 2019-0212 CL  eq102fiqal.pdf","6","","","","","","","2019-04-23 15:04:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("243/2019","1535","243","2019","EQ 103 FIQAL","2","15:08:36","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-20 15:08:36","","","","1","","","","","","","2","2019-03-20 15:08:36","999","2019-03-20 15:08:36","999","","6","","","","","","","2019-04-23 15:08:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("244/2019","1535","244","2019","EQ 103 FIQAL","2","15:09:03","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-27 15:09:03","","","","1","","","","","","","2","2019-03-27 15:09:03","999","2019-03-27 15:09:03","999","CT-R 2019-0215 CL  eq103fiqal.pdf","6","","","","","","","2019-04-23 15:09:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("245/2019","1535","245","2019","EQ 060 AGUAM","2","15:15:36","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-25 15:15:36","","","","1","","","","","","","6","2019-03-25 15:15:36","999","2019-03-25 15:15:36","999","CT-R 2019-0207 CL  eq060aguam.pdf","6","","","","","","","2019-04-23 15:15:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("246/2019","1535","246","2019","EQ 131 MICRA","2","15:17:37","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-20 15:17:37","","","","1","","","","","","","8","2019-03-20 15:17:37","999","2019-03-20 15:17:37","999","","6","","","","","","","2019-04-23 15:17:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("247/2019","1535","247","2019","EQ 131 MICRA","2","15:17:57","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-25 15:17:57","","","","1","","","","","","","8","2019-03-25 15:17:57","999","2019-03-25 15:17:57","999","CT-R 2019-0208 CL  eq131micra.pdf","6","","","","","","","2019-04-23 15:17:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("248/2019","1535","248","2019","EQ 132 MICRA","2","15:20:04","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-20 15:20:04","","","","1","","","","","","","8","2019-03-20 15:20:04","999","2019-03-20 15:20:04","999","","6","","","","","","","2019-04-23 15:20:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("249/2019","1535","249","2019","EQ 132 MICRA","2","15:20:33","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-25 15:20:33","","","","1","","","","","","","8","2019-03-25 15:20:33","999","2019-03-25 15:20:33","999","CT-R 2019-0209 CL  eq132micra.pdf","6","","","","","","","2019-04-23 15:20:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("250/2019","1535","250","2019","EQ 098 AGUAM","2","15:23:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-25 15:23:03","","","","1","","","","","","","6","2019-03-25 15:23:03","999","2019-03-25 15:23:03","999","CT-R 2019-0210 CL  eq098aguam.pdf","6","","","","","","","2019-04-23 15:23:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("251/2019","1535","251","2019","EQ 093 AGUAM","2","15:24:45","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-26 15:24:45","","","","1","","","","","","","6","2019-03-26 15:24:45","999","2019-03-26 15:24:45","999","CT-R 2019-0211 CL  eq093aguam.pdf","6","","","","","","","2019-04-23 15:24:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("252/2019","1535","252","2019","EQ 097 AGUAM","2","15:26:15","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-27 15:26:15","","","","1","","","","","","","6","2019-03-27 15:26:15","999","2019-03-27 15:26:15","999","CT-R 2019-0213 CL  eq097aguam.pdf","6","","","","","","","2019-04-23 15:26:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("253/2019","1535","253","2019","EQ 099 AGUAM","2","15:27:37","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-27 15:27:37","","","","1","","","","","","","6","2019-03-27 15:27:37","999","2019-03-27 15:27:37","999","CT-R 2019-0214 CL  eq099aguam.pdf","6","","","","","","","2019-04-23 15:27:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("254/2019","1535","254","2019","EQ 088 LACJO","4","15:36:57","3","39","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-13 14:47:00","","","1","","","","","","","39","2019-04-23 15:36:57","234","2020-01-13 00:00:00","101","","6","","2020-01-13","2019-05-13","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("164/2019","2239","164","2019","GPB-FRE008","4","15:37:00","7","54","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 10:41:00","","","1","","","","","","","54","2019-04-23 15:37:00","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("255/2019","1535","255","2019","EQ 095 AGUAM","2","15:43:02","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-26 15:43:02","","","","1","","","","","","","6","2019-03-26 15:43:02","999","2019-03-26 15:43:02","999","CT-R 2019-0216 CL  eq095aguam.pdf","6","","","","","","","2019-04-23 15:43:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1654/2019","3676","1654","2019","AIBO0003","2","15:44:55","1","33","0","0","122","","18682","0","0","0","0","0","1","1","5","1","10","","7","","","55921","1","5","2019-04-23 15:44:00","2019-05-06 16:36:00","","","1","0.00","","","<p>26/04/2019 - Cliente relatou que durante o prime equipamento desligou. Verificado que as baterias de 12v esto descarregadas e devero ser substituidas.Obs: Operador relatou que sala ao lado est passando por manuteno</p>\n<p>e que ligaram uma furadeira que provavelmente derrubou o disjuntor e como as baterias esto secas o equipamento desligou.</p>\n<p>30/04/2019 - Baterias internas foram substituidas e o equipamento foi deixado ligado para carregar as mesmas. Operador do equipamento Emerson foi orientado de que o equipamento deveria ficar ligado por 8 horas. Baterias fora de estoque.</p>","","","33","2019-04-23 15:44:55","122","2019-05-13 00:00:00","7","","6","","2019-05-13","2019-04-30","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("165/2019","2239","165","2019","GPB-FRE0022","4","16:01:23","7","54","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 10:37:00","","","1","","","","","","","54","2019-04-23 16:01:23","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("256/2019","1535","256","2019","EQ 016 BLU","2","16:08:44","1","32","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-20 16:08:44","","","","1","","","","","","","32","2019-03-20 16:08:44","999","2019-03-20 16:08:44","999","","6","","","","","","","2019-04-23 16:08:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("257/2019","1535","257","2019","EQ 016 BLU","2","16:09:02","1","32","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-26 16:09:02","","","","1","","","","","","","32","2019-03-26 16:09:02","999","2019-03-26 16:09:02","999","CT-R 2019-0218 CL  eq016blu.pdf","6","","","","","","","2019-04-23 16:09:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("258/2019","1535","258","2019","EQ 117 AGUAM","2","16:13:08","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-20 16:13:08","","","","1","","","","","","","6","2019-03-20 16:13:08","999","2019-03-20 16:13:08","999","","6","","","","","","","2019-04-23 16:13:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("259/2019","1535","259","2019","EQ 117 AGUAM","2","16:13:26","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-27 16:13:26","","","","1","","","","","","","6","2019-03-27 16:13:26","999","2019-03-27 16:13:26","999","CT-R 2019-0219 CL  eq117aguam.pdf","6","","","","","","","2019-04-23 16:13:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("260/2019","1535","260","2019","EQ 017 BLU","2","16:20:03","1","32","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-20 16:20:03","","","","1","","","","","","","32","2019-03-20 16:20:03","999","2019-03-20 16:20:03","999","","6","","","","","","","2019-04-23 16:20:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("261/2019","1535","261","2019","EQ 017 BLU","2","16:20:25","1","32","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-27 16:20:25","","","","1","","","","","","","32","2019-03-27 16:20:25","999","2019-03-27 16:20:25","999","CT-R 2019-0220 CL  eq017blu.pdf","6","","","","","","","2019-04-23 16:20:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("262/2019","1535","262","2019","EQ 111 MICRA","2","16:23:04","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-20 16:23:04","","","","1","","","","","","","8","2019-03-20 16:23:04","999","2019-03-20 16:23:04","999","","6","","","","","","","2019-04-23 16:23:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("263/2019","1535","263","2019","EQ 111 MICRA","2","16:23:23","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-27 16:23:23","","","","1","","","","","","","8","2019-03-27 16:23:23","999","2019-03-27 16:23:23","999","CT-R 2019-0221 CL  eq111micra.pdf","6","","","","","","","2019-04-23 16:23:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("264/2019","1535","264","2019","EQ 033 BIMOL","2","16:25:53","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-20 16:25:53","","","","1","","","","","","","4","2019-03-20 16:25:53","999","2019-03-20 16:25:53","999","","6","","","","","","","2019-04-23 16:25:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("265/2019","1535","265","2019","EQ 002 LESEM","4","16:25:58","3","39","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-03 14:46:38","","","1","","","","","","","39","2019-04-23 16:25:58","234","2019-07-03 00:00:00","101","","6","","2019-07-03","2019-05-13","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("266/2019","1535","266","2019","EQ 033 BIMOL","2","16:26:12","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-27 16:26:12","","","","1","","","","","","","4","2019-03-27 16:26:12","999","2019-03-27 16:26:12","999","CT-R 2019-0223 CL  eq033bimol.pdf","6","","","","","","","2019-04-23 16:26:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("267/2019","1535","267","2019","EQ 015 BLU","2","16:31:49","1","32","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-25 16:31:49","","","","1","","","","","","","32","2019-03-25 16:31:49","999","2019-03-25 16:31:49","999","CT-R 2019-0206 CL  eq015blu.pdf","6","","","","","","","2019-04-23 16:31:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("268/2019","1535","268","2019","EQ 015 BLU","2","16:32:04","1","32","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-20 16:32:04","","","","1","","","","","","","32","2019-03-20 16:32:04","999","2019-03-20 16:32:04","999","","6","","","","","","","2019-04-23 16:32:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1655/2019","3676","1655","2019","CXHC/OV03","2","17:09:04","1","20","0","0","70","","3772-8381","0","0","0","0","0","0","1","1","1","21","","338","","","","","","2019-04-23 17:09:00","2019-04-25 09:58:00","","","1","0.00","","","<p>Foi realizado a troca da bateria (pilha).</p>","","","20","2019-04-23 17:09:04","70","2019-04-27 00:00:00","7","","6","","2019-04-27","2019-04-25","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("269/2019","1535","269","2019","EQ 017 LACJO","4","17:31:59","3","50","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-05-13 09:54:00","","","1","","","","","","","50","2019-04-23 17:31:59","202","2019-05-13 00:00:00","101","","6","","2019-05-13","2019-05-13","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1656/2019","3676","1656","2019","AIHE0139","2","10:11:10","1","41","0","0","183","","18637","0","0","0","0","0","1","1","1","1","39","","7","","","","","","2019-04-24 10:11:00","2019-04-30 09:44:00","","","1","0.00","","","<p>Substitudo lampada UV Germicida 15W. Testes OK.</p>","","","41","2019-04-24 10:11:10","183","2019-05-07 00:00:00","7","","6","","2019-05-07","2019-05-03","24","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("270/2019","1535","270","2019","EQ 077 LACJO","4","10:56:34","3","39","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-05-14 11:10:34","","","0","","","","","","","39","2019-04-24 10:56:34","234","2019-05-14 00:00:00","101","","5","","2019-05-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1657/2019","3676","1657","2019","TIHE0178","2","10:59:16","1","16","0","0","300","","18607","0","0","0","0","0","1","1","1","1","29","","300","","","","0","","2019-04-24 10:59:00","2019-04-24 11:17:00","","","1","0.00","","","<p>Ajuste no ponteiro do registrador grfico.</p>","","","16","2019-04-24 10:59:16","300","2019-04-27 00:00:00","7","","6","","2019-04-27","2019-04-22","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1658/2019","3676","1658","2019","TIHE0434","2","11:08:06","1","16","0","0","300","","18607","0","0","0","0","0","0","1","","1","","","300","","","","","","2019-04-24 11:08:00","2019-04-24 11:12:21","","","0","0.00","","","","","","16","2019-04-24 11:08:06","300","2019-04-24 00:00:00","300","","5","","2019-04-24","2019-04-24","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1659/2019","3676","1659","2019","TIHE0438","2","11:14:09","1","16","0","0","300","","18607","0","0","0","0","0","1","1","1","1","29","","300","","","","","","2019-04-24 11:14:00","2019-04-24 16:13:00","","","1","0.00","","","<p>Registrador grfico, voltou a funcionar normalmente.</p>","","","16","2019-04-24 11:14:09","300","2019-04-27 00:00:00","7","","6","","2019-04-27","2019-04-24","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("271/2019","1535","271","2019","EQ 059 MEIOS","2","11:55:26","1","27","0","0","85","","","0","0","0","0","0","0","1","1","1","","","101","","101","","0","","2019-04-24 11:55:00","2019-04-25 10:36:03","","","6","0.00","","","","","","27","2019-04-24 11:55:26","85","2019-04-25 00:00:00","101","","4","2019-05-06","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1660/2019","3676","1660","2019","AIHE0203","2","13:06:19","1","3","0","0","27","Sala 110","18662","0","0","0","0","0","0","1","1","1","47","","7","","","","","","2019-04-24 13:06:00","2019-05-28 16:48:00","","","1","0.00","","","<p>Equipamento foi reiniciado e no apresentou mais defeito.</p>","","","3","2019-04-24 13:06:19","27","2019-05-29 00:00:00","7","","6","","2019-05-29","2019-05-29","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1661/2019","3676","1661","2019","QIHE0591","2","14:10:11","1","16","","","4","","","0","0","0","0","0","0","1","1","1","48","","7","","","","","","2019-04-24 14:10:00","2019-04-24 16:47:00","","","1","0.00","","","<p>Aberta por engano Cancelada</p>","","","16","2019-04-24 14:10:11","4","2019-04-24 00:00:00","7","","6","","2019-04-24","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1662/2019","3676","1662","2019","QIHE0594","2","14:13:29","1","16","","","4","","","0","0","0","0","0","0","1","3","1","50","","7","","","19.2355","2","3","2019-04-24 14:13:00","2019-04-29 14:42:00","","","1","0.00","","","<p>Desativado pelo CEB. Conforme P.T.D 4750.</p>","","","16","2019-04-24 14:13:29","4","2019-08-26 00:00:00","7","","6","","2019-08-26","2019-08-26","196","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1663/2019","3676","1663","2019","QIHE0591","2","14:15:18","1","16","","","4","","","0","0","0","0","0","1","1","3","1","50","","8","","","","","","2019-04-24 14:15:00","2019-05-01 10:15:00","","","1","0.00","","","<p>Recebimento do equipamento via CEB (lubrificado) e calibrado pela Sertin.</p>","","","16","2019-04-24 14:15:18","4","2019-06-20 00:00:00","7","","6","","2019-06-20","2019-06-18","107","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","497","9","2019","CR-1549","4","14:26:00","1","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2019-04-24 14:26:00","241","2019-04-24 14:26:00","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("166/2019","2239","166","2019","GPB-CMR0028","4","15:31:17","7","54","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 10:51:00","","","1","","","","","","","54","2019-04-24 15:31:17","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","517","4","2019","0348","4","15:54:54","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-04-24 15:54:54","241","2019-04-24 15:54:54","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","497","10","2019","CR-0501","4","17:37:23","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2019-04-24 17:37:23","241","2019-04-24 17:37:23","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("167/2019","2239","167","2019","GPB-FRE0010","4","09:10:16","7","54","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 10:45:00","","","1","","","","","","","54","2019-04-25 09:10:16","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("272/2019","1535","272","2019","EQ 041 FQMED","2","09:27:13","1","9","0","0","95","","47744","0","0","0","0","0","1","1","1","1","59","","202","","202","","","","2019-04-25 09:27:00","2019-04-26 16:31:00","","","1","0.00","","","","","","9","2019-04-25 09:27:13","95","2020-03-06 00:00:00","101","","6","","2020-03-06","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("168/2019","2239","168","2019","GPB-FRE0030","4","09:35:04","7","54","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 10:48:00","","","1","","","","","","","54","2019-04-25 09:35:04","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("273/2019","1535","273","2019","EQ 005 LESEM","2","10:10:29","3","37","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-25 10:10:29","","","","1","","","","","","","37","2019-03-25 10:10:29","999","2019-03-25 10:10:29","999","","6","","","","","","","2019-04-25 10:10:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("274/2019","1535","274","2019","EQ 005 LESEM","2","10:10:54","3","37","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-25 10:10:54","","","","1","","","","","","","37","2019-03-25 10:10:54","999","2019-03-25 10:10:54","999","CT 2019-10008 SM  eq005lesem.pdf","6","","","","","","","2019-04-25 10:10:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("275/2019","1535","275","2019","EQ 045 FIQAL","2","10:15:50","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-10 10:15:50","","","","1","","","","","","","2","2019-04-10 10:15:50","999","2019-04-10 10:15:50","999","CT 2019-10009 SM  eq045fiqal.pdf","6","","","","","","","2019-04-25 10:15:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("276/2019","1535","276","2019","EQ 078 MEIOS","2","10:22:41","1","7","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-29 10:22:41","","","","1","","","","","","","7","2019-03-29 10:22:41","999","2019-03-29 10:22:41","999","CT 2019-10013 TS  eq078meios.pdf","6","","","","","","","2019-04-25 10:22:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("277/2019","1535","277","2019","EQ 009 LRJBA ","2","10:31:35","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-10 10:31:35","","","","1","","","","","","","1","2019-04-10 10:31:35","999","2019-04-10 10:31:35","999","CT-R 2019-0224 CL  eq009lrjba.pdf","6","","","","","","","2019-04-25 10:31:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("278/2019","1535","278","2019","EQ 009 LRJBA ","2","10:32:07","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 10:32:07","","","","1","","","","","","","1","2019-04-03 10:32:07","999","2019-04-03 10:32:07","999","","6","","","","","","","2019-04-25 10:32:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1664/2019","3676","1664","2019","WIHE0063","2","15:13:38","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-23 15:13:38","","","","1","","","","","","","38","2019-04-23 15:13:38","999","2019-04-23 15:13:38","999","","6","","","","","","","2019-04-25 15:13:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1665/2019","3676","1665","2019","WIHE0069","2","15:15:47","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-23 15:15:47","","","","1","","","","","","","38","2019-04-23 15:15:47","999","2019-04-23 15:15:47","999","","6","","","","","","","2019-04-25 15:15:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1666/2019","3676","1666","2019","SIHE0128","2","15:21:26","1","42","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 15:21:26","","","","1","","","","","","","42","2019-04-10 15:21:26","999","2019-04-10 15:21:26","999","","6","","","","","","","2019-04-25 15:21:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1667/2019","3676","1667","2019","TIHE0438","2","15:23:29","1","16","0","0","152","","18677","0","0","0","0","0","1","1","1","1","29","","300","","338","","","","2019-04-25 15:23:00","2019-04-26 15:37:00","","","1","0.00","","","<p>Realizado a troca do transformador, observado o funcionamento durante 1 semana. Registrador grfico est funcionando corretamente.</p>","","","16","2019-04-25 15:23:29","152","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-28","152","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1668/2019","3676","1668","2019","QIHE0603","2","15:25:08","1","16","0","0","152","","18677","0","0","0","0","0","1","1","3","1","50","","300","","","","","","2019-04-25 15:25:00","2019-04-25 15:57:00","","","0","0.00","","","<p>Recebimento do equipamento via CEB (lubrificado) e calibrado pela Sertin.</p>","","","16","2019-04-25 15:25:08","152","2019-06-18 00:00:00","300","","5","","2019-06-18","2019-06-18","154","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("279/2019","1535","279","2019","EQ 024 DTROP","2","15:27:06","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-22 15:27:06","","","","1","","","","","","","12","2019-04-22 15:27:06","999","2019-04-22 15:27:06","999","","6","","","","","","","2019-04-25 15:27:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("280/2019","1535","280","2019","EQ 001 IMUNO","2","15:29:05","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-22 15:29:05","","","","1","","","","","","","19","2019-04-22 15:29:05","999","2019-04-22 15:29:05","999","","6","","","","","","","2019-04-25 15:29:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("281/2019","1535","281","2019","EQ 046 IMUNO","2","15:30:14","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-22 15:30:14","","","","1","","","","","","","19","2019-04-22 15:30:14","999","2019-04-22 15:30:14","999","","6","","","","","","","2019-04-25 15:30:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("282/2019","1535","282","2019","EQ 047 IMUNO","2","15:31:36","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-22 15:31:36","","","","1","","","","","","","19","2019-04-22 15:31:36","999","2019-04-22 15:31:36","999","","6","","","","","","","2019-04-25 15:31:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("283/2019","1535","283","2019","EQ 025 IMUNO","2","15:32:38","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-22 15:32:38","","","","1","","","","","","","19","2019-04-22 15:32:38","999","2019-04-22 15:32:38","999","","6","","","","","","","2019-04-25 15:32:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("284/2019","1535","284","2019","EQ 071 MICOL","2","15:33:53","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-22 15:33:53","","","","1","","","","","","","3","2019-04-22 15:33:53","999","2019-04-22 15:33:53","999","","6","","","","","","","2019-04-25 15:33:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("285/2019","1535","285","2019","EQ 067 TUBER","2","15:36:50","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-22 15:36:50","","","","1","","","","","","","24","2019-04-22 15:36:50","999","2019-04-22 15:36:50","999","","6","","","","","","","2019-04-25 15:36:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","291","14","2019","FPS 1186","4","15:37:56","1","13","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:47:00","","","1","","","","","","","13","2019-04-25 15:37:56","256","2019-10-21 00:00:00","302","","6","","2019-10-21","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1669/2019","3676","1669","2019","SIHE0025","2","15:43:31","1","35","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 15:43:31","","","","1","","","","","","","35","2019-04-03 15:43:31","999","2019-04-03 15:43:31","999","","6","","","","","","","2019-04-25 15:43:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1670/2019","3676","1670","2019","TIHC0071","2","15:45:49","1","35","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 15:45:49","","","","1","","","","","","","35","2019-04-03 15:45:49","999","2019-04-03 15:45:49","999","","6","","","","","","","2019-04-25 15:45:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1671/2019","3676","1671","2019","SIHC0007","2","15:47:06","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 15:47:06","","","","1","","","","","","","1","2019-04-03 15:47:06","999","2019-04-03 15:47:06","999","","6","","","","","","","2019-04-25 15:47:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1672/2019","3676","1672","2019","SIHE0093","2","15:48:50","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 15:48:50","","","","1","","","","","","","11","2019-04-10 15:48:50","999","2019-04-10 15:48:50","999","","6","","","","","","","2019-04-25 15:48:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1673/2019","3676","1673","2019","SIHE0083","2","15:52:26","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 15:52:26","","","","1","","","","","","","11","2019-04-10 15:52:26","999","2019-04-10 15:52:26","999","","6","","","","","","","2019-04-25 15:52:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1674/2019","3676","1674","2019","SIHE0097","2","15:54:06","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 15:54:06","","","","1","","","","","","","11","2019-04-10 15:54:06","999","2019-04-10 15:54:06","999","","6","","","","","","","2019-04-25 15:54:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1675/2019","3676","1675","2019","SIHE0094","2","15:57:10","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 15:57:10","","","","1","","","","","","","11","2019-04-10 15:57:10","999","2019-04-10 15:57:10","999","","6","","","","","","","2019-04-25 15:57:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1676/2019","3676","1676","2019","TIHE0299","2","15:59:46","1","11","","","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 15:59:46","","","","1","","","","","","","11","2019-04-10 15:59:46","999","2019-04-10 15:59:46","999","","6","","","","","","","2019-04-25 15:59:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1677/2019","3676","1677","2019","TIHE0071","2","16:01:17","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 16:01:17","","","","1","","","","","","","11","2019-04-10 16:01:17","999","2019-04-10 16:01:17","999","","6","","","","","","","2019-04-25 16:01:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1678/2019","3676","1678","2019","SIHE0062","2","16:02:48","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 16:02:48","","","","1","","","","","","","39","2019-04-10 16:02:48","999","2019-04-10 16:02:48","999","","6","","","","","","","2019-04-25 16:02:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1679/2019","3676","1679","2019","SIHE0099","2","16:23:24","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 16:23:24","","","","1","","","","","","","3","2019-04-10 16:23:24","999","2019-04-10 16:23:24","999","","6","","","","","","","2019-04-25 16:23:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1680/2019","3676","1680","2019","SIHE0103","2","16:25:22","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 16:25:22","","","","1","","","","","","","3","2019-04-10 16:25:22","999","2019-04-10 16:25:22","999","","6","","","","","","","2019-04-25 16:25:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1681/2019","3676","1681","2019","SIHE0072","2","16:27:32","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 16:27:32","","","","1","","","","","","","3","2019-04-10 16:27:32","999","2019-04-10 16:27:32","999","","6","","","","","","","2019-04-25 16:27:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1682/2019","3676","1682","2019","SIHE0095","2","16:31:45","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 16:31:45","","","","1","","","","","","","39","2019-04-10 16:31:45","999","2019-04-10 16:31:45","999","","6","","","","","","","2019-04-25 16:31:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1683/2019","3676","1683","2019","SIHE0096","2","16:38:37","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 16:38:37","","","","1","","","","","","","11","2019-04-10 16:38:37","999","2019-04-10 16:38:37","999","","6","","","","","","","2019-04-25 16:38:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1684/2019","3676","1684","2019","SIHE0091","2","16:40:31","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 16:40:31","","","","1","","","","","","","39","2019-04-10 16:40:31","999","2019-04-10 16:40:31","999","","6","","","","","","","2019-04-25 16:40:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1685/2019","3676","1685","2019","WIHE0001","2","16:41:35","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-23 16:41:35","","","","1","","","","","","","9","2019-04-23 16:41:35","999","2019-04-23 16:41:35","999","","6","","","","","","","2019-04-25 16:41:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1686/2019","3676","1686","2019","WIHE0003","2","16:44:33","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-23 16:44:33","","","","1","","","","","","","9","2019-04-23 16:44:33","999","2019-04-23 16:44:33","999","","6","","","","","","","2019-04-25 16:44:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1687/2019","3676","1687","2019","WIHE0053","2","16:45:33","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-23 16:45:33","","","","1","","","","","","","9","2019-04-23 16:45:33","999","2019-04-23 16:45:33","999","","6","","","","","","","2019-04-25 16:45:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1688/2019","3676","1688","2019","WIHE0029","2","16:46:48","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-23 16:46:48","","","","1","","","","","","","9","2019-04-23 16:46:48","999","2019-04-23 16:46:48","999","","6","","","","","","","2019-04-25 16:46:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1689/2019","3676","1689","2019","WIHE0045","2","16:49:13","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-23 16:49:13","","","","1","","","","","","","9","2019-04-23 16:49:13","999","2019-04-23 16:49:13","999","","6","","","","","","","2019-04-25 16:49:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1690/2019","3676","1690","2019","WIHE0002","2","16:50:50","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-23 16:50:50","","","","1","","","","","","","9","2019-04-23 16:50:50","999","2019-04-23 16:50:50","999","","6","","","","","","","2019-04-25 16:50:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("286/2019","1535","286","2019","EQ 118 MICRA","4","16:51:31","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-04-25 16:51:31","233","2019-04-25 16:51:31","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1691/2019","3676","1691","2019","TIHC0008","2","16:58:11","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 16:58:11","","","","1","","","","","","","1","2019-04-03 16:58:11","999","2019-04-03 16:58:11","999","","6","","","","","","","2019-04-25 16:58:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1692/2019","3676","1692","2019","WIHC0002","2","17:00:23","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 17:00:23","","","","1","","","","","","","1","2019-04-03 17:00:23","999","2019-04-03 17:00:23","999","","6","","","","","","","2019-04-25 17:00:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1693/2019","3676","1693","2019","SIHC0023","2","17:02:00","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 17:02:00","","","","1","","","","","","","14","2019-04-03 17:02:00","999","2019-04-03 17:02:00","999","","6","","","","","","","2019-04-25 17:02:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1694/2019","3676","1694","2019","SIHC0025","2","17:02:58","1","35","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 17:02:58","","","","1","","","","","","","35","2019-04-03 17:02:58","999","2019-04-03 17:02:58","999","","6","","","","","","","2019-04-25 17:02:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1695/2019","3676","1695","2019","TIHE0005","2","17:04:59","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 17:04:59","","","","1","","","","","","","1","2019-04-03 17:04:59","999","2019-04-03 17:04:59","999","","6","","","","","","","2019-04-25 17:04:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("287/2019","1535","287","2019","EQ 089 LACJO","4","17:50:06","7","57","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-05-13 17:15:00","","","1","","","","","","","57","2019-04-25 17:50:06","234","2019-05-13 00:00:00","101","","6","","2019-05-13","2019-05-13","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("288/2019","1535","288","2019","182.585","4","08:57:19","3","39","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-05-13 17:39:00","","","1","","","","","","","39","2019-04-26 08:57:19","234","2019-05-13 00:00:00","101","","6","","2019-05-13","2019-05-13","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1696/2019","3676","1696","2019","TICHE0038","2","09:53:36","1","42","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 09:53:36","","","","1","","","","","","","42","2019-04-10 09:53:36","999","2019-04-10 09:53:36","999","","6","","","","","","","2019-04-26 09:53:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1697/2019","3676","1697","2019","TIHC0015","2","09:56:38","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 09:56:38","","","","1","","","","","","","1","2019-04-03 09:56:38","999","2019-04-03 09:56:38","999","","6","","","","","","","2019-04-26 09:56:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("169/2019","2239","169","2019","GPB-FRE006","4","10:17:49","7","54","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 10:54:00","","","1","","","","","","","54","2019-04-26 10:17:49","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","4490","1","2019","133","4","10:47:54","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-26 10:47:54","281","2019-04-26 10:47:54","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("170/2019","2239","170","2019","GPB-CMR008","4","11:00:06","7","54","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 10:57:00","","","1","","","","","","","54","2019-04-26 11:00:06","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","4490","2","2019","133","4","11:09:31","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-26 11:09:31","281","2019-04-26 11:09:31","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","4490","3","2019","122","4","11:25:50","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-26 11:25:50","281","2019-04-26 11:25:50","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","4490","4","2019","12","4","11:37:34","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-26 11:37:34","281","2019-04-26 11:37:34","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","4490","5","2019","13","4","11:52:29","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-26 11:52:29","281","2019-04-26 11:52:29","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","4490","6","2019","14","4","12:29:47","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-26 12:29:47","281","2019-04-26 12:29:47","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","4490","7","2019","15","4","12:40:34","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-26 12:40:34","281","2019-04-26 12:40:34","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","4490","8","2019","20","4","12:52:45","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-26 12:52:45","281","2019-04-26 12:52:45","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("171/2019","2239","171","2019","GPB-FRE0123","4","14:22:44","7","55","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","55","2019-04-26 14:22:44","235","2019-04-26 14:22:44","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","4490","9","2019","19","4","14:23:42","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-26 14:23:42","281","2019-04-26 14:23:42","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","4490","10","2019","16","4","14:32:50","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-26 14:32:50","281","2019-04-26 14:32:50","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1698/2019","3676","1698","2019","TIHE0058","2","14:51:14","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-05 14:51:14","","","","1","","","","","","","3","2019-04-05 14:51:14","999","2019-04-05 14:51:14","999","","6","","","","","","","2019-04-26 14:51:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1699/2019","3676","1699","2019","SIHE0114","2","17:04:43","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-08 17:04:43","","","","1","","","","","","","9","2019-04-08 17:04:43","999","2019-04-08 17:04:43","999","","6","","","","","","","2019-04-26 17:04:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1700/2019","3676","1700","2019","32/09403","2","17:05:57","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-08 17:05:57","","","","1","","","","","","","9","2019-04-08 17:05:57","999","2019-04-08 17:05:57","999","","6","","","","","","","2019-04-26 17:05:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1701/2019","3676","1701","2019","32/10122","2","17:07:35","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-08 17:07:35","","","","1","","","","","","","9","2019-04-08 17:07:35","999","2019-04-08 17:07:35","999","","6","","","","","","","2019-04-26 17:07:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1702/2019","3676","1702","2019","TIHE0284","2","01:00:02","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-04-27 01:00:02","2019-07-30 10:53:28","","","1","","","","","","","25","2019-04-27 01:00:02","999","2019-07-30 00:00:00","300","","6","","2019-07-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1703/2019","3676","1703","2019","SIHE0111","2","08:34:12","1","10","0","0","6","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-09 08:34:12","","","","1","","","","","","","10","2019-04-09 08:34:12","999","2019-04-09 08:34:12","999","","6","","","","","","","2019-04-27 08:34:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1704/2019","3676","1704","2019","SIHE0047","2","10:01:10","1","10","0","0","6","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-11 10:01:10","","","","1","","","","","","","10","2019-04-11 10:01:10","999","2019-04-11 10:01:10","999","","6","","","","","","","2019-04-27 10:01:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1705/2019","3676","1705","2019","32/08445","2","10:04:15","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-04 10:04:15","","","","1","","","","","","","14","2019-04-04 10:04:15","999","2019-04-04 10:04:15","999","","6","","","","","","","2019-04-27 10:04:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1706/2019","3676","1706","2019","WIMG0007","2","10:14:33","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-12 10:14:33","","","","1","","","","","","","22","2019-04-12 10:14:33","999","2019-04-12 10:14:33","999","","6","","","","","","","2019-04-27 10:14:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1707/2019","3676","1707","2019","WIHE0008","2","10:29:00","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-17 10:29:00","","","","1","","","","","","","22","2019-04-17 10:29:00","999","2019-04-17 10:29:00","999","","6","","","","","","","2019-04-27 10:29:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1708/2019","3676","1708","2019","WIPU0008","2","10:31:45","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-17 10:31:45","","","","1","","","","","","","22","2019-04-17 10:31:45","999","2019-04-17 10:31:45","999","","6","","","","","","","2019-04-27 10:31:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1709/2019","3676","1709","2019","WIMG0009","2","10:37:46","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-23 10:37:46","","","","1","","","","","","","22","2019-04-23 10:37:46","999","2019-04-23 10:37:46","999","","6","","","","","","","2019-04-27 10:37:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1710/2019","3676","1710","2019","WIPU0006","2","10:44:06","1","10","0","0","6","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-24 10:44:06","","","","1","","","","","","","10","2019-04-24 10:44:06","999","2019-04-24 10:44:06","999","","6","","","","","","","2019-04-27 10:44:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1711/2019","3676","1711","2019","AIHE0107","2","11:45:38","1","40","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-03-14 11:45:38","","","","1","","","","","","","40","2019-03-14 11:45:38","999","2019-03-14 11:45:38","999","AIHE0107 - 03-2019 - Copia.pdf","6","","","","","","","2019-04-27 11:45:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1712/2019","3676","1712","2019","AIHE0200","2","11:58:46","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-24 11:58:46","","","","1","","","","","","","3","2019-04-24 11:58:46","999","2019-04-24 11:58:46","999","AIHE0200 - Abbott - 04 -2019.pdf","6","","","","","","","2019-04-27 11:58:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1713/2019","3676","1713","2019","QIHE1186","2","12:21:26","1","9","9","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-17 12:21:26","","","","1","","","","","","","9","2019-04-17 12:21:26","999","2019-04-17 12:21:26","999","","6","","","","","","","2019-04-27 12:21:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1714/2019","3676","1714","2019","QIHE1040","2","12:22:41","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-17 12:22:41","","","","1","","","","","","","9","2019-04-17 12:22:41","999","2019-04-17 12:22:41","999","QIHE1040 - Fresenius - 04-19.pdf","6","","","","","","","2019-04-27 12:22:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1715/2019","3676","1715","2019","AIHE0114","2","12:24:32","1","33","0","0","331","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-08 12:24:32","","","","1","","","","","","","33","2019-04-08 12:24:32","999","2019-04-08 12:24:32","999","AIHE0114 - Fresenius - 04-19.pdf","6","","","","","","","2019-04-27 12:24:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1716/2019","3676","1716","2019","QIHE1037","2","12:27:26","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-17 12:27:26","","","","1","","","","","","","9","2019-04-17 12:27:26","999","2019-04-17 12:27:26","999","QIHE1037 - Fresenius - 04-19.pdf","6","","","","","","","2019-04-27 12:27:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1717/2019","3676","1717","2019","QIHE1052","2","12:29:32","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-17 12:29:32","","","","1","","","","","","","9","2019-04-17 12:29:32","999","2019-04-17 12:29:32","999","QIHE1052  -Fresenius - 04-19.pdf","6","","","","","","","2019-04-27 12:29:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1718/2019","3676","1718","2019","QIHE1187","2","12:31:47","1","9","9","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-17 12:31:47","","","","1","","","","","","","9","2019-04-17 12:31:47","999","2019-04-17 12:31:47","999","QIHE1187 - Fresenius - 04-19.pdf","6","","","","","","","2019-04-27 12:31:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1719/2019","3676","1719","2019","AIHE0080","2","12:33:09","1","33","0","0","331","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-17 12:33:09","","","","1","","","","","","","33","2019-04-17 12:33:09","999","2019-04-17 12:33:09","999","AIHE0080 - Fresenius - 04-19.pdf","6","","","","","","","2019-04-27 12:33:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1720/2019","3676","1720","2019","AIBO0003","2","12:35:42","1","33","0","0","331","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 12:35:42","","","","1","","","","","","","33","2019-04-03 12:35:42","999","2019-04-03 12:35:42","999","AIBO0003 - Fresenius - 04-19.pdf","6","","","","","","","2019-04-27 12:35:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1721/2019","3676","1721","2019","QIHE1036","2","12:38:49","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-17 12:38:49","","","","1","","","","","","","9","2019-04-17 12:38:49","999","2019-04-17 12:38:49","999","QIHE1036 - Fresenius - 04-19.pdf","6","","","","","","","2019-04-27 12:38:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1722/2019","3676","1722","2019","PIHE0103","2","08:23:27","1","38","0","0","148","Coleta Externa","187065","0","0","0","0","0","1","1","1","1","48","","338","","","","","","2019-04-29 08:23:00","2019-04-29 13:23:00","","","1","0.00","","","<p>Foram realizados testes frequentes, e no foi detectado defeito.</p>","","","38","2019-04-29 08:23:27","148","2019-05-01 00:00:00","7","","6","","2019-05-01","2019-04-29","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1723/2019","3676","1723","2019","AIHE0119","2","08:55:26","1","25","3","3","102","","18617","0","0","0","0","0","0","1","5","1","50","","6","","6","10899","1","18","2019-04-29 08:55:00","2019-04-29 12:06:00","","","1","0.00","","","<p>Substitudo No Break.</p>","","","25","2019-04-29 08:55:26","102","2019-10-10 00:00:00","6","","6","","2019-10-10","2019-05-06","102","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1724/2019","3676","1724","2019","KIHE0001","2","09:06:21","1","21","0","0","30","","18648","0","0","0","0","0","1","1","1","1","26","","338","","","","","","2019-04-29 09:06:00","2019-04-29 09:49:00","","","1","0.00","","","<p>Foi realizado a troca da bateria (pilha).</p>","","","21","2019-04-29 09:06:21","30","2019-05-01 00:00:00","7","","6","","2019-05-01","2019-04-29","30","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","1116","2","2019","N/D","4","09:55:37","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-04-29 09:55:37","233","2019-04-29 09:55:37","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1725/2019","3676","1725","2019","32/09491","2","09:57:30","1","8","0","0","28","","18753","0","0","0","0","0","0","1","1","1","43","","338","","","","","","2019-04-29 09:57:00","2019-04-29 11:22:00","","","1","0.00","","","<p>Foi realizado o aperto do parafuso de fixao.</p>","","","8","2019-04-29 09:57:30","28","2019-05-01 00:00:00","7","","6","","2019-05-01","2019-04-29","28","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1726/2019","3676","1726","2019","TIHC0010","2","10:20:46","1","1","0","0","105","","17003","0","0","0","0","0","1","3","1","3","48","","7","","","","","","2019-04-29 10:20:00","2019-05-24 16:47:00","","","1","0.00","","","<p>Ligado equipamento.</p>","","","1","2019-04-29 10:20:46","105","2019-05-29 00:00:00","7","","6","","2019-05-29","2019-05-29","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","419","4","2019","EQ - 072","4","10:47:30","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-04-29 10:47:30","233","2019-04-29 10:47:30","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1727/2019","3676","1727","2019","TIPI0020","2","11:01:16","1","15","0","0","61","","3433-8992","0","0","0","0","0","0","1","1","1","29","","8","","","","0","","2019-04-29 11:01:00","2019-08-21 10:54:00","","","1","0.00","","","<p>Grfico sem condies de reparo. Registrador grfico desativado, no ha mais pea equipamento antigo.</p>","","","15","2019-04-29 11:01:16","61","2019-08-21 00:00:00","7","","6","","2019-08-21","2019-06-07","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","497","11","2019","CR-1549","4","11:29:05","1","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2019-04-29 11:29:05","241","2019-04-29 11:29:05","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1728/2019","3676","1728","2019","32/11261","2","11:47:31","1","33","0","0","300","","18607","0","0","0","0","0","1","1","3","1","50","","300","","","19.555","0","3","2019-04-29 11:47:00","2019-04-29 16:56:00","","","1","0.00","","","<p>Equipamento encaminhado para CEB no dia 28/01/2019 via patrimnio. Recebimento do equipamento no dia 26/04/2019, servio realizado pelo CEB n da O.S. 19.555, troca do suporte da bateria e do conector de carga.</p>","","","33","2019-04-29 11:47:31","300","2019-05-01 00:00:00","7","","6","","2019-05-01","2019-04-29","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","1266","1","2019","CFES-0854","4","11:58:42","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-29 11:58:42","334","2019-04-29 11:58:42","334","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","593","1","2019","20181129","4","12:40:46","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-04-29 12:40:46","311","2019-04-29 12:40:46","311","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1729/2019","3676","1729","2019","AIHE0120","2","14:19:03","1","41","0","0","43","","18637","0","0","0","0","0","1","1","5","1","45","","6","","","","1","","2019-04-29 14:19:00","2019-09-24 16:55:00","","","1","0.00","","","<p>Para cincia.</p>","","","41","2019-04-29 14:19:03","43","2019-09-25 00:00:00","6","","6","","2019-09-25","2019-08-28","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("313/2019","2239","313","2019","UMR-CMR0020","4","14:58:24","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 09:52:00","","","1","","","","","","","17","2019-08-14 14:58:24","234","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1730/2019","3676","1730","2019","PIHE0112","2","14:46:06","1","38","0","0","112","Coleta interna","18706","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-04-29 14:46:00","2019-04-29 16:58:00","","","1","0.00","","","<p>Troca da abraadeira.</p>","","","38","2019-04-29 14:46:06","112","2019-05-07 00:00:00","7","","6","","2019-05-07","2019-05-03","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","4490","11","2019","128","4","16:49:17","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-29 16:49:17","281","2019-04-29 16:49:17","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1731/2019","3676","1731","2019","AITB0003","2","17:01:13","1","33","0","0","331","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-26 17:01:13","","","","1","","","","","","","33","2019-04-26 17:01:13","999","2019-04-26 17:01:13","999","AITB0003 - Fresenius - 04-19.pdf","6","","","","","","","2019-04-29 17:01:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1732/2019","3676","1732","2019","AIHE0140","2","17:03:09","1","33","18","0","331","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-26 17:03:09","","","","1","","","","","","","33","2019-04-26 17:03:09","999","2019-04-26 17:03:09","999","AIHE0140 - Fresenius - 04-19.pdf","6","","","","","","","2019-04-29 17:03:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","4490","12","2019","90","4","17:04:30","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-29 17:04:30","281","2019-04-29 17:04:30","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","4490","13","2019","18","4","17:18:14","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-29 17:18:14","281","2019-04-29 17:18:14","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1733/2019","3676","1733","2019","32/03744","2","08:19:49","1","16","0","0","198","AR CONDICIONADO SALA 147","18728","0","0","0","0","0","0","1","1","1","42","","7","","","","","","2019-04-30 08:19:00","2019-04-30 09:05:00","","","1","0.00","","","<p>OS Aberta por engano. Cancelada.</p>","","","16","2019-04-30 08:19:49","198","2019-09-19 00:00:00","7","","6","","2019-09-19","2019-04-30","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("289/2019","1535","289","2019","IL 058 FIQAL","2","08:37:34","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-30 08:37:34","","","","1","","","","","","","2","2019-04-30 08:37:34","999","2019-04-30 08:37:34","999","","6","","","","","","","2019-04-30 08:37:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("172/2019","2239","172","2019","GPB-CMR002","4","09:26:05","7","54","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 11:00:00","","","1","","","","","","","54","2019-04-30 09:26:05","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1734/2019","3676","1734","2019","AIHE0068","2","10:08:38","1","33","0","0","331","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-26 10:08:38","","","","1","","","","","","","33","2019-04-26 10:08:38","999","2019-04-26 10:08:38","999","AIHE0068 - Fresenius - 04 -19.pdf","6","","","","","","","2019-04-30 10:08:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("173/2019","2239","173","2019","GPB-CMR004","4","10:14:16","7","54","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 11:04:00","","","1","","","","","","","54","2019-04-30 10:14:16","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","4490","14","2019","18","4","10:19:16","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-30 10:19:16","281","2019-04-30 10:19:16","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","4490","15","2019","17","4","11:43:51","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-30 11:43:51","281","2019-04-30 11:43:51","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("174/2019","2239","174","2019","GPB-CMR0031","4","12:05:31","7","54","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 11:11:00","","","1","","","","","","","54","2019-04-30 12:05:31","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2019","4490","16","2019","127","4","12:43:23","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-30 12:43:23","281","2019-04-30 12:43:23","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1735/2019","3676","1735","2019","AIHE0120","2","12:50:13","1","41","0","0","183","","18637","0","0","0","0","0","1","1","5","1","24","","6","","","","","","2019-04-30 12:50:00","2019-05-03 11:08:00","","","1","0.00","","","<p>01/05- Realizado troca dos sensores e limpeza conforme relatrio anexo. Acompanhamento de rotina realizado em 02/05.</p>\n<p>Equipamento ok.</p>","","","41","2019-04-30 12:50:13","183","2019-05-10 00:00:00","6","","6","","2019-05-10","2019-05-02","190","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1736/2019","3676","1736","2019","TIHE0434","2","12:52:37","1","16","0","0","245","","18664/18728","0","0","0","0","0","1","5","1","5","50","","338","","","","","","2019-04-30 12:52:00","2019-05-02 08:31:00","","","1","0.00","","","<p>Foi realizado a instalao de um circuito externo, e, assim foi feita a locomoo do freezer para a sala de biologia molecular.</p>","","","16","2019-04-30 12:52:37","245","2019-05-07 00:00:00","7","","6","","2019-05-07","2019-05-02","198","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2019","4490","17","2019","28","4","12:54:34","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-30 12:54:34","241","2019-04-30 12:54:34","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1737/2019","3676","1737","2019","WIMG0009","2","13:45:03","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-23 13:45:03","","","","1","","","","","","","22","2019-04-23 13:45:03","999","2019-04-23 13:45:03","999","WIMG0009-2019-10588RD.pdf","6","","","","","","","2019-04-30 13:45:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("175/2019","2239","175","2019","GPB-FRE0017","4","14:27:34","7","53","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 14:32:00","","","1","","","","","","","53","2019-04-30 14:27:34","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2019","4490","18","2019","29","4","14:33:39","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-04-30 14:33:39","241","2019-04-30 14:33:39","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("176/2019","2239","176","2019","GPB-FRE0020","4","15:10:27","7","56","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 11:17:00","","","1","","","","","","","56","2019-04-30 15:10:27","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("290/2019","1535","290","2019","EQ 152 MICRA","4","15:22:38","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-05-13 09:35:00","","","1","","","","","","","7","2019-04-30 15:22:38","233","2019-05-13 00:00:00","101","","6","","2019-05-13","2019-05-13","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("291/2019","1535","291","2019","EQ 118 MICRA","4","15:42:16","1","8","","","","","","0","0","0","0","0","","6","","6","","","88","","","","","","","2019-07-30 16:29:00","","","0","","","","Qualificao Trmica","","","8","2019-04-30 15:42:16","233","2019-07-30 00:00:00","1","","6","","2019-07-30","2019-07-30","1","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("177/2019","2239","177","2019","GPB-FRE0024","4","15:59:36","7","56","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 11:14:00","","","1","","","","","","","56","2019-04-30 15:59:36","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("292/2019","1535","292","2019","EQ 103 MICRA","4","16:00:59","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-05-13 09:38:32","","","1","","","","","","","8","2019-04-30 16:00:59","233","2019-05-13 00:00:00","101","","6","","2019-05-13","2019-05-13","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1738/2019","3676","1738","2019","WIBO0002","2","01:00:02","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:02","2019-05-13 15:16:38","","","1","","","","","","","10","2019-05-01 01:00:02","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1739/2019","3676","1739","2019","WIBO0001","2","01:00:02","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-05-01 01:00:00","2019-05-31 14:43:00","","","1","0.00","","","","","","10","2019-05-01 01:00:02","999","2019-06-11 00:00:00","6","","6","","2019-05-31","2019-06-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1740/2019","3676","1740","2019","WIBO0001","2","01:00:02","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:02","2019-05-16 15:46:42","","","1","","","","","","","10","2019-05-01 01:00:02","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1741/2019","3676","1741","2019","WI0001","2","01:00:02","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:02","2019-05-16 11:37:43","","","1","","","","","","","22","2019-05-01 01:00:02","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1742/2019","3676","1742","2019","TITB0064","2","01:00:02","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:02","2019-05-17 14:22:01","","","1","","","","","","","20","2019-05-01 01:00:02","999","2019-05-17 00:00:00","7","","6","","2019-05-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1743/2019","3676","1743","2019","TITB0058","2","01:00:02","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:02","2019-05-16 10:54:31","","","1","","","","","","","14","2019-05-01 01:00:02","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1744/2019","3676","1744","2019","TITB0047","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-13 15:15:29","","","1","","","","","","","10","2019-05-01 01:00:03","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1745/2019","3676","1745","2019","TITB0046","2","01:00:03","1","43","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-13 15:14:21","","","1","","","","","","","43","2019-05-01 01:00:03","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1746/2019","3676","1746","2019","TITB0046","2","01:00:03","1","43","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-15 10:41:12","","","1","","","","","","","43","2019-05-01 01:00:03","999","2019-05-15 00:00:00","7","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1747/2019","3676","1747","2019","TITB0005","2","01:00:03","1","31","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-28 11:22:18","","","1","","","","","","","31","2019-05-01 01:00:03","999","2019-06-05 00:00:00","6","","6","","2019-05-28","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1748/2019","3676","1748","2019","TITB0005","2","01:00:03","1","31","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-16 15:59:11","","","1","","","","","","","31","2019-05-01 01:00:03","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1749/2019","3676","1749","2019","TISU0020","2","01:00:03","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-13 15:13:09","","","1","","","","","","","44","2019-05-01 01:00:03","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1750/2019","3676","1750","2019","TIPU0030","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-13 15:19:45","","","1","","","","","","","22","2019-05-01 01:00:03","999","2019-05-13 00:00:00","7","","6","","2019-05-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1751/2019","3676","1751","2019","TIOV0002","2","01:00:03","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-23 12:31:09","","","1","","","","","","","20","2019-05-01 01:00:03","999","2019-05-23 00:00:00","7","","6","","2019-05-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1752/2019","3676","1752","2019","TIMG0028","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 15:09:35","","","1","","","","","","","22","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1753/2019","3676","1753","2019","TIMG0020","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-15 11:14:11","","","1","","","","","","","21","2019-05-01 01:00:03","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1754/2019","3676","1754","2019","TIHE0551","2","01:00:03","1","19","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-17 14:18:33","","","1","","","","","","","19","2019-05-01 01:00:03","999","2019-05-17 00:00:00","7","","6","","2019-05-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1755/2019","3676","1755","2019","TIHE0542","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 15:04:56","","","1","","","","","","","16","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1756/2019","3676","1756","2019","TIHE0537","2","01:00:03","1","42","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-16 16:27:33","","","1","","","","","","","42","2019-05-01 01:00:03","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1757/2019","3676","1757","2019","TIHE0536","2","01:00:03","1","40","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 15:03:43","","","1","","","","","","","40","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1758/2019","3676","1758","2019","TIHE0497","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-17 13:52:58","","","1","","","","","","","25","2019-05-01 01:00:03","999","2019-05-17 00:00:00","7","","6","","2019-05-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1759/2019","3676","1759","2019","TIHE0491","2","01:00:03","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-13 15:09:31","","","1","","","","","","","42","2019-05-01 01:00:03","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1760/2019","3676","1760","2019","TIHE0490","2","01:00:03","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-24 14:34:09","","","1","","","","","","","38","2019-05-01 01:00:03","999","2019-06-05 00:00:00","6","","6","","2019-05-24","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1761/2019","3676","1761","2019","TIHE0475","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-09-04 16:32:20","","","1","","","","","","","16","2019-05-01 01:00:03","999","2019-09-11 00:00:00","6","","6","","2019-09-04","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1762/2019","3676","1762","2019","TIHE0474","2","01:00:03","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 15:02:08","","","1","","","","","","","18","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1763/2019","3676","1763","2019","TIHE0465","2","01:00:03","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-24 14:32:56","","","1","","","","","","","49","2019-05-01 01:00:03","999","2019-06-05 00:00:00","6","","6","","2019-05-24","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1764/2019","3676","1764","2019","TIHE0439","2","01:00:03","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 15:00:18","","","1","","","","","","","37","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1765/2019","3676","1765","2019","TIHE0436","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-31 10:54:16","","","1","","","","","","","10","2019-05-01 01:00:03","999","2019-06-05 00:00:00","6","","6","","2019-05-31","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1766/2019","3676","1766","2019","TIHE0435","2","01:00:03","1","17","0","0","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-13 15:08:23","","","1","","","","","","","17","2019-05-01 01:00:03","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1767/2019","3676","1767","2019","TIHE0429","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-15 11:27:19","","","1","","","","","","","10","2019-05-01 01:00:03","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1768/2019","3676","1768","2019","TIHE0413","2","01:00:03","1","40","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 14:58:28","","","1","","","","","","","40","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1769/2019","3676","1769","2019","TIHE0397","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 14:56:14","","","1","","","","","","","25","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1770/2019","3676","1770","2019","TIHE0397","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-21 08:58:39","","","1","","","","","","","25","2019-05-01 01:00:03","999","2019-05-21 00:00:00","7","","6","","2019-05-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1771/2019","3676","1771","2019","TIHE0396","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 14:55:05","","","1","","","","","","","25","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1772/2019","3676","1772","2019","TIHE0396","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-16 10:19:19","","","1","","","","","","","25","2019-05-01 01:00:03","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1773/2019","3676","1773","2019","TIHE0382","2","01:00:03","1","48","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 14:53:54","","","1","","","","","","","48","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1774/2019","3676","1774","2019","TIHE0379","2","01:00:03","1","40","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 14:52:45","","","1","","","","","","","40","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1775/2019","3676","1775","2019","TIHE0377","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-13 15:07:19","","","1","","","","","","","21","2019-05-01 01:00:03","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1776/2019","3676","1776","2019","TIHE0378","2","01:00:03","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-30 11:23:55","","","1","","","","","","","35","2019-05-01 01:00:03","999","2019-06-05 00:00:00","6","","6","","2019-05-30","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1777/2019","3676","1777","2019","TIHE0376","2","01:00:03","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 14:51:35","","","1","","","","","","","7","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1778/2019","3676","1778","2019","TIHE0375","2","01:00:03","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 14:49:47","","","1","","","","","","","18","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1779/2019","3676","1779","2019","TIHE0373","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-13 15:06:19","","","1","","","","","","","25","2019-05-01 01:00:03","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1780/2019","3676","1780","2019","TIHE0372","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-05-01 01:00:03","","","","2","","","","","","","21","2019-05-01 01:00:03","999","2019-05-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1781/2019","3676","1781","2019","TIHE0362","2","01:00:03","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-16 17:01:09","","","1","","","","","","","20","2019-05-01 01:00:03","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1782/2019","3676","1782","2019","TIHE0346","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-13 15:05:07","","","1","","","","","","","3","2019-05-01 01:00:03","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1783/2019","3676","1783","2019","TIHE0349","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-24 14:31:44","","","1","","","","","","","9","2019-05-01 01:00:03","999","2019-06-05 00:00:00","6","","6","","2019-05-24","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1784/2019","3676","1784","2019","TIHE0345","2","01:00:03","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-13 15:03:02","","","1","","","","","","","39","2019-05-01 01:00:03","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1785/2019","3676","1785","2019","TIHE0344","2","01:00:03","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-13 15:02:00","","","1","","","","","","","11","2019-05-01 01:00:03","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1786/2019","3676","1786","2019","TIHE0335","2","01:00:03","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-24 14:30:30","","","1","","","","","","","38","2019-05-01 01:00:03","999","2019-06-05 00:00:00","6","","6","","2019-05-24","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1787/2019","3676","1787","2019","TIHE0332","2","01:00:03","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-07 09:47:53","","","1","","","","","","","11","2019-05-01 01:00:03","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1788/2019","3676","1788","2019","TIHE0330","2","01:00:03","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-16 14:07:14","","","1","","","","","","","11","2019-05-01 01:00:03","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1789/2019","3676","1789","2019","TIHE0328","2","01:00:03","1","12","0","0","44","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-16 11:52:58","","","1","","","","","","","12","2019-05-01 01:00:03","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1790/2019","3676","1790","2019","TIHE0325","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 14:48:49","","","1","","","","","","","9","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1791/2019","3676","1791","2019","TIHE0317","2","01:00:03","1","33","","","331","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-05-01 01:00:00","2019-05-31 13:57:00","2019-06-11 00:00:00","122","1","0.00","","","<p>Equipamento foi desativado. Substitudo pelo termmetro TIHE0578.</p>","","","33","2019-05-01 01:00:03","999","2019-06-12 00:00:00","7","","6","","2019-05-31","2019-06-11","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1792/2019","3676","1792","2019","TIHE0307","2","01:00:03","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 14:47:42","","","1","","","","","","","49","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1793/2019","3676","1793","2019","TIHE0234","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-24 14:29:11","","","1","","","","","","","16","2019-05-01 01:00:03","999","2019-06-05 00:00:00","6","","6","","2019-05-24","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1794/2019","3676","1794","2019","TIHE0234","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-16 11:43:25","","","1","","","","","","","16","2019-05-01 01:00:03","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1795/2019","3676","1795","2019","TIHE0233","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-16 16:19:28","","","1","","","","","","","16","2019-05-01 01:00:03","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1796/2019","3676","1796","2019","TIHE0232","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-06-28 17:13:28","","","1","","","","","","","9","2019-05-01 01:00:03","999","2019-06-28 00:00:00","7","","6","","2019-06-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1797/2019","3676","1797","2019","TIHE0231","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 14:25:46","","","1","","","","","","","16","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1798/2019","3676","1798","2019","TIHE0229","2","01:00:03","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 14:24:27","","","1","","","","","","","18","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1799/2019","3676","1799","2019","TIHE0230","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-08-27 16:43:04","","","1","","","","","","","16","2019-05-01 01:00:03","999","2019-09-11 00:00:00","6","","6","","2019-08-27","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1800/2019","3676","1800","2019","TIHE0220","2","01:00:03","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-16 13:51:03","","","1","","","","","","","11","2019-05-01 01:00:03","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1801/2019","3676","1801","2019","TIHE0214","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-16 10:44:09","","","1","","","","","","","16","2019-05-01 01:00:03","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1802/2019","3676","1802","2019","TIHE0158","2","01:00:03","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-30 11:22:36","","","1","","","","","","","13","2019-05-01 01:00:03","999","2019-06-05 00:00:00","6","","6","","2019-05-30","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1803/2019","3676","1803","2019","TIHE0154","2","01:00:03","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-27 09:39:20","","","1","","","","","","","11","2019-05-01 01:00:03","999","2019-05-27 00:00:00","7","","6","","2019-05-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1804/2019","3676","1804","2019","TIHE0142","2","01:00:03","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 14:23:23","","","1","","","","","","","11","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1805/2019","3676","1805","2019","TIHE0142","2","01:00:03","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-16 16:30:51","","","1","","","","","","","11","2019-05-01 01:00:03","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1806/2019","3676","1806","2019","TIHE0117","2","01:00:03","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-05-01 01:00:00","2019-07-04 16:51:00","","","1","0.00","","","","","","3","2019-05-01 01:00:03","999","2019-07-04 00:00:00","6","","6","","2019-07-04","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1807/2019","3676","1807","2019","TIHE0117","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-07 15:36:11","","","1","","","","","","","3","2019-05-01 01:00:03","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1808/2019","3676","1808","2019","TIHE0116","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 14:22:17","","","1","","","","","","","21","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1809/2019","3676","1809","2019","TIHE0111","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-15 11:16:10","","","1","","","","","","","21","2019-05-01 01:00:03","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1810/2019","3676","1810","2019","TIHE0101","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 14:21:02","","","1","","","","","","","9","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1811/2019","3676","1811","2019","TIHE0101","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-06-28 16:23:34","","","1","","","","","","","9","2019-05-01 01:00:03","999","2019-06-28 00:00:00","7","","6","","2019-06-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1812/2019","3676","1812","2019","TIHE0100","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-06-28 16:33:54","","","1","","","","","","","9","2019-05-01 01:00:03","999","2019-06-28 00:00:00","7","","6","","2019-06-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1813/2019","3676","1813","2019","TIHE0072","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-13 15:10:41","","","1","","","","","","","22","2019-05-01 01:00:03","999","2019-05-13 00:00:00","7","","6","","2019-05-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1814/2019","3676","1814","2019","TIHE0034","2","01:00:03","1","17","0","0","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 14:19:13","","","1","","","","","","","17","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1815/2019","3676","1815","2019","TIHE0034","2","01:00:03","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-07-31 11:30:58","","","1","","","","","","","17","2019-05-01 01:00:03","999","2019-07-31 00:00:00","7","","6","","2019-07-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1816/2019","3676","1816","2019","TIHE0029","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 14:17:59","","","1","","","","","","","3","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1817/2019","3676","1817","2019","TIHE0012","2","01:00:03","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-17 14:16:55","","","1","","","","","","","30","2019-05-01 01:00:03","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1818/2019","3676","1818","2019","TIHC0083","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-28 11:20:17","","","1","","","","","","","14","2019-05-01 01:00:03","999","2019-06-05 00:00:00","6","","6","","2019-05-28","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1819/2019","3676","1819","2019","TIHC0083","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-23 16:19:41","","","1","","","","","","","14","2019-05-01 01:00:03","999","2019-05-23 00:00:00","7","","6","","2019-05-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1820/2019","3676","1820","2019","TIHC0082","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-28 11:19:11","","","1","","","","","","","14","2019-05-01 01:00:03","999","2019-06-05 00:00:00","6","","6","","2019-05-28","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1821/2019","3676","1821","2019","TIHC0073","2","01:00:03","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-24 14:27:58","","","1","","","","","","","13","2019-05-01 01:00:03","999","2019-06-05 00:00:00","6","","6","","2019-05-24","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1822/2019","3676","1822","2019","TIHC0067","2","01:00:03","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-30 11:20:53","","","1","","","","","","","1","2019-05-01 01:00:03","999","2019-06-05 00:00:00","6","","6","","2019-05-30","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1823/2019","3676","1823","2019","TIHC0026","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-28 11:18:02","","","1","","","","","","","14","2019-05-01 01:00:03","999","2019-06-05 00:00:00","6","","6","","2019-05-28","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1824/2019","3676","1824","2019","TIHC0026","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-07 09:45:02","","","1","","","","","","","14","2019-05-01 01:00:03","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1825/2019","3676","1825","2019","TIHC0002","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:03","2019-05-28 11:16:46","","","1","","","","","","","14","2019-05-01 01:00:03","999","2019-06-05 00:00:00","6","","6","","2019-05-28","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1826/2019","3676","1826","2019","TIHC0001","2","01:00:03","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-05-16 17:05:52","","","1","","","","","","","20","2019-05-01 01:00:03","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1827/2019","3676","1827","2019","TICTB0001","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:03","2019-06-03 16:02:54","","","1","","","","","","","9","2019-05-01 01:00:03","999","2019-06-03 00:00:00","7","","6","","2019-06-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1828/2019","3676","1828","2019","TICHE0036","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-09-18 10:53:32","","","1","","","","","","","16","2019-05-01 01:00:04","999","2019-10-14 00:00:00","6","","6","","2019-09-18","2019-10-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1829/2019","3676","1829","2019","TICHE0024","2","01:00:04","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-15 11:29:14","","","1","","","","","","","7","2019-05-01 01:00:04","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1830/2019","3676","1830","2019","TICHE0022","2","01:00:04","1","26","0","0","206","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-24 14:26:43","","","1","","","","","","","26","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-24","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1831/2019","3676","1831","2019","TICHE0005","2","01:00:04","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-17 14:15:27","","","1","","","","","","","18","2019-05-01 01:00:04","999","2019-05-21 00:00:00","6","","6","","2019-05-17","2019-05-21","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1832/2019","3676","1832","2019","TICHC0002","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-07 09:46:50","","","1","","","","","","","14","2019-05-01 01:00:04","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1833/2019","3676","1833","2019","TICA0007","2","01:00:04","1","12","0","0","44","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-15 11:33:48","","","1","","","","","","","12","2019-05-01 01:00:04","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1834/2019","3676","1834","2019","TICA0003","2","01:00:04","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-16 15:54:26","","","1","","","","","","","46","2019-05-01 01:00:04","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1835/2019","3676","1835","2019","SITB0018","2","01:00:04","1","39","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-07 09:26:56","","","1","","","","","","","39","2019-05-01 01:00:04","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1836/2019","3676","1836","2019","SITB0013","2","01:00:04","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-16 17:08:58","","","1","","","","","","","20","2019-05-01 01:00:04","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1837/2019","3676","1837","2019","SISU0004","2","01:00:04","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-13 15:00:47","","","1","","","","","","","44","2019-05-01 01:00:04","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1838/2019","3676","1838","2019","SIOV0001","2","01:00:04","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-16 17:10:16","","","1","","","","","","","20","2019-05-01 01:00:04","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1839/2019","3676","1839","2019","SIMG0005","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-08-13 15:06:17","","","1","","","","","","","10","2019-05-01 01:00:04","999","2019-09-17 00:00:00","6","","6","","2019-08-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1840/2019","3676","1840","2019","SIMG0003","2","01:00:04","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-05-01 01:00:04","","","","2","","","","","","","22","2019-05-01 01:00:04","999","2019-05-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1841/2019","3676","1841","2019","SIHE0120","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-15 11:13:02","","","1","","","","","","","9","2019-05-01 01:00:04","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1842/2019","3676","1842","2019","SIHE0115","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-06-03 10:54:21","","","1","","","","","","","9","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-06-03","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1843/2019","3676","1843","2019","SIHE0110","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-07 09:30:09","","","1","","","","","","","14","2019-05-01 01:00:04","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1844/2019","3676","1844","2019","SIHE0109","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-06-03 10:52:50","","","1","","","","","","","16","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-06-03","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1845/2019","3676","1845","2019","SIHE0105","2","01:00:04","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-05-01 01:00:04","2019-05-31 10:52:59","","","1","","","","","","","41","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-31","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1846/2019","3676","1846","2019","SIHE0098","2","01:00:04","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-31 10:51:38","","","1","","","","","","","8","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-31","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1847/2019","3676","1847","2019","SIHE0092","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-07 09:51:01","","","1","","","","","","","11","2019-05-01 01:00:04","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1848/2019","3676","1848","2019","SIHE0074","2","01:00:04","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-15 11:31:14","","","1","","","","","","","18","2019-05-01 01:00:04","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1849/2019","3676","1849","2019","SIHE0071","2","01:00:04","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-16 17:07:08","","","1","","","","","","","20","2019-05-01 01:00:04","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1850/2019","3676","1850","2019","SIHE0062","2","01:00:04","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-28 11:15:32","","","1","","","","","","","39","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-28","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1851/2019","3676","1851","2019","SIHE0061","2","01:00:04","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-15 11:26:20","","","1","","","","","","","7","2019-05-01 01:00:04","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1852/2019","3676","1852","2019","SIHE0021","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-07 15:39:03","","","1","","","","","","","11","2019-05-01 01:00:04","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1853/2019","3676","1853","2019","SIHE0009","2","01:00:04","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-07 09:35:05","","","1","","","","","","","13","2019-05-01 01:00:04","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1854/2019","3676","1854","2019","SIHE0004","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-15 11:15:10","","","1","","","","","","","21","2019-05-01 01:00:04","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1855/2019","3676","1855","2019","SIHC0036","2","01:00:04","1","35","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-07 09:37:09","","","1","","","","","","","35","2019-05-01 01:00:04","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1856/2019","3676","1856","2019","SIHC0031","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-15 11:11:32","","","1","","","","","","","14","2019-05-01 01:00:04","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1857/2019","3676","1857","2019","SIHC0026","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-07 09:38:36","","","1","","","","","","","14","2019-05-01 01:00:04","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1858/2019","3676","1858","2019","SIHC0023","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-28 11:14:23","","","1","","","","","","","14","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-28","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1859/2019","3676","1859","2019","SIHC0010","2","01:00:04","1","18","7","8","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-15 11:32:07","","","1","","","","","","","18","2019-05-01 01:00:04","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1860/2019","3676","1860","2019","SIBO0002","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-07 09:07:36","","","1","","","","","","","3","2019-05-01 01:00:04","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1861/2019","3676","1861","2019","SIBO0001","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-17 14:11:01","","","1","","","","","","","10","2019-05-01 01:00:04","999","2019-05-17 00:00:00","6","","6","","2019-05-17","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1862/2019","3676","1862","2019","SIBO0001","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:04","2019-05-13 15:08:07","","","1","","","","","","","10","2019-05-01 01:00:04","999","2019-05-13 00:00:00","7","","6","","2019-05-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1863/2019","3676","1863","2019","QIMG0004","2","01:00:04","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-08-08 11:40:01","","","1","","","","","","","22","2019-05-01 01:00:04","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1864/2019","3676","1864","2019","QIHE1163","2","01:00:04","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-31 10:50:28","","","1","","","","","","","4","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-31","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1865/2019","3676","1865","2019","QIHE1162.CG","2","01:00:04","1","8","","","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-13 14:59:23","","","1","","","","","","","8","2019-05-01 01:00:04","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1866/2019","3676","1866","2019","QIHE1161.CRIO","2","01:00:04","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-17 14:09:51","","","1","","","","","","","13","2019-05-01 01:00:04","999","2019-05-17 00:00:00","6","","6","","2019-05-17","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1867/2019","3676","1867","2019","QIHE1154","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-24 13:49:24","","","1","","","","","","","21","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-24","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1868/2019","3676","1868","2019","QIHE1150","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-05-01 01:00:04","2019-05-23 09:22:14","","","1","","","","","","","10","2019-05-01 01:00:04","999","2019-06-20 00:00:00","6","","6","","2019-05-23","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1869/2019","3676","1869","2019","QIHE1149","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-05-01 01:00:04","2019-05-23 09:19:45","","","1","","","","","","","10","2019-05-01 01:00:04","999","2019-06-20 00:00:00","6","","6","","2019-05-23","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1870/2019","3676","1870","2019","QIHE1146","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-05-01 01:00:04","2019-05-22 14:34:38","","","1","","","","","","","10","2019-05-01 01:00:04","999","2019-05-22 00:00:00","6","","6","","2019-05-22","2019-05-22","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1871/2019","3676","1871","2019","QIHE1120","2","01:00:04","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-30 11:16:22","","","1","","","","","","","12","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-30","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1872/2019","3676","1872","2019","QIHE1083","2","01:00:04","1","4","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-31 10:48:58","","","1","","","","","","","4","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-31","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1873/2019","3676","1873","2019","QIHE1024","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-31 10:47:53","","","1","","","","","","","16","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-31","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1874/2019","3676","1874","2019","QIHE1007.MC","2","01:00:04","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-05-01 01:00:00","2019-07-04 15:52:00","","","1","0.00","","","","","","12","2019-05-01 01:00:04","999","2019-07-04 00:00:00","6","","6","","2019-07-04","2019-07-04","44","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1875/2019","3676","1875","2019","QIHE1006.MC","2","01:00:04","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-17 14:08:15","","","1","","","","","","","12","2019-05-01 01:00:04","999","2019-05-17 00:00:00","6","","6","","2019-05-17","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1876/2019","3676","1876","2019","QIHE1004.IMU","2","01:00:04","1","39","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-05-01 01:00:00","2019-07-04 15:50:00","","","1","0.00","","","","","","39","2019-05-01 01:00:04","999","2019-07-04 00:00:00","6","","6","","2019-07-04","2019-07-04","56","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1877/2019","3676","1877","2019","QIHE0993","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-31 10:46:42","","","1","","","","","","","16","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-31","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1878/2019","3676","1878","2019","QIHE0991","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-11-01 15:54:50","","","1","","","","","","","16","2019-05-01 01:00:04","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1879/2019","3676","1879","2019","QIHE0935.IMU","2","01:00:04","1","11","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-17 14:06:49","","","1","","","","","","","11","2019-05-01 01:00:04","999","2019-05-17 00:00:00","6","","6","","2019-05-17","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1880/2019","3676","1880","2019","QIHE0933.HLA","2","01:00:04","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-17 14:05:20","","","1","","","","","","","16","2019-05-01 01:00:04","999","2019-05-17 00:00:00","6","","6","","2019-05-17","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1881/2019","3676","1881","2019","QIHE0931.IMU","2","01:00:04","1","39","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-05-01 01:00:00","2019-07-04 15:46:00","","","1","0.00","","","","","","39","2019-05-01 01:00:04","999","2019-07-04 00:00:00","6","","6","","2019-07-04","2019-07-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1882/2019","3676","1882","2019","QIHE0923","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-05-01 01:00:04","","","","2","","","","","","","11","2019-05-01 01:00:04","999","2019-05-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1883/2019","3676","1883","2019","QIHE0903","2","01:00:04","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-05-01 01:00:04","","","","2","","","","","","","18","2019-05-01 01:00:04","999","2019-05-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1884/2019","3676","1884","2019","QIHE0800","2","01:00:04","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-30 11:15:00","","","1","","","","","","","12","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-30","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1885/2019","3676","1885","2019","QIHE0798","2","01:00:04","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-30 11:13:40","","","1","","","","","","","12","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-30","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1886/2019","3676","1886","2019","QIHE0739","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-24 13:48:13","","","1","","","","","","","25","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-24","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1887/2019","3676","1887","2019","QIHE0738","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-24 13:46:52","","","1","","","","","","","25","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-24","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1888/2019","3676","1888","2019","QIHE0582.S","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-17 14:03:46","","","1","","","","","","","3","2019-05-01 01:00:04","999","2019-05-17 00:00:00","6","","6","","2019-05-17","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1889/2019","3676","1889","2019","QIHE0580.HLA","2","01:00:04","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-17 14:00:18","","","1","","","","","","","16","2019-05-01 01:00:04","999","2019-05-17 00:00:00","6","","6","","2019-05-17","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1890/2019","3676","1890","2019","QIHE0578.HLA","2","01:00:04","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-17 15:14:52","","","1","","","","","","","16","2019-05-01 01:00:04","999","2019-05-17 00:00:00","6","","6","","2019-05-17","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1891/2019","3676","1891","2019","QIHE0577.HLA","2","01:00:04","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-17 13:53:25","","","1","","","","","","","16","2019-05-01 01:00:04","999","2019-05-17 00:00:00","6","","6","","2019-05-17","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1892/2019","3676","1892","2019","QIHE0575.HLA","2","01:00:04","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-17 13:50:31","","","1","","","","","","","16","2019-05-01 01:00:04","999","2019-05-17 00:00:00","6","","6","","2019-05-17","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1893/2019","3676","1893","2019","QIHE0573.HLA","2","01:00:04","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-17 13:49:01","","","1","","","","","","","16","2019-05-01 01:00:04","999","2019-05-17 00:00:00","6","","6","","2019-05-17","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1894/2019","3676","1894","2019","QIHE0574.HLA","2","01:00:04","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-05-01 01:00:00","2019-07-04 15:18:00","","","1","0.00","","","","","","16","2019-05-01 01:00:04","999","2019-07-04 00:00:00","6","","6","","2019-07-04","2019-07-04","56","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1895/2019","3676","1895","2019","QIHE0489","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-24 13:45:31","","","1","","","","","","","25","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-24","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1896/2019","3676","1896","2019","QIHE0441","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-24 13:44:17","","","1","","","","","","","25","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-24","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1897/2019","3676","1897","2019","QIHE0285","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-24 13:40:48","","","1","","","","","","","3","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-24","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1898/2019","3676","1898","2019","QIHE0201","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-05-01 01:00:04","","","","2","","","","","","","11","2019-05-01 01:00:04","999","2019-05-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1899/2019","3676","1899","2019","QIHE0177","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-24 13:39:13","","","1","","","","","","","3","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-24","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1900/2019","3676","1900","2019","QIHE0155","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-24 13:38:02","","","1","","","","","","","21","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-24","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1901/2019","3676","1901","2019","QIHE0114.IMU","2","01:00:04","1","39","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-17 13:47:40","","","1","","","","","","","39","2019-05-01 01:00:04","999","2019-05-17 00:00:00","6","","6","","2019-05-17","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1902/2019","3676","1902","2019","QIHE0104.IMU","2","01:00:04","1","39","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-05-01 01:00:00","2019-07-04 15:11:00","","","1","0.00","","","","","","39","2019-05-01 01:00:04","999","2019-07-04 00:00:00","6","","6","","2019-07-04","2019-07-04","20","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1903/2019","3676","1903","2019","QIHE0044.S","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-17 13:46:10","","","1","","","","","","","3","2019-05-01 01:00:04","999","2019-05-17 00:00:00","6","","6","","2019-05-17","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1904/2019","3676","1904","2019","QIHE0002.S","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-05-01 01:00:00","2019-07-03 14:13:00","","","1","0.00","","","","","","3","2019-05-01 01:00:04","999","2019-07-04 00:00:00","6","","6","","2019-07-03","2019-07-04","22","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1905/2019","3676","1905","2019","QIHC0815.LC","2","01:00:04","1","14","","","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-07-02 14:48:53","","","1","","","","","","","14","2019-05-01 01:00:04","999","2019-07-13 00:00:00","6","","6","","2019-07-02","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1906/2019","3676","1906","2019","QIHC0051","2","01:00:04","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-05-01 01:00:04","2019-05-23 08:57:43","","","1","","","","","","","35","2019-05-01 01:00:04","999","2019-06-20 00:00:00","6","","6","","2019-05-23","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1907/2019","3676","1907","2019","QIHC0037","2","01:00:04","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-30 11:12:14","","","1","","","","","","","1","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-30","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1908/2019","3676","1908","2019","QIHC0036","2","01:00:04","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-30 11:10:27","","","1","","","","","","","1","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-30","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1909/2019","3676","1909","2019","QICA0001","2","01:00:04","1","18","","","142","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-05-01 01:00:00","2019-09-12 11:38:00","","","1","0.00","","","","","","18","2019-05-01 01:00:04","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1910/2019","3676","1910","2019","PIPU0022","2","01:00:04","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-28 11:13:13","","","1","","","","","","","38","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-05-28","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1911/2019","3676","1911","2019","PIPI0015","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-06-03 10:50:20","","","1","","","","","","","15","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-06-03","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1912/2019","3676","1912","2019","PIMG0014","2","01:00:04","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-17 13:44:40","","","1","","","","","","","22","2019-05-01 01:00:04","999","2019-05-17 00:00:00","6","","6","","2019-05-17","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1913/2019","3676","1913","2019","PIHE0104","2","01:00:04","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-28 11:12:02","","","1","","","","","","","37","2019-05-01 01:00:04","999","2019-05-31 00:00:00","6","","6","","2019-05-28","2019-05-31","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1914/2019","3676","1914","2019","PIHE0103","2","01:00:04","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-28 11:10:56","","","1","","","","","","","38","2019-05-01 01:00:04","999","2019-05-31 00:00:00","6","","6","","2019-05-28","2019-05-31","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1915/2019","3676","1915","2019","PIHE0098","2","01:00:04","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-06-03 10:48:19","","","1","","","","","","","38","2019-05-01 01:00:04","999","2019-06-05 00:00:00","6","","6","","2019-06-03","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1916/2019","3676","1916","2019","PIHE0094","2","01:00:04","1","33","0","0","331","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-24 13:36:40","","","1","","","","","","","33","2019-05-01 01:00:04","999","2019-05-31 00:00:00","6","","6","","2019-05-24","2019-05-31","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1917/2019","3676","1917","2019","PIHE0079","2","01:00:04","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-24 13:33:25","","","1","","","","","","","37","2019-05-01 01:00:04","999","2019-05-31 00:00:00","6","","6","","2019-05-24","2019-05-31","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1918/2019","3676","1918","2019","PIHE0075","2","01:00:04","1","49","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-06-10 09:25:08","","","1","","","","","","","49","2019-05-01 01:00:04","999","2019-06-10 00:00:00","6","","6","","2019-06-10","2019-06-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1919/2019","3676","1919","2019","PIHE0071","2","01:00:04","1","33","0","0","331","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-24 13:32:15","","","1","","","","","","","33","2019-05-01 01:00:04","999","2019-05-31 00:00:00","6","","6","","2019-05-24","2019-05-31","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1920/2019","3676","1920","2019","PIHE0066","2","01:00:04","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-28 11:07:56","","","1","","","","","","","38","2019-05-01 01:00:04","999","2019-05-31 00:00:00","6","","6","","2019-05-28","2019-05-31","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1921/2019","3676","1921","2019","PIHE0065","2","01:00:04","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-28 11:06:42","","","1","","","","","","","49","2019-05-01 01:00:04","999","2019-05-31 00:00:00","6","","6","","2019-05-28","2019-05-31","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1922/2019","3676","1922","2019","PIHE0060","2","01:00:04","1","33","0","0","331","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:04","2019-05-24 13:30:58","","","1","","","","","","","33","2019-05-01 01:00:04","999","2019-05-31 00:00:00","6","","6","","2019-05-24","2019-05-31","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1923/2019","3676","1923","2019","PIHE0055","2","01:00:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-28 11:05:33","","","1","","","","","","","38","2019-05-01 01:00:05","999","2019-05-31 00:00:00","6","","6","","2019-05-28","2019-05-31","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1924/2019","3676","1924","2019","PIHE0043","2","01:00:05","1","48","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-28 11:03:52","","","1","","","","","","","48","2019-05-01 01:00:05","999","2019-05-31 00:00:00","6","","6","","2019-05-28","2019-05-31","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1925/2019","3676","1925","2019","KIHE0052","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-17 13:43:30","","","1","","","","","","","3","2019-05-01 01:00:05","999","2019-05-17 00:00:00","6","","6","","2019-05-17","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1926/2019","3676","1926","2019","KIHE0050","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-17 13:42:27","","","1","","","","","","","21","2019-05-01 01:00:05","999","2019-05-17 00:00:00","6","","6","","2019-05-17","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1927/2019","3676","1927","2019","KIHC0003","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-06-03 11:50:18","","","1","","","","","","","14","2019-05-01 01:00:05","999","2019-06-05 00:00:00","6","","6","","2019-06-03","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1928/2019","3676","1928","2019","CXST/PI05PRO","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-07-02 15:52:34","","","1","","","","","","","15","2019-05-01 01:00:05","999","2019-08-03 00:00:00","6","","6","","2019-07-02","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1929/2019","3676","1929","2019","CXST/CE12PRO","2","01:00:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-13 14:56:33","","","1","","","","","","","38","2019-05-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1930/2019","3676","1930","2019","CXHC/PRO33","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-31 15:01:37","","","1","","","","","","","9","2019-05-01 01:00:05","999","2019-06-06 00:00:00","6","","6","","2019-05-31","2019-06-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1931/2019","3676","1931","2019","CXHC/PRO32","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-13 14:55:21","","","1","","","","","","","9","2019-05-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1932/2019","3676","1932","2019","CXHC/PRO30","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-13 14:53:17","","","1","","","","","","","9","2019-05-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1933/2019","3676","1933","2019","CXHC/PRO27","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-17 13:41:20","","","1","","","","","","","9","2019-05-01 01:00:05","999","2019-05-17 00:00:00","6","","6","","2019-05-17","2019-05-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1934/2019","3676","1934","2019","CXHC/PRO24","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-13 14:44:49","","","1","","","","","","","9","2019-05-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1935/2019","3676","1935","2019","CXHC/PRO16","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-13 14:43:35","","","1","","","","","","","9","2019-05-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1936/2019","3676","1936","2019","CXHC/PRO14","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-31 15:00:00","","","1","","","","","","","9","2019-05-01 01:00:05","999","2019-06-06 00:00:00","6","","6","","2019-05-31","2019-06-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1937/2019","3676","1937","2019","CXHC/PRO09","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-13 14:41:49","","","1","","","","","","","9","2019-05-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1938/2019","3676","1938","2019","CXHC/PRO08","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-31 14:58:31","","","1","","","","","","","9","2019-05-01 01:00:05","999","2019-06-05 00:00:00","6","","6","","2019-05-31","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1939/2019","3676","1939","2019","CXHC/PRO01","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-30 11:01:42","","","1","","","","","","","9","2019-05-01 01:00:05","999","2019-05-31 00:00:00","6","","6","","2019-05-30","2019-05-31","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1940/2019","3676","1940","2019","CXHC/PI04","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-31 10:45:33","","","1","","","","","","","15","2019-05-01 01:00:05","999","2019-05-31 00:00:00","6","","6","","2019-05-31","2019-05-31","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1941/2019","3676","1941","2019","AIPI0013","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-06-08 12:44:27","","","1","","","","","","","15","2019-05-01 01:00:05","999","2019-06-08 00:00:00","7","","6","","2019-06-08","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1942/2019","3676","1942","2019","AIMG0002","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-06-08 12:53:31","","","1","","","","","","","22","2019-05-01 01:00:05","999","2019-06-08 00:00:00","7","","6","","2019-06-08","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1943/2019","3676","1943","2019","AIHE0200","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-05-01 01:00:05","2019-06-20 16:10:56","","","1","","","","","","","3","2019-05-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-20","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1944/2019","3676","1944","2019","AIHE0197","2","01:00:05","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-05-01 01:00:05","2019-06-20 16:19:04","","","1","","","","","","","39","2019-05-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-20","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1945/2019","3676","1945","2019","AIHE0197","2","01:00:05","1","39","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-06-03 16:36:30","","","1","","","","","","","39","2019-05-01 01:00:05","999","2019-06-03 00:00:00","7","","6","","2019-06-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1946/2019","3676","1946","2019","AIHE0186","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-07-29 10:58:03","","","1","","","","","","","25","2019-05-01 01:00:05","999","2019-07-29 00:00:00","6","","6","","2019-07-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1947/2019","3676","1947","2019","AIHE0167","2","01:00:05","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-06-03 10:31:38","","","1","","","","","","","41","2019-05-01 01:00:05","999","2019-06-03 00:00:00","7","","6","","2019-06-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1948/2019","3676","1948","2019","AIHE0143","2","01:00:05","1","12","0","0","44","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-06-25 11:20:55","","","1","","","","","","","12","2019-05-01 01:00:05","999","2019-06-25 00:00:00","6","","6","","2019-06-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1949/2019","3676","1949","2019","AIHE0119","2","01:00:05","1","25","3","3","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-08-26 10:34:59","","","1","","","","","","","25","2019-05-01 01:00:05","999","2019-08-26 00:00:00","6","","6","","2019-08-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1950/2019","3676","1950","2019","AIHE0084","2","01:00:05","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-15 11:03:20","","","1","","","","","","","8","2019-05-01 01:00:05","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1951/2019","3676","1951","2019","AIHE0083","2","01:00:05","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-06-08 12:29:59","","","1","","","","","","","8","2019-05-01 01:00:05","999","2019-06-08 00:00:00","7","","6","","2019-06-08","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1952/2019","3676","1952","2019","AIHE0031","2","01:00:05","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-30 10:59:43","","","1","","","","","","","13","2019-05-01 01:00:05","999","2019-05-31 00:00:00","6","","6","","2019-05-30","2019-05-31","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1953/2019","3676","1953","2019","AIHE0031","2","01:00:05","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-07 09:33:23","","","1","","","","","","","13","2019-05-01 01:00:05","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1954/2019","3676","1954","2019","AIHC0014","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-30 10:58:08","","","1","","","","","","","14","2019-05-01 01:00:05","999","2019-05-31 00:00:00","6","","6","","2019-05-30","2019-05-31","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1955/2019","3676","1955","2019","AIHC0003","2","01:00:05","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-06-08 12:35:25","","","1","","","","","","","1","2019-05-01 01:00:05","999","2019-06-08 00:00:00","7","","6","","2019-06-08","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1956/2019","3676","1956","2019","32/09850","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-16 15:00:48","","","1","","","","","","","4","2019-05-01 01:00:05","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1957/2019","3676","1957","2019","32/09566","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-16 15:40:17","","","1","","","","","","","9","2019-05-01 01:00:05","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1958/2019","3676","1958","2019","32/09445","2","01:00:05","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-07-13 10:07:23","","","1","","","","","","","8","2019-05-01 01:00:05","999","2019-07-13 00:00:00","7","","6","","2019-07-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1959/2019","3676","1959","2019","32/07886","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-16 15:06:28","","","1","","","","","","","4","2019-05-01 01:00:05","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1960/2019","3676","1960","2019","32/07232","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-16 15:28:26","","","1","","","","","","","4","2019-05-01 01:00:05","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1961/2019","3676","1961","2019","32/06108","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-13 14:55:00","","","1","","","","","","","22","2019-05-01 01:00:05","999","2019-05-13 00:00:00","7","","6","","2019-05-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1962/2019","3676","1962","2019","32/05939","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-06-28 16:16:05","","","1","","","","","","","4","2019-05-01 01:00:05","999","2019-06-28 00:00:00","7","","6","","2019-06-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1963/2019","3676","1963","2019","32/04289","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","","","","2","","","","","","","4","2019-05-01 01:00:05","999","2019-05-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1964/2019","3676","1964","2019","32/03134","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-07 09:25:45","","","1","","","","","","","3","2019-05-01 01:00:05","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1965/2019","3676","1965","2019","32/02945","2","01:00:05","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-07 09:32:31","","","1","","","","","","","13","2019-05-01 01:00:05","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1966/2019","3676","1966","2019","32/02057","2","01:00:05","1","12","0","0","44","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-15 11:35:14","","","1","","","","","","","12","2019-05-01 01:00:05","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1967/2019","3676","1967","2019","32/01885","2","01:00:05","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-06-08 10:01:15","","","1","","","","","","","7","2019-05-01 01:00:05","999","2019-06-08 00:00:00","7","","6","","2019-06-08","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1968/2019","3676","1968","2019","WIHC0003","2","01:00:05","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-16 10:35:55","","","1","","","","","","","1","2019-05-01 01:00:05","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1969/2019","3676","1969","2019","WIHE0026","2","01:00:05","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-13 15:18:07","","","1","","","","","","","49","2019-05-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1970/2019","3676","1970","2019","WIHE0033","2","01:00:05","1","12","0","0","44","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-15 11:36:00","","","1","","","","","","","12","2019-05-01 01:00:05","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1971/2019","3676","1971","2019","WIHE0039","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-13 15:19:10","","","1","","","","","","","21","2019-05-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1972/2019","3676","1972","2019","WIHE0040","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-13 15:20:08","","","1","","","","","","","11","2019-05-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1973/2019","3676","1973","2019","WIHE0040","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-07 09:48:53","","","1","","","","","","","11","2019-05-01 01:00:05","999","2019-05-07 00:00:00","7","","6","","2019-05-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1974/2019","3676","1974","2019","WIHE0044","2","01:00:05","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-06-03 10:56:06","","","1","","","","","","","8","2019-05-01 01:00:05","999","2019-06-05 00:00:00","6","","6","","2019-06-03","2019-06-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1975/2019","3676","1975","2019","WIHE0044","2","01:00:05","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-15 11:07:23","","","1","","","","","","","8","2019-05-01 01:00:05","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1976/2019","3676","1976","2019","WIHE0045","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-13 15:21:10","","","1","","","","","","","9","2019-05-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1977/2019","3676","1977","2019","WIHE0047","2","01:00:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-31 10:55:35","","","1","","","","","","","38","2019-05-01 01:00:05","999","2019-05-31 00:00:00","6","","6","","2019-05-31","2019-05-31","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1978/2019","3676","1978","2019","WIHE0053","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-13 15:22:14","","","1","","","","","","","9","2019-05-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1979/2019","3676","1979","2019","WIHE0062","2","01:00:05","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-15 11:28:19","","","1","","","","","","","7","2019-05-01 01:00:05","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1980/2019","3676","1980","2019","WIHE0066","2","01:00:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-13 15:23:20","","","1","","","","","","","38","2019-05-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1981/2019","3676","1981","2019","WIHE0071","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-15 11:21:33","","","1","","","","","","","10","2019-05-01 01:00:05","999","2019-05-15 00:00:00","338","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1982/2019","3676","1982","2019","WIPU0005","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-15 11:09:25","","","1","","","","","","","10","2019-05-01 01:00:05","999","2019-05-15 00:00:00","7","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1983/2019","3676","1983","2019","WIPU0006","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-13 15:24:33","","","1","","","","","","","10","2019-05-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1984/2019","3676","1984","2019","WIPU0009","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-08-14 11:55:49","","","1","","","","","","","10","2019-05-01 01:00:05","999","2019-08-14 00:00:00","7","","6","","2019-08-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1985/2019","3676","1985","2019","WIPU0010","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-27 09:01:57","","","1","","","","","","","22","2019-05-01 01:00:05","999","2019-05-27 00:00:00","7","","6","","2019-05-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1986/2019","3676","1986","2019","WISU0001","2","01:00:05","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-13 15:25:51","","","1","","","","","","","44","2019-05-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1987/2019","3676","1987","2019","WISU0002","2","01:00:05","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-13 15:27:33","","","1","","","","","","","44","2019-05-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1988/2019","3676","1988","2019","WITB0015","2","01:00:05","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-05-01 01:00:00","2019-05-31 14:46:00","","","1","0.00","","","","","","10","2019-05-01 01:00:05","999","2019-06-10 00:00:00","6","","6","","2019-05-31","2019-06-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1989/2019","3676","1989","2019","TIHE0557","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-13 15:10:53","","","1","","","","","","","25","2019-05-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1990/2019","3676","1990","2019","TIHE0557","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-16 11:59:12","","","1","","","","","","","25","2019-05-01 01:00:05","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1991/2019","3676","1991","2019","TIHE0558","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-05-13 15:11:56","","","1","","","","","","","25","2019-05-01 01:00:05","999","2019-05-14 00:00:00","6","","6","","2019-05-13","2019-05-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1992/2019","3676","1992","2019","TIHE0558","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-15 10:04:35","","","1","","","","","","","25","2019-05-01 01:00:05","999","2019-05-15 00:00:00","7","","6","","2019-05-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1993/2019","3676","1993","2019","TIHE0559","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-16 10:06:16","","","1","","","","","","","25","2019-05-01 01:00:05","999","2019-05-16 00:00:00","7","","6","","2019-05-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1994/2019","3676","1994","2019","TIHE0560","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-17 15:35:01","","","1","","","","","","","25","2019-05-01 01:00:05","999","2019-05-17 00:00:00","7","","6","","2019-05-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1995/2019","3676","1995","2019","QIHE1186","2","01:00:05","1","9","9","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-06-09 10:32:09","","","1","","","","","","","9","2019-05-01 01:00:05","999","2019-06-10 00:00:00","6","","6","","2019-06-09","2019-06-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1996/2019","3676","1996","2019","QIHE1187","2","01:00:05","1","9","9","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-01 01:00:05","2019-06-09 10:33:37","","","1","","","","","","","9","2019-05-01 01:00:05","999","2019-06-10 00:00:00","6","","6","","2019-06-09","2019-06-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1997/2019","3676","1997","2019","TIHE0581","2","01:00:05","1","19","13","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-23 12:28:34","","","1","","","","","","","19","2019-05-01 01:00:05","999","2019-05-23 00:00:00","1","","6","","2019-05-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1998/2019","3676","1998","2019","TIMG0051","2","01:00:05","1","22","2","2","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-01 01:00:05","2019-05-13 14:53:30","","","1","","","","","","","22","2019-05-01 01:00:05","999","2019-05-13 00:00:00","7","","6","","2019-05-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1999/2019","3676","1999","2019","WI0004","2","09:57:30","1","10","0","0","6","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-26 09:57:30","","","","1","","","","","","","10","2019-04-26 09:57:30","999","2019-04-26 09:57:30","999","","6","","","","","","","2019-05-01 09:57:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2000/2019","3676","2000","2019","XHE0001","2","11:18:53","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-24 11:18:53","","","","1","","","","","","","21","2019-04-24 11:18:53","999","2019-04-24 11:18:53","999","","6","","","","","","","2019-05-01 11:18:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2001/2019","3676","2001","2019","AIHE0180","2","14:12:47","1","7","8","9","46","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 14:12:47","","","","1","","","","","","","7","2019-04-03 14:12:47","999","2019-04-03 14:12:47","999","AIHE0180 - Siemens - 04-2019.pdf","6","","","","","","","2019-05-01 14:12:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2002/2019","3676","2002","2019","AIHE0203","2","08:40:27","1","3","0","0","200","Sorologia","18662","0","0","0","0","0","1","1","5","1","47","","7","","","021021rl1087503","0","4","2019-05-02 08:40:00","2019-05-03 13:45:00","","","1","0.00","","","<p>Efetuado troca do Diverter Load and Unload. Testes ok. Rotina ok.</p>","","","3","2019-05-02 08:40:27","200","2019-05-17 00:00:00","7","","6","","2019-05-17","2019-05-15","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2019","4490","19","2019","28","4","08:50:12","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-05-02 08:50:12","241","2019-05-02 08:50:12","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("178/2019","2239","178","2019","GPB-FRE0031","4","09:20:17","7","56","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 11:20:00","","","1","","","","","","","56","2019-05-02 09:20:17","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("293/2019","1535","293","2019","EQ 030 LRJBA","4","10:18:15","4","58","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-05-13 17:34:00","","","0","","","","","","","58","2019-05-02 10:18:15","234","2019-05-13 00:00:00","101","","6","","2019-05-13","2019-05-13","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("179/2019","2239","179","2019","GPB-CMR0027","4","11:36:53","7","56","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 11:27:00","","","1","","","","","","","56","2019-05-02 11:36:53","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("180/2019","2239","180","2019","GPB-FRE002","4","11:59:22","7","56","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-29 14:15:00","","","1","","","","","","","56","2019-05-02 11:59:22","235","2019-08-29 00:00:00","387","","6","","2019-08-29","2019-08-29","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","24","2","2019","2106/18","4","12:08:18","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-05-02 12:08:18","241","2019-05-02 12:08:18","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("181/2019","2239","181","2019","GPB-FRE0013","4","12:41:17","7","56","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 11:23:00","","","1","","","","","","","56","2019-05-02 12:41:17","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2003/2019","3676","2003","2019","TIHE0581","2","15:36:30","1","19","13","0","300","","18607","0","0","0","0","0","1","1","3","1","26","","300","","","","","","2019-05-02 15:36:00","2019-05-06 14:50:00","","","1","0.00","","","<p>Troca da bateria.</p>","","","19","2019-05-02 15:36:30","300","2019-05-15 00:00:00","7","","6","","2019-05-15","2019-05-15","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1112/2018","1535","1112","2018","EQ 019 MICRA","2","15:47:58","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-07 15:47:58","","","","1","","","","","","","8","2018-12-07 15:47:58","999","2018-12-07 15:47:58","999","CT 2018-10042 MA  eq019micra.pdf","6","","","","","","","2019-05-02 15:47:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2019","2572","39","2019","261.191","4","16:44:24","1","12","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:29:00","","","1","","","","","","","12","2019-05-02 16:44:24","242","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2019","4490","20","2019","30","4","17:32:13","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-05-02 17:32:13","241","2019-05-02 17:32:13","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2019","4490","21","2019","31","4","17:36:29","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-05-02 17:36:29","241","2019-05-02 17:36:29","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2004/2019","3676","2004","2019","PITB0009","2","01:00:03","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-05-03 01:00:00","2019-06-28 14:48:08","","","1","0.00","","","","","","10","2019-05-03 01:00:03","999","2019-08-03 00:00:00","6","","6","","2019-06-28","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2005/2019","3676","2005","2019","CXHC/PI02","2","07:24:00","1","15","","","62","34338992","","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2019-05-03 07:24:00","2019-05-03 16:48:00","","","1","0.00","","","<p>Troca do sensor e calibrado.</p>","","","15","2019-05-03 07:24:00","62","2019-05-07 00:00:00","7","","6","","2019-05-07","2019-05-03","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("294/2019","1535","294","2019","EQ 001 BIMOL","2","09:57:12","1","4","0","0","320","SETOR DE TUBERCULOSE","34031125 ","0","0","0","0","0","1","1","1","1","","","202","","202","","","","2019-05-03 09:57:00","2019-05-07 09:46:57","","","1","0.00","","","","","","4","2019-05-03 09:57:12","320","2019-05-07 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2006/2019","3676","2006","2019","AIHE0084","2","11:05:09","1","8","0","0","28","","18753","0","0","0","0","0","0","1","1","1","49","","6","","","","0","","2019-05-03 11:05:00","2019-05-07 10:36:00","","","1","0.00","","","<p>Informado ao usurio que a recarga da soluo  realizada pelo usurio. Duvidas podem ser tiradas no Laboratrio de Hematologia.</p>","","","8","2019-05-03 11:05:09","28","2019-05-07 00:00:00","7","","6","","2019-05-07","2019-05-06","28","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2007/2019","3676","2007","2019","AIHE0121","2","11:28:58","1","41","5","5","183","","","0","0","0","0","0","1","1","5","1","45","","6","","","","","","2019-05-03 11:28:00","2019-05-17 09:48:00","","","1","0.00","","","<p>Realizado manuteno corretiva conforme relatrios 8274, 8276 e 8277.</p>\n<p>Observar equipamento at 24/05.</p>","","","41","2019-05-03 11:28:58","183","2019-05-28 00:00:00","6","","6","","2019-05-28","2019-05-16","183","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2008/2019","3676","2008","2019","QIHE1189","2","13:45:45","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-25 13:45:45","","","","1","","","","","","","16","2019-04-25 13:45:45","999","2019-04-25 13:45:45","999","QIHE1189-2019-10602RD.pdf","6","","","","","","","2019-05-03 13:45:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2009/2019","3676","2009","2019","TIHE0233","2","14:37:59","1","16","0","0","338","","18607","0","0","0","0","0","1","1","1","1","50","","338","","","","","","2019-05-03 14:37:00","2019-06-10 08:48:00","","","1","0.00","","","<p>Indisponibilidade de transporte do equipamento. O defeito apresentado no causa impacto no funcionamento do mesmo.</p>","","","16","2019-05-03 14:37:59","338","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-01","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2010/2019","3676","2010","2019","TICHE0031","2","15:10:20","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-31 15:10:20","","","","1","","","","","","","4","2019-01-31 15:10:20","999","2019-01-31 15:10:20","999","TICHE0031-2019-10105RD.pdf","6","","","","","","","2019-05-03 15:10:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2011/2019","3676","2011","2019","AIHE0167","2","16:45:27","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-23 16:45:27","","","","1","","","","","","","41","2019-04-23 16:45:27","999","2019-04-23 16:45:27","999","AIHE0167 - ThermoFisher - 04-19.pdf","6","","","","","","","2019-05-03 16:45:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2012/2019","3676","2012","2019","AIHE0168","2","16:47:25","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-23 16:47:25","","","","1","","","","","","","41","2019-04-23 16:47:25","999","2019-04-23 16:47:25","999","AIHE0168 - ThermoFisher - 04-19.pdf","6","","","","","","","2019-05-03 16:47:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("295/2019","1535","295","2019","EQ 052 TUBER","2","16:49:06","1","24","0","0","210","","47735","0","0","0","0","0","1","1","1","1","","","202","","202","","","","2019-05-03 16:49:00","2019-05-06 11:23:39","","","1","0.00","","","","","","24","2019-05-03 16:49:06","210","2019-05-06 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2013/2019","3676","2013","2019","SIHE0110","2","16:52:50","1","14","0","0","109","","17246","0","0","0","0","0","1","1","3","1","23","","7","","","19.1820","2","3","2019-05-03 16:52:00","2019-05-07 11:42:00","","","1","0.00","","","<p>Substitudos os amortecedores da tampa. Testes ok.</p>","","","14","2019-05-03 16:52:50","109","2019-05-15 00:00:00","7","","6","","2019-05-15","2019-05-14","179","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2014/2019","3676","2014","2019","TIHE0334","2","17:11:54","1","21","0","0","31","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-09 17:11:54","","","","1","","","","","","","21","2019-04-09 17:11:54","999","2019-04-09 17:11:54","999","","6","","","","","","","2019-05-03 17:11:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2015/2019","3676","2015","2019","TIPU0005","2","17:13:26","1","3","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-10 17:13:26","","","","1","","","","","","","3","2019-04-10 17:13:26","999","2019-04-10 17:13:26","999","","6","","","","","","","2019-05-03 17:13:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2016/2019","3676","2016","2019","TIHE0238","2","17:17:25","1","16","0","0","245","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-16 17:17:25","","","","1","","","","","","","16","2019-04-16 17:17:25","999","2019-04-16 17:17:25","999","","6","","","","","","","2019-05-03 17:17:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2017/2019","3676","2017","2019","TIHE0012","2","17:18:19","1","30","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-22 17:18:19","","","","1","","","","","","","30","2019-04-22 17:18:19","999","2019-04-22 17:18:19","999","","6","","","","","","","2019-05-03 17:18:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2019/2019","3676","2019","2019","TIHE0214","2","17:21:17","1","16","0","0","245","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-24 17:21:17","","","","1","","","","","","","16","2019-04-24 17:21:17","999","2019-04-24 17:21:17","999","","6","","","","","","","2019-05-03 17:21:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("296/2019","1535","296","2019","IL 084 FIQAL","2","18:08:12","1","2","0","0","91","Chapa de aquecimento e agitao. ","47743","0","0","0","0","0","1","1","1","1","62","","189","","189","","","","2019-05-03 18:08:00","2019-05-31 10:05:00","","","1","0.00","","","<p>Verificado fusveis queimados.</p>\n<p>Aguardando compra.</p>","","","2","2019-05-03 18:08:12","91","2020-03-06 00:00:00","101","","6","","2020-03-06","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2020/2019","3676","2020","2019","TIHE0293","2","01:00:02","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-05-04 01:00:02","2019-06-28 16:55:53","","","1","","","","","","","9","2019-05-04 01:00:02","999","2019-06-28 00:00:00","7","","6","","2019-06-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2021/2019","3676","2021","2019","AIHE0124","2","10:38:57","1","41","0","0","183","","","0","0","0","0","0","1","1","5","1","45","","6","","","","1","9","2019-05-04 10:38:00","2019-09-24 16:38:00","","","1","0.00","","","<p>Resolvido por acesso remoto.</p>","","","41","2019-05-04 10:38:57","183","2019-09-25 00:00:00","6","","6","","2019-09-25","2019-05-06","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2022/2019","3676","2022","2019","CXHC/OV02","2","08:05:35","1","20","0","0","70","Termmetro","3772-8381","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-05-06 08:05:00","2019-05-07 16:41:00","","","1","0.00","","","<p>Solda do sensor na placa do termmetro e troca da identificao da tampa da caixa.</p>","","","20","2019-05-06 08:05:35","70","2019-05-13 00:00:00","7","","6","","2019-05-13","2019-05-07","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2023/2019","3676","2023","2019","PIHE0102","2","08:40:59","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","1","","300","","","","","","2019-05-06 08:40:00","2019-05-09 10:15:00","","","1","0.00","","","<p>Foi feita a troca da braadeira e do boto L/D. Testes ok.</p>","","","38","2019-05-06 08:40:59","148","2019-05-13 00:00:00","7","","6","","2019-05-13","2019-05-09","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2024/2019","3676","2024","2019","TICHE0012","2","09:24:59","1","9","0","0","7","","18712","0","0","0","0","0","0","1","1","1","","","7","","","20.857","","3","2019-05-06 09:24:00","2019-05-06 09:41:05","","","23","0.00","","","","","","9","2019-05-06 09:24:59","7","2020-02-27 00:00:00","7","","4","2020-03-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("297/2019","1535","297","2019","EQ 096 BIMOL","2","09:41:23","1","4","","","207","","47724","0","0","0","0","0","1","1","1","1","62","","202","","202","","","","2019-05-06 09:41:00","2019-05-06 11:25:33","","","1","0.00","","","","","","4","2019-05-06 09:41:23","207","2019-05-06 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("298/2019","1535","298","2019","EQ 006 LACSMO","4","10:45:42","9","59","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","59","2019-05-06 10:45:42","234","2019-05-06 10:45:42","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","497","12","2019","CR-0941","4","10:54:43","1","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2019-05-06 10:54:43","241","2019-05-06 10:54:43","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("299/2019","1535","299","2019","EQ 004 LESEM","4","11:53:49","3","37","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","37","2019-05-06 11:53:49","234","2019-05-06 11:53:49","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","497","13","2019","CR-1836","4","12:23:37","1","12","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","12","2019-05-06 12:23:37","281","2019-05-06 12:23:37","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2025/2019","3676","2025","2019","TIHE0003","2","14:59:44","1","4","0","0","7","","","0","0","0","0","0","0","1","3","1","50","","7","","","18.6802","","8","2019-05-06 14:59:00","2019-05-06 15:06:00","","","1","0.00","","","<p>Equipamento desativado pelo CEB conforme PTD 4570</p>","","","4","2019-05-06 14:59:44","7","2019-05-06 00:00:00","7","","6","","2019-05-06","2019-05-06","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("182/2019","2239","182","2019","GPB-CMR0022","4","09:32:40","7","57","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 11:34:00","","","1","","","","","","","57","2019-05-07 09:32:40","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2026/2019","3676","2026","2019","WICA0001","2","09:52:18","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-06 09:52:18","","","","1","","","","","","","46","2019-05-06 09:52:18","999","2019-05-06 09:52:18","999","","6","","","","","","","2019-05-07 09:52:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2027/2019","3676","2027","2019","AIHE0013","2","09:55:53","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-06 09:55:53","","","","1","","","","","","","38","2019-05-06 09:55:53","999","2019-05-06 09:55:53","999","","6","","","","","","","2019-05-07 09:55:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2028/2019","3676","2028","2019","WIHE0006","2","09:59:32","1","18","0","0","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-06 09:59:32","","","","1","","","","","","","18","2019-05-06 09:59:32","999","2019-05-06 09:59:32","999","","6","","","","","","","2019-05-07 09:59:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2029/2019","3676","2029","2019","AIHE0002","2","10:03:31","1","37","0","0","7","","","0","0","0","0","0","1","1","3","1","50","","7","","","","2","3","2019-05-07 10:03:00","2019-05-07 10:14:00","","","1","0.00","","","<p>Desativado</p>","","","37","2019-05-07 10:03:31","7","2019-06-20 00:00:00","6","","6","","2019-06-20","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("183/2019","2239","183","2019","GPB-CMR0032","4","10:03:40","7","56","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 11:38:00","","","1","","","","","","","56","2019-05-07 10:03:40","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2030/2019","3676","2030","2019","32/06570","2","10:06:15","1","23","0","0","7","","","0","0","0","0","0","1","1","3","1","50","","7","","","19.2572","2","3","2019-05-07 10:06:00","2019-05-07 10:18:00","","","1","0.00","","","<p>TROCA DA TRAVA DA P DIREITA</p>","","","23","2019-05-07 10:06:15","7","2019-05-30 00:00:00","7","","6","","2019-05-30","2019-05-21","287","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2031/2019","3676","2031","2019","AIHE0013","2","10:07:45","1","38","0","0","7","","","0","0","0","0","0","1","1","3","1","50","","6","","","","2","3","2019-05-07 10:07:00","2019-05-07 10:16:00","","","1","0.00","","","<p>Desativado conforme PTD 4585</p>","","","38","2019-05-07 10:07:45","7","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-15","421","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2032/2019","3676","2032","2019","AIHE0153","2","14:53:01","1","3","0","0","27","Sala 110","18662","0","0","0","0","0","0","1","5","1","47","","7","","","0210210c1380265","0","4","2019-05-07 14:53:00","2019-05-17 14:48:00","","","1","0.00","","","<p>Detectado uma RV cada na placa Sensor 6 do carregador de RVs. Efetuado limpeza no carregador de RVs.</p>\n<p>Efetuado calibrao no carregador de RVs.</p>\n<p>Efetuados testes de descarregar e carregar RVs. Manuteno diaria OK. Controles OK.</p>","","","3","2019-05-07 14:53:01","27","2019-05-17 00:00:00","7","","6","","2019-05-17","2019-05-15","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("184/2019","2239","184","2019","GPB-CMR0033","4","15:35:02","7","58","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 11:54:00","","","1","","","","","","","58","2019-05-07 15:35:02","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1113/2018","1535","1113","2018","EQ 150 MICRA","2","09:24:01","3","38","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-02 09:24:01","","","","1","","","","","","","38","2018-08-02 09:24:01","999","2018-08-02 09:24:01","999","CT-R 2018-0087 WY  eq150micra  sig.pdf","6","","","","","","","2019-05-08 09:24:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("185/2019","2239","185","2019","GPB-CMR0034","4","09:26:08","7","59","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 11:58:00","","","1","","","","","","","59","2019-05-08 09:26:08","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2033/2019","3676","2033","2019","AIHE0121","2","09:48:42","1","41","5","5","183","","18637","0","0","0","0","0","1","1","5","1","45","","6","","","","","","2019-05-08 09:48:00","2019-05-17 10:50:00","","","1","0.00","","","<p>Defeito est sendo tratado na OS 2007/2019</p>","","","41","2019-05-08 09:48:42","183","2019-05-28 00:00:00","6","","6","","2019-05-28","2019-05-17","183","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","497","14","2019","CR-0941","4","09:53:34","1","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2019-05-08 09:53:34","241","2019-05-08 09:53:34","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","497","15","2019","CR-0941","4","10:19:22","1","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2019-05-08 10:19:22","241","2019-05-08 10:19:22","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2019","497","16","2019","CR-0941","4","10:43:05","1","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2019-05-08 10:43:05","241","2019-05-08 10:43:05","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2034/2019","3676","2034","2019","AIHE0180","2","10:57:59","1","7","8","9","140","chamado simens","18655","0","0","0","0","0","1","1","5","1","24","","6","","","","1","11","2019-05-08 10:57:00","2019-07-02 15:29:00","","","1","0.00","","","<p>27/05/19 -Realizada a limpeza da linha de aspirao do modo autosampler Com hipoclorito. Limpeza da Shearvalve.Verificao e ajuste da tenso de<br />referncia dos sensores de condutividade. OBS: O equipamento apresentou erros de RBC Sample pump, RBC Sheath pump, Valve Node<br />1 e 2. Aps os erros, as placas Dual Servo e de controle das valvulas foram invertidas e o equipamento voltou a funcionar, porem, ainda<br />apresentando a falha de aspirao das amostras. Solicitadas peas para reparo do equipamento afim de sol</p>\n<p>29/05/19 -Retorno para atendimento corretivo. Realizada a limpeza das placas e das conexes das placas do cardcage. Realizado o ajuste das<br />tenses de referncia dos sensores de condutividade. Realizado teste com 40 amostras (durante os testes no ocorreu falha de aspirao).<br />Equipamento liberado para uso e em funcionamento.</p>\n<p>31/05/19 -Realizada a troca do painel de comandos do equipamento. Troca do filtro de sheath rinse. Processadas amostras na rack para teste.<br />Equipamento liberado para uso e em funcionamento.</p>","","","7","2019-05-08 10:57:59","140","2019-07-02 00:00:00","6","","6","","2019-07-02","2019-05-31","103","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2035/2019","3676","2035","2019","WIHE0058","2","11:00:02","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-06 11:00:02","","","","1","","","","","","","38","2019-05-06 11:00:02","999","2019-05-06 11:00:02","999","","6","","","","","","","2019-05-08 11:00:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","204","3","2019","701005","4","11:46:35","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-05-08 11:46:35","296","2019-05-08 11:46:35","296","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("300/2019","1535","300","2019","EQ 002 LACCH","4","12:20:14","6","66","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","66","2019-05-08 12:20:14","234","2019-05-08 12:20:14","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","291","15","2019","FPS 8573","4","12:55:08","1","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:51:00","","","1","","","","","","","5","2019-05-08 12:55:08","256","2019-10-21 00:00:00","302","","6","","2019-10-21","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2036/2019","3676","2036","2019","WIBO0001","2","13:51:14","1","10","0","0","300","Patrimnio","18607","0","0","0","0","0","1","1","3","1","43","","300","","","19.2647","2","3","2019-05-08 13:51:00","2019-05-08 13:55:00","","","1","0.00","","","<p>Conserto do p da balana.</p>","","","10","2019-05-08 13:51:14","300","2019-06-11 00:00:00","7","","6","","2019-06-11","2019-05-30","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("186/2019","2239","186","2019","FRB-FRE001","4","15:17:51","8","60","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 12:38:00","","","1","","","","","","","60","2019-05-08 15:17:51","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("301/2019","1535","301","2019","EQ 104 AGUAM","2","16:55:04","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-08 16:55:04","","","","1","","","","","","","6","2019-05-08 16:55:04","999","2019-05-08 16:55:04","999","","6","","","","","","","2019-05-08 16:55:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("302/2019","1535","302","2019","EQ 056 TUBER","2","17:16:53","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-08 17:16:53","","","","1","","","","","","","24","2019-05-08 17:16:53","999","2019-05-08 17:16:53","999","","6","","","","","","","2019-05-08 17:16:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("303/2019","1535","303","2019","EQ 013 AMACQ","2","17:40:55","1","18","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-08 17:40:55","","","","1","","","","","","","18","2019-05-08 17:40:55","999","2019-05-08 17:40:55","999","","6","","","","","","","2019-05-08 17:40:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("304/2019","1535","304","2019","EQ 014 AMACQ","2","17:41:43","1","18","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-08 17:41:43","","","","1","","","","","","","18","2019-05-08 17:41:43","999","2019-05-08 17:41:43","999","","6","","","","","","","2019-05-08 17:41:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("305/2019","1535","305","2019","EQ 015 AMACQ","2","17:42:33","1","18","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-08 17:42:33","","","","1","","","","","","","18","2019-05-08 17:42:33","999","2019-05-08 17:42:33","999","","6","","","","","","","2019-05-08 17:42:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("306/2019","1535","306","2019","EQ 016 AMACQ","2","17:43:34","1","18","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-08 17:43:34","","","","1","","","","","","","18","2019-05-08 17:43:34","999","2019-05-08 17:43:34","999","","6","","","","","","","2019-05-08 17:43:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("187/2019","2239","187","2019","FRB-FRE002","4","09:08:55","8","60","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 12:42:00","","","1","","","","","","","60","2019-05-09 09:08:55","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("188/2019","2239","188","2019","FRB-FRE0021","4","09:25:24","8","60","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 12:45:00","","","1","","","","","","","60","2019-05-09 09:25:24","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2037/2019","3676","2037","2019","AIHE0196","2","10:42:47","1","11","0","0","19","","18649","0","0","0","0","0","1","1","5","1","8","","6","","","","","","2019-05-09 10:42:00","2019-05-09 14:12:00","","","1","0.00","","","<p>OS tratada na 2041/2019</p>","","","11","2019-05-09 10:42:47","19","2019-05-24 00:00:00","6","","6","","2019-05-24","2019-05-24","17","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("307/2019","1535","307","2019","EQ 003 LACCH","4","10:50:27","6","66","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","66","2019-05-09 10:50:27","234","2019-05-09 10:50:27","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2038/2019","3676","2038","2019","WIHE0047","2","11:07:30","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","3","1","46","","338","","","19.2758","2","3","2019-05-09 11:07:00","2019-05-14 12:27:00","","","1","0.00","","","<p>Alinhamento e fixao da bandeja.</p>","","","38","2019-05-09 11:07:30","148","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-22","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("189/2019","2239","189","2019","IGU-CMR0042","4","13:30:55","5","43","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 09:14:00","","","1","","","","","","","43","2019-05-09 13:30:55","234","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("190/2019","2239","190","2019","IGU-CMR0036","4","13:38:55","5","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 09:23:00","","","1","","","","","","","7","2019-05-09 13:38:55","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("191/2019","2239","191","2019","CWB-CMR002","4","13:57:20","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 09:12:00","","","1","","","","","","","4","2019-05-09 13:57:20","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("308/2019","1535","308","2019","EQ 083 MEIOS","2","14:27:11","1","7","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-16 14:27:11","","","","1","","","","","","","7","2019-04-16 14:27:11","999","2019-04-16 14:27:11","999","","6","","","","","","","2019-05-09 14:27:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("309/2019","1535","309","2019","EQ 053 AGUAM","2","14:30:49","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-26 14:30:49","","","","1","","","","","","","6","2019-03-26 14:30:49","999","2019-03-26 14:30:49","999","","6","","","","","","","2019-05-09 14:30:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1114/2018","1535","1114","2018","EQ 027 TUBER","2","14:31:50","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-21 14:31:50","","","","1","","","","","","","24","2018-05-21 14:31:50","999","2018-05-21 14:31:50","999","","6","","","","","","","2019-05-09 14:31:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("310/2019","1535","310","2019","EQ 034 MICAL","2","15:10:17","1","20","0","0","87","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-16 15:10:17","","","","1","","","","","","","20","2019-04-16 15:10:17","999","2019-04-16 15:10:17","999","","6","","","","","","","2019-05-09 15:10:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("311/2019","1535","311","2019","EQ 034 MICAL","2","15:10:43","1","20","0","0","87","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-16 15:10:43","","","","1","","","","","","","20","2019-04-16 15:10:43","999","2019-04-16 15:10:43","999","","6","","","","","","","2019-05-09 15:10:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("312/2019","1535","312","2019","EQ 006 FIQAL","2","15:29:46","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 15:29:46","","","","1","","","","","","","2","2019-04-10 15:29:46","999","2019-04-10 15:29:46","999","","6","","","","","","","2019-05-09 15:29:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("313/2019","1535","313","2019","EQ 006 FIQAL","2","15:30:16","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-10 15:30:16","","","","1","","","","","","","2","2019-04-10 15:30:16","999","2019-04-10 15:30:16","999","CT-R 2019-0006 MA  eq006fiqal.pdf","6","","","","","","","2019-05-09 15:30:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("314/2019","1535","314","2019","EQ 035 FQMED","2","15:32:12","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-10 15:32:12","","","","1","","","","","","","9","2019-04-10 15:32:12","999","2019-04-10 15:32:12","999","","6","","","","","","","2019-05-09 15:32:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("315/2019","1535","315","2019","EQ 035 FQMED","2","15:32:35","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-10 15:32:35","","","","1","","","","","","","9","2019-04-10 15:32:35","999","2019-04-10 15:32:35","999","CT-R 2019-0007 MA  eq035fqmed.pdf","6","","","","","","","2019-05-09 15:32:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("316/2019","1535","316","2019","EQ 077 MEIOS","2","15:34:38","1","7","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-10 15:34:38","","","","1","","","","","","","7","2019-04-10 15:34:38","999","2019-04-10 15:34:38","999","CT-R 2019-0008 MA  eq077meios.pdf","6","","","","","","","2019-05-09 15:34:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("317/2019","1535","317","2019","EQ 041 MICAL","2","15:37:19","1","20","0","0","87","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-11 15:37:19","","","","1","","","","","","","20","2019-04-11 15:37:19","999","2019-04-11 15:37:19","999","CT-R 2019-0009 MA  eq041mical.pdf","6","","","","","","","2019-05-09 15:37:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("318/2019","1535","318","2019","EQ 001 SEARC","2","15:38:46","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-11 15:38:46","","","","1","","","","","","","13","2019-04-11 15:38:46","999","2019-04-11 15:38:46","999","","6","","","","","","","2019-05-09 15:38:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("319/2019","1535","319","2019","EQ 001 SEARC","2","15:39:06","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-11 15:39:06","","","","1","","","","","","","13","2019-04-11 15:39:06","999","2019-04-11 15:39:06","999","CT-R 2019-0010 MA  eq001searc.pdf","6","","","","","","","2019-05-09 15:39:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("320/2019","1535","320","2019","EQ 039 BIMOL","2","15:40:43","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-11 15:40:43","","","","1","","","","","","","4","2019-04-11 15:40:43","999","2019-04-11 15:40:43","999","CT-R 2019-0011 MA  eq039bimol.pdf","6","","","","","","","2019-05-09 15:40:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("321/2019","1535","321","2019","EQ 102 MICRA","2","15:47:12","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-18 15:47:12","","","","1","","","","","","","8","2019-04-18 15:47:12","999","2019-04-18 15:47:12","999","SERTIN - 11295-01 - 16042019  eq102micra.pdf","6","","","","","","","2019-05-09 15:47:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("322/2019","1535","322","2019","EQ 102 MICRA","2","15:49:46","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-02 15:49:46","","","","1","","","","","","","8","2019-05-02 15:49:46","999","2019-05-02 15:49:46","999","","6","","","","","","","2019-05-09 15:49:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("323/2019","1535","323","2019","EQ 038 FIQAL","2","15:56:24","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-02 15:56:24","","","","1","","","","","","","2","2019-05-02 15:56:24","999","2019-05-02 15:56:24","999","","6","","","","","","","2019-05-09 15:56:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("324/2019","1535","324","2019","EQ 038 FIQAL","2","15:56:49","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-18 15:56:49","","","","1","","","","","","","2","2019-04-18 15:56:49","999","2019-04-18 15:56:49","999","SERTIN - 11295-02 - 16042019 eq038fiqal.pdf","6","","","","","","","2019-05-09 15:56:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2039/2019","3676","2039","2019","32/10193","2","10:16:57","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-09 10:16:57","","","","1","","","","","","","4","2019-05-09 10:16:57","999","2019-05-09 10:16:57","999","32-10193 - DRX - 05-2019.pdf","6","","","","","","","2019-05-10 10:16:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("325/2019","1535","325","2019","EQ 004 LACCH","4","10:55:13","6","66","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","66","2019-05-10 10:55:13","234","2019-05-10 10:55:13","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2040/2019","3676","2040","2019","PIHE0087","2","11:25:17","1","33","0","0","122","","18682","0","0","0","0","0","1","1","3","1","43","","8","","","19.2791","2","8","2019-05-10 11:25:00","2019-05-14 14:52:00","","","1","0.00","","","<p>Equipamento desativado pelo CEB conforme PTD 4604.</p>","","","33","2019-05-10 11:25:17","122","2019-05-27 00:00:00","7","","6","","2019-05-27","2019-05-21","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2041/2019","3676","2041","2019","AIHE0196","2","12:05:19","1","11","0","0","17","sala109","18649","0","0","0","0","0","1","1","5","1","5","","6","","","","1","6","2019-05-10 12:05:00","2019-05-10 13:41:00","","","1","0.00","","","<p>Realizado a troca do mdulo PDS; Realizado a troca do encoder movimento X; Realizado a calibrao do mdulo PD<br />S (PDS ACTIVATION); Realizado prime; Equipamento apresenta falha de movimento X e Z; Realizado a calibrao do Pipetador referente a rea de rea<br />gentes; Realizado ajustes relacionado a estao de lavagem; aps os ajustes foi detectado que a placa NOVICORE que controla os movimentos X, Y e<br />Z estava danificada. Realizada a troca. Equipamento liberado para testes, ok. Equipamento Liberado para rotina, acompanhamento da rotina e no apre<br />sentou falhas.</p>","","","11","2019-05-10 12:05:19","17","2019-05-24 00:00:00","6","","6","","2019-05-24","2019-05-24","17","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2042/2019","3676","2042","2019","32/11444","2","13:15:59","1","21","0","0","30","","18648","0","0","0","0","0","0","1","1","1","11","","338","","","","","","2019-05-10 13:15:00","2019-05-13 14:26:00","","","1","0.00","","","<p>Foi constatado que havia mal contato no cabo de ligao da fonte para o alicate, sendo assim foi realizado a troca do mesmo.</p>","","","21","2019-05-10 13:15:59","30","2019-05-15 00:00:00","7","","6","","2019-05-15","2019-05-13","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2043/2019","3676","2043","2019","TIOV0002","2","13:16:44","1","20","0","0","338","","18607","0","0","0","0","0","1","1","1","1","26","","338","","","","","","2019-05-10 13:16:00","2019-05-10 13:19:00","","","1","0.00","","","<p>Foi realizada a troca da bateria do equipamento.</p>","","","20","2019-05-10 13:16:44","338","2019-08-20 00:00:00","7","","6","","2019-08-20","2019-08-20","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("192/2019","2239","192","2019","FRB-CMR001","4","14:08:45","8","60","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 12:49:00","","","1","","","","","","","60","2019-05-10 14:08:45","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2044/2019","3676","2044","2019","TIPI0013","2","14:35:47","1","15","0","0","300","Piracicaba","18607","0","0","0","0","0","0","1","","1","48","","300","","","","","","2019-05-10 14:35:00","2019-05-17 09:44:00","","","1","0.00","","","<p>OS Aberta por engano defeito ja esta sendo tratado na OS 1702-2018. Cancelada</p>","","","15","2019-05-10 14:35:47","300","2019-05-17 00:00:00","7","","6","","2019-05-17","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("193/2019","2239","193","2019","FRB-FRE004","4","14:59:40","8","60","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 14:07:00","","","1","","","","","","","60","2019-05-10 14:59:40","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2019","497","17","2019","CR 0692","4","15:00:14","1","12","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","12","2019-05-10 15:00:14","281","2019-05-10 15:00:14","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("194/2019","2239","194","2019","FRB-FRE0016","4","15:15:12","8","60","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 14:10:00","","","1","","","","","","","60","2019-05-10 15:15:12","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1115/2018","1535","1115","2018","EQ 121 MICRA","2","15:15:43","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-07 15:15:43","","","","1","","","","","","","8","2018-12-07 15:15:43","999","2018-12-07 15:15:43","999","CT 2018-10041 MA  eq121micra.pdf","6","","","","","","","2019-05-10 15:15:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2019","497","18","2019","CR-1685","4","15:46:20","1","13","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","13","2019-05-10 15:46:20","256","2019-05-10 15:46:20","256","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("326/2019","1535","326","2019","EQ 070 SEARC","2","16:03:15","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-09 16:03:15","","","","1","","","","","","","13","2019-05-09 16:03:15","999","2019-05-09 16:03:15","999","","6","","","","","","","2019-05-10 16:03:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("327/2019","1535","327","2019","EQ 071 SEARC","2","16:05:20","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-09 16:05:20","","","","1","","","","","","","13","2019-05-09 16:05:20","999","2019-05-09 16:05:20","999","","6","","","","","","","2019-05-10 16:05:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("328/2019","1535","328","2019","EQ 072 SEARC","2","16:08:05","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-09 16:08:05","","","","1","","","","","","","13","2019-05-09 16:08:05","999","2019-05-09 16:08:05","999","","6","","","","","","","2019-05-10 16:08:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2045/2019","3676","2045","2019","CXST/SU03PRO","2","01:00:03","1","44","","","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-05-11 01:00:03","2019-09-23 16:38:00","","","1","","","","","","","44","2019-05-11 01:00:03","999","2019-10-14 00:00:00","6","","6","","2019-09-23","2019-10-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("195/2019","2239","195","2019","FRB-CMR0016","4","09:18:55","8","60","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 14:16:00","","","1","","","","","","","60","2019-05-13 09:18:55","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("196/2019","2239","196","2019","FRB-FRE0026","4","09:41:22","8","60","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 14:13:00","","","1","","","","","","","60","2019-05-13 09:41:22","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("329/2019","1535","329","2019","EQ 094 VIROL","2","09:43:17","1","11","0","0","82","","47730","0","0","0","0","0","1","1","1","1","62","","189","","82","","0","","2019-05-13 09:43:00","2019-05-15 16:09:00","","","1","0.00","","","<p>Retirado mdulo para tentativa de conserto.</p>\n<p>Feito procedimento para retirada de umidade.</p>\n<p>Instalado, voltou a funcionar normalmente.</p>","","","11","2019-05-13 09:43:17","82","2019-05-15 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("330/2019","1535","330","2019","EQ 087 VIROL","2","09:48:45","1","11","0","0","82","","47730","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-05-13 09:48:00","2019-05-31 10:23:00","","","6","0.00","","","","","","11","2019-05-13 09:48:45","82","2019-05-31 00:00:00","189","","4","2019-05-20","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("331/2019","1535","331","2019","EQ 098 MICRA","2","11:39:59","1","8","0","0","88","","","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-05-13 11:39:00","2019-05-15 15:35:00","","","1","0.00","","","","","","8","2019-05-13 11:39:59","88","2019-05-15 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("197/2019","2239","197","2019","FRB-CAM003","4","12:01:15","8","61","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 14:19:00","","","1","","","","","","","61","2019-05-13 12:01:15","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("198/2019","2239","198","2019","FRB-CMR0012","4","12:32:46","8","61","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-16 14:21:00","","","1","","","","","","","61","2019-05-13 12:32:46","235","2019-08-16 00:00:00","387","","6","","2019-08-16","2019-08-16","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2046/2019","3676","2046","2019","TIHE0230","2","14:01:50","1","16","0","0","7","","","0","0","0","0","0","1","1","3","1","15","","7","","","","","","2019-05-13 14:01:00","2019-05-13 14:14:00","","","1","0.00","","","<p>FEITO TESTE DE RESISTENCIA DE DEGELO TESTE DE FUNCIONAMENTO EQUIP OK.</p>","","","16","2019-05-13 14:01:50","7","2019-08-14 00:00:00","7","","6","","2019-08-14","2019-07-11","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("332/2019","1535","332","2019","EQ 073 SEARC","2","14:06:34","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-09 14:06:34","","","","1","","","","","","","13","2019-05-09 14:06:34","999","2019-05-09 14:06:34","999","","6","","","","","","","2019-05-13 14:06:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("333/2019","1535","333","2019","EQ 074 SEARC","2","14:07:20","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-09 14:07:20","","","","1","","","","","","","13","2019-05-09 14:07:20","999","2019-05-09 14:07:20","999","","6","","","","","","","2019-05-13 14:07:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("314/2019","2239","314","2019","UMR-CMR0025","4","15:17:09","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 09:55:00","","","1","","","","","","","17","2019-08-14 15:17:09","234","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("334/2019","1535","334","2019","EQ 014 TUBER","2","14:28:34","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-16 14:28:34","","","","1","","","","","","","24","2019-04-16 14:28:34","999","2019-04-16 14:28:34","999","","6","","","","","","","2019-05-13 14:28:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("335/2019","1535","335","2019","EQ 052 TUBER","2","15:18:00","1","24","","","80","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-16 15:18:00","2019-05-14 10:31:00","","","0","","","","","","","24","2019-04-16 15:18:00","999","2019-05-14 00:00:00","101","LA 10321-02  eq052tuber.pdf","6","","2019-05-14","2019-05-14","101","<p>def cliente.</p>","1","2019-05-13 15:18:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2047/2019","3676","2047","2019","TIHE0587","2","16:32:08","1","37","0","0","300","","","0","0","0","0","0","1","3","1","3","48","","300","","","","","","2019-05-13 16:32:00","2019-05-13 16:35:00","","","1","0.00","","","<p>Entrega do termmetro calibrado para o usurio.</p>","","","37","2019-05-13 16:32:08","300","2019-05-27 00:00:00","7","","6","","2019-05-27","2019-05-13","52","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2048/2019","3676","2048","2019","TIHE0586","2","16:33:23","1","37","0","0","300","","","0","0","0","0","0","1","3","1","3","48","","300","","","","","","2019-05-13 16:33:00","2019-05-13 16:36:00","","","1","0.00","","","<p>Entrega do termmetro calibrado para o usurio.</p>","","","37","2019-05-13 16:33:23","300","2019-05-27 00:00:00","7","","6","","2019-05-27","2019-05-13","52","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("336/2019","1535","336","2019","EQ 088 LACJO","2","16:59:33","7","64","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-22 16:59:33","","","","1","","","","","","","64","2019-04-22 16:59:33","999","2019-04-22 16:59:33","999","","6","","","","","","","2019-05-13 16:59:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("337/2019","1535","337","2019","EQ 030 LRJBA","2","17:35:35","4","63","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-30 17:35:35","","","","1","","","","","","","63","2019-04-30 17:35:35","999","2019-04-30 17:35:35","999","","6","","","","","","","2019-05-13 17:35:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("338/2019","1535","338","2019","182.585","2","17:37:39","5","62","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-25 17:37:39","","","","1","","","","","","","62","2019-04-25 17:37:39","999","2019-04-25 17:37:39","999","","6","","","","","","","2019-05-13 17:37:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2049/2019","3676","2049","2019","CXHC/PRO31","2","18:47:00","1","9","0","0","35","corredor dos armrios","18712","0","0","0","0","0","0","1","1","1","20","","338","","","","0","","2019-05-13 18:47:00","2019-05-23 13:18:00","","","1","0.00","","","<p>Foi detectado rompimento, e executado a troca do sensor, tambm foi realizada a remarcao da caixa.</p>","","","9","2019-05-13 18:47:00","35","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-14","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2050/2019","3676","2050","2019","AIHE0200","2","08:54:54","1","3","0","0","7","","","0","0","0","0","0","1","1","5","1","47","","7","","","021021RL1089985","0","4","2019-05-14 08:54:00","2019-05-25 10:12:00","","","1","0.00","","","<p>Efetuado troca do motor da wash zone 1 . Testes ok. Rotina OK.</p>","","","3","2019-05-14 08:54:54","7","2019-05-25 00:00:00","7","","6","","2019-05-25","2019-05-14","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2051/2019","3676","2051","2019","AIHE0121","2","09:42:57","1","41","5","5","183","","","0","0","0","0","0","1","1","5","1","45","","6","","","","","","2019-05-14 09:42:00","2019-05-17 10:52:00","","","1","0.00","","","<p>Defeito est sendo tratado na OS 2007/2019</p>","","","41","2019-05-14 09:42:57","183","2019-05-28 00:00:00","6","","6","","2019-05-28","2019-05-17","183","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2052/2019","3676","2052","2019","AIHE0140","2","09:43:41","1","33","18","0","122","","18682","0","0","0","0","0","1","1","5","1","50","","7","","","57699","1","5","2019-05-14 09:43:00","2019-05-25 09:22:00","","","1","0.00","","","<p>Equipamento apresentando alarme de velocidade da centrifuga durante o prime. Foi verificado que os carves do motor esto gastos e foram substituidos. Equipamento funcionando corretamente.</p>","","","33","2019-05-14 09:43:41","122","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-27","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2053/2019","3676","2053","2019","TIHC0073","2","10:57:30","1","13","0","0","104","","16749","0","0","0","0","0","1","1","1","1","7","","7","","","","","","2019-05-14 10:57:00","2019-05-15 16:49:00","","","1","0.00","","","<p>Reposio de glicerina na bolsa do sensor.</p>","","","13","2019-05-14 10:57:30","104","2019-05-17 00:00:00","7","","6","","2019-05-17","2019-05-17","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("339/2019","1535","339","2019","EQ 080 TUBER","2","10:58:53","1","24","0","0","320","MARCA BIO ENG","34031125 ","0","0","0","0","0","1","1","1","1","59","","101","","202","","0","","2019-05-14 10:58:00","2019-09-25 09:39:00","","","1","0.00","","","","","","24","2019-05-14 10:58:53","320","2019-09-25 00:00:00","101","","4","","2019-09-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("199/2019","2239","199","2019","FRB-FRE0019","4","10:59:30","8","61","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 09:43:00","","","1","","","","","","","61","2019-05-14 10:59:30","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("340/2019","1535","340","2019","EQ 094 BIMOL","2","11:19:06","1","4","","","77","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-16 11:19:00","2019-05-14 11:22:00","","","1","","","","","","","4","2019-04-16 11:19:06","999","2019-05-14 00:00:00","101","LA10322-03  eq094bimol.pdf","6","","2019-05-14","2019-10-03","386","","1","2019-05-14 11:19:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("200/2019","2239","200","2019","FRB-FRE0023","4","11:22:22","8","61","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 09:40:00","","","1","","","","","","","61","2019-05-14 11:22:22","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2019","176","19","2019","183809","4","11:38:41","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:40:00","","","1","","","","","","","1","2019-05-14 11:38:41","298","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("341/2019","1535","341","2019","EQ 055 LACRI","4","11:53:19","2","69","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","69","2019-05-14 11:53:19","234","2019-05-14 11:53:19","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("201/2019","2239","201","2019","FRB-FRE0028","4","11:56:02","8","61","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 09:49:00","","","1","","","","","","","61","2019-05-14 11:56:02","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2019","497","19","2019","CR-1579","4","12:20:29","1","14","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","14","2019-05-14 12:20:29","241","2019-05-14 12:20:29","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2019","497","20","2019","CR-1847","4","12:55:29","1","12","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","12","2019-05-14 12:55:29","281","2019-05-14 12:55:29","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1116/2018","1535","1116","2018","EQ 015 MICOL","2","14:08:20","1","3","","","79","","","0","0","0","0","0","","7","","7","","","1","","189","","0","0","2018-05-30 14:08:00","","","","1","0.00","","","","","","3","2018-05-30 14:08:20","999","2018-05-30 14:08:20","999","CT-R 2018-0235 JM R1  eq015micol  sig.pdf","6","","","","315","","","2019-05-14 14:08:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2054/2019","3676","2054","2019","TIHE0023","2","17:01:31","1","3","0","0","7","","","0","0","0","0","0","1","1","3","1","50","","7","","","19.2767","","3","2019-05-14 17:01:00","2019-05-14 17:05:00","","","1","0.00","","","<p>Regulagem do termostato</p>","","","3","2019-05-14 17:01:31","7","2019-08-14 00:00:00","7","","6","","2019-08-14","2019-05-28","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2019","176","20","2019","154099","4","17:23:31","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:39:00","","","1","","","","","","","1","2019-05-14 17:23:31","298","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2055/2019","3676","2055","2019","AIHE0146","2","10:04:44","1","3","0","0","25","","18662","0","0","0","0","0","1","1","1","1","7","","7","","","","","","2019-05-15 10:04:00","2019-05-20 10:39:00","","","1","0.00","","","<p>Aperto dos manifold\'s da PT/T. Testes ok.</p>","","","3","2019-05-15 10:04:44","25","2019-05-27 00:00:00","7","","6","","2019-05-27","2019-05-21","25","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("342/2019","1535","342","2019","EQ 077 BIMOL","2","10:07:50","1","4","0","0","207","","47724","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-05-15 10:07:00","2019-05-15 16:05:00","","","1","0.00","","","","","","4","2019-05-15 10:07:50","207","2019-05-15 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("202/2019","2239","202","2019","FRB-CMR008","4","10:14:24","8","62","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 09:58:00","","","1","","","","","","","62","2019-05-15 10:14:24","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("203/2019","2239","203","2019","FRB-CMR0020","4","10:44:25","8","62","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 09:52:00","","","1","","","","","","","62","2019-05-15 10:44:25","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2056/2019","3676","2056","2019","WI0003","2","10:54:55","1","10","0","0","6","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-03 10:54:55","","","","1","","","","","","","10","2019-05-03 10:54:55","999","2019-05-03 10:54:55","999","","6","","","","","","","2019-05-15 10:54:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1117/2018","1535","1117","2018","EQ 001 SECOR","2","11:02:16","1","34","0","0","100","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-08 11:02:16","","","","1","","","","","","","34","2018-08-08 11:02:16","999","2018-08-08 11:02:16","999","","6","","","","","","","2019-05-15 11:02:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1118/2018","1535","1118","2018","EQ 001 SECOR","2","11:02:35","1","34","","","100","","","0","0","0","0","0","","7","","7","","","1","","280","","0","0","2018-08-08 11:02:00","2019-06-04 10:29:13","","","1","0.00","","","","","","34","2018-08-08 11:02:35","999","2020-03-06 00:00:00","101","","6","","2019-06-04","2020-03-06","101","","","2019-05-15 11:02:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2057/2019","3676","2057","2019","WIHE0066","2","11:45:25","1","38","0","0","8","","","0","0","0","0","0","1","1","3","1","46","","8","","","19.2790","2","","2019-05-15 11:45:00","2019-05-15 11:46:00","","","1","0.00","","","<p>Alinhamento e fixao da bandeja.</p>","","","38","2019-05-15 11:45:25","8","2019-06-08 00:00:00","7","","6","","2019-06-08","2019-05-22","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2058/2019","3676","2058","2019","TICHE0036","2","11:47:24","1","16","0","0","245","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-07 11:47:24","","","","1","","","","","","","16","2019-05-07 11:47:24","999","2019-05-07 11:47:24","999","","6","","","","","","","2019-05-15 11:47:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2059/2019","3676","2059","2019","AIHE0001","2","11:55:22","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-09 11:55:22","","","","1","","","","","","","21","2019-05-09 11:55:22","999","2019-05-09 11:55:22","999","","6","","","","","","","2019-05-15 11:55:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2060/2019","3676","2060","2019","AIHE0033","2","11:58:35","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-09 11:58:35","","","","1","","","","","","","21","2019-05-09 11:58:35","999","2019-05-09 11:58:35","999","","6","","","","","","","2019-05-15 11:58:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2061/2019","3676","2061","2019","SIHE0098","2","12:03:14","1","8","0","0","283","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-15 12:03:14","","","","1","","","","","","","8","2019-05-15 12:03:14","999","2019-05-15 12:03:14","999","","6","","","","","","","2019-05-15 12:03:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2062/2019","3676","2062","2019","TIMG0047","2","12:50:30","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-05-15 12:50:00","2019-05-16 10:59:00","","","1","0.00","","","<p>Troca da bateria.</p>","","","22","2019-05-15 12:50:30","238","2019-05-17 00:00:00","7","","6","","2019-05-17","2019-05-16","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("343/2019","1535","343","2019","EQ 030 MICAL","2","16:23:56","1","20","","","219","Termo-higrmetro digital ","36647742","0","0","0","0","0","1","1","1","1","","","202","","202","","","","2019-05-15 16:23:00","2019-05-20 14:53:41","","","1","0.00","","","","","","20","2019-05-15 16:23:56","219","2019-05-20 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("344/2019","1535","344","2019","EQ 031 MICAL","2","16:26:09","1","20","","","219","","36647742","0","0","0","0","0","0","1","1","1","","","202","","202","","","","2019-05-15 16:26:00","2019-05-20 14:54:57","","","1","0.00","","","","","","20","2019-05-15 16:26:09","219","2019-05-20 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1119/2018","1535","1119","2018","EQ 017 MICOL","2","09:12:36","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-05 09:12:36","","","","1","","","","","","","3","2018-12-05 09:12:36","999","2018-12-05 09:12:36","999","CT-R 2018-0018 IN R2  eq017micol.pdf","6","","","","","","","2019-05-16 09:12:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("204/2019","2239","204","2019","FRB-CMR0010","4","09:15:06","8","63","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 10:09:00","","","1","","","","","","","63","2019-05-16 09:15:06","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("345/2019","1535","345","2019","EQ 071 MICOL","2","09:15:15","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-03 09:15:15","","","","1","","","","","","","3","2019-05-03 09:15:15","999","2019-05-03 09:15:15","999","CT-R 2019-0325 CL  eq071micol.pdf","6","","","","","","","2019-05-16 09:15:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("346/2019","1535","346","2019","EQ 028 TUBER","2","09:18:05","1","24","0","0","80","","47735","0","0","0","0","0","1","1","1","1","","","202","","202","","","","2019-05-16 09:18:00","2019-05-20 14:51:17","","","1","0.00","","","","","","24","2019-05-16 09:18:05","80","2019-05-20 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1120/2018","1535","1120","2018","EQ 069 MICOL","2","09:24:54","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-28 09:24:54","","","","1","","","","","","","3","2018-09-28 09:24:54","999","2018-09-28 09:24:54","999","CT-R 2018-0334 TS R2  eq069micol.pdf","6","","","","","","","2019-05-16 09:24:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("205/2019","2239","205","2019","FRB-CMR0015","4","09:33:12","8","63","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 10:05:00","","","1","","","","","","","63","2019-05-16 09:33:12","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("347/2019","1535","347","2019","EQ 079 MEIOS","2","09:47:36","1","7","0","0","85","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-14 09:47:36","","","","1","","","","","","","7","2019-05-14 09:47:36","999","2019-05-14 09:47:36","999","CT 2019-10014 TS  eq079meios.pdf","6","","","","","","","2019-05-16 09:47:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("206/2019","2239","206","2019","FRB-FRE005","4","10:15:17","8","63","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 12:52:00","","","1","","","","","","","63","2019-05-16 10:15:17","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("207/2019","2239","207","2019","FRB-FRE007","4","10:36:34","8","64","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 12:50:00","","","1","","","","","","","64","2019-05-16 10:36:34","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2063/2019","3676","2063","2019","AIHE0199","2","11:10:00","1","16","0","0","6","","","0","0","0","0","0","1","5","5","5","48","","6","","","","","","2019-05-16 11:10:00","2019-05-16 11:25:00","","","1","0.00","","","<p>Desinstalado equipamento conforme relatrio anexo.</p>","","","16","2019-05-16 11:10:00","6","2019-05-16 00:00:00","6","","6","","2019-05-16","2019-05-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("208/2019","2239","208","2019","FRB-CMR0013","4","11:24:40","8","65","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 10:25:00","","","1","","","","","","","65","2019-05-16 11:24:40","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("209/2019","2239","209","2019","FRB-REF002","4","11:41:11","8","64","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 12:55:00","","","1","","","","","","","64","2019-05-16 11:41:11","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2019","176","21","2019","188431","4","14:45:28","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:38:00","","","1","","","","","","","1","2019-05-16 14:45:28","298","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("348/2019","1535","348","2019","EQ 008 MICOL","2","14:52:45","1","3","","","79","","47736","0","0","0","0","0","1","3","1","6","64","","202","","202","","","","2019-05-16 14:52:00","2019-05-21 08:40:00","","","1","0.00","","","","","","3","2019-05-16 14:52:45","79","2020-03-06 00:00:00","101","","6","","2020-03-06","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2064/2019","3676","2064","2019","CXHC/PRO01","2","17:51:05","1","9","0","0","6","","","0","0","0","0","0","0","1","1","1","20","","8","","","","0","","2019-05-16 17:51:00","2019-05-29 11:50:00","","","1","0.00","","","<p>Troca do sensor. Calibrado ok.</p>","","","9","2019-05-16 17:51:05","6","2019-06-11 00:00:00","7","","6","","2019-06-11","2019-05-30","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2065/2019","3676","2065","2019","TIHE0117","2","09:18:19","1","3","0","0","8","","","0","0","0","0","0","1","1","3","1","43","","8","","","19.2883","","3","2019-05-17 09:18:00","2019-05-17 09:20:00","","","1","0.00","","","<p>Desativado conforme PTD 4617 CEB</p>","","","3","2019-05-17 09:18:19","8","2019-06-11 00:00:00","7","","6","","2019-06-11","2019-06-10","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2066/2019","3676","2066","2019","TICA0008","2","11:04:21","1","46","0","0","108","","19499","0","0","0","0","0","1","1","1","1","48","","338","","","","","","2019-05-17 11:04:00","2019-05-20 10:43:00","","","1","0.00","","","<p>Equipamento sem defeito.</p>","","","46","2019-05-17 11:04:21","108","2019-05-20 00:00:00","7","","6","","2019-05-20","2019-05-20","108","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2019","497","21","2019","CR 1841","4","11:19:15","1","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2019-05-17 11:19:15","241","2019-05-17 11:19:15","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("349/2019","1535","349","2019","EQ 096 BIMOL","2","11:29:45","1","4","","","77","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-16 11:29:00","2019-05-17 11:32:00","","","1","","","","","","","4","2019-04-16 11:29:45","999","2019-05-17 00:00:00","101","LA 10323-04  eq096bimol.pdf","6","","2019-05-17","2019-10-03","386","","1","2019-05-17 11:29:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2067/2019","3676","2067","2019","CXST/CE04PRO","2","11:40:21","1","38","","","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-05-17 11:40:00","2019-05-20 15:30:00","","","1","0.00","","","<p>Fixado o velcro no termmetro.</p>","","","38","2019-05-17 11:40:21","148","2019-05-27 00:00:00","7","","6","","2019-05-27","2019-05-21","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2068/2019","3676","2068","2019","CXST/CE03PRO","2","11:41:04","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-05-17 11:41:00","2019-06-05 11:50:00","","","1","0.00","","","<p>Substituio do termmetro (663) para (678), calibrado.</p>","","","38","2019-05-17 11:41:04","148","2019-07-18 00:00:00","7","","6","","2019-07-18","2019-07-16","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2069/2019","3676","2069","2019","CXST/CE08PRO","2","11:42:28","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","","1","43","","300","","","","","","2019-05-17 11:42:00","2019-05-21 11:16:00","","","1","0.00","","","<p>Troca da pilha, velcro e identificao de risco minimo.</p>","","","38","2019-05-17 11:42:28","148","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-22","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2070/2019","3676","2070","2019","CXST/CE12PRO","2","11:43:12","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-05-17 11:43:00","2019-05-17 15:08:00","","","1","0.00","","","<p>Troca da pilha.</p>","","","38","2019-05-17 11:43:12","148","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-21","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2071/2019","3676","2071","2019","CXST/CE16PRO","2","11:44:06","1","38","","","148","coleta externa","18706","0","0","0","0","0","1","1","","1","43","","300","","","","","","2019-05-17 11:44:00","2019-05-20 15:36:00","","","1","0.00","","","<p>Troca do display e ajuste da ala.</p>","","","38","2019-05-17 11:44:06","148","2019-05-27 00:00:00","7","","6","","2019-05-27","2019-05-21","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2072/2019","3676","2072","2019","CXST/CE14PRO","2","11:44:53","1","38","","","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-05-17 11:44:00","2019-05-21 11:18:00","","","1","0.00","","","<p>No encontrado defeito.</p>","","","38","2019-05-17 11:44:53","148","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-22","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2073/2019","3676","2073","2019","CXST/CE15PRO","2","11:45:28","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2019-05-17 11:45:00","2019-05-20 15:40:00","","","1","0.00","","","<p>Solda do sensor na placa.</p>","","","38","2019-05-17 11:45:28","148","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-21","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2074/2019","3676","2074","2019","CXST/CE20PRO","2","11:46:07","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-05-17 11:46:00","2019-05-17 15:06:00","","","1","0.00","","","<p>Troca da pilha.</p>","","","38","2019-05-17 11:46:07","148","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-21","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2075/2019","3676","2075","2019","CXST/CE06PRO","2","11:47:39","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-05-17 11:47:00","2019-05-21 11:19:00","","","1","0.00","","","<p>No encontrado defeito.</p>","","","38","2019-05-17 11:47:39","148","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-22","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("350/2019","1535","350","2019","EQ 058 BACTO","4","13:17:27","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2019-05-17 13:17:27","189","2019-05-17 13:17:27","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2019","497","22","2019","CR-1844","4","13:18:47","1","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2019-05-17 13:18:47","241","2019-05-17 13:18:47","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("351/2019","1535","351","2019","EQ 035 LACRI","4","14:20:51","2","69","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","69","2019-05-17 14:20:51","234","2019-05-17 14:20:51","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2076/2019","3676","2076","2019","TIHE0586","2","15:06:07","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-13 15:06:07","","","","1","","","","","","","37","2019-05-13 15:06:07","999","2019-05-13 15:06:07","999","TIHE0586-2019-10686RD.pdf","6","","","","","","","2019-05-17 15:06:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("352/2019","1535","352","2019","EQ 035 LACRI","4","15:06:45","2","69","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-25 10:08:24","","","1","","","","","","","69","2019-05-17 15:06:45","234","2019-09-25 00:00:00","101","","6","","2019-09-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2077/2019","3676","2077","2019","TIHE0587","2","15:08:23","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-13 15:08:23","","","","1","","","","","","","37","2019-05-13 15:08:23","999","2019-05-13 15:08:23","999","TIHE0587-2019-10687RD.pdf","6","","","","","","","2019-05-17 15:08:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("353/2019","1535","353","2019","EQ 006 IMUNO","2","15:36:28","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 15:36:28","","","","1","","","","","","","19","2019-05-16 15:36:28","999","2019-05-16 15:36:28","999","","6","","","","","","","2019-05-17 15:36:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("354/2019","1535","354","2019","EQ 019 IMUNO","2","15:37:20","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 15:37:20","","","","1","","","","","","","19","2019-05-16 15:37:20","999","2019-05-16 15:37:20","999","","6","","","","","","","2019-05-17 15:37:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("355/2019","1535","355","2019","EQ 020 IMUNO","2","15:39:05","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 15:39:05","","","","1","","","","","","","19","2019-05-16 15:39:05","999","2019-05-16 15:39:05","999","","6","","","","","","","2019-05-17 15:39:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("356/2019","1535","356","2019","EQ 052 VIROL","2","15:40:04","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 15:40:04","","","","1","","","","","","","11","2019-05-16 15:40:04","999","2019-05-16 15:40:04","999","","6","","","","","","","2019-05-17 15:40:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("357/2019","1535","357","2019","EQ 015 MICOL","2","15:41:06","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 15:41:06","","","","1","","","","","","","3","2019-05-16 15:41:06","999","2019-05-16 15:41:06","999","","6","","","","","","","2019-05-17 15:41:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("358/2019","1535","358","2019","EQ 072 MICOL","2","15:41:52","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 15:41:52","","","","1","","","","","","","3","2019-05-16 15:41:52","999","2019-05-16 15:41:52","999","","6","","","","","","","2019-05-17 15:41:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("359/2019","1535","359","2019","EQ 074 MICOL","2","15:42:45","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 15:42:45","","","","1","","","","","","","3","2019-05-16 15:42:45","999","2019-05-16 15:42:45","999","","6","","","","","","","2019-05-17 15:42:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("360/2019","1535","360","2019","EQ 048 VIROL","2","15:43:34","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 15:43:34","","","","1","","","","","","","11","2019-05-16 15:43:34","999","2019-05-16 15:43:34","999","","6","","","","","","","2019-05-17 15:43:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","204","4","2019","0704302","4","16:20:30","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-05-17 16:20:30","296","2019-05-17 16:20:30","296","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2078/2019","3676","2078","2019","TIPU0005","2","14:55:57","1","3","0","0","39","","18662","0","0","0","0","0","0","1","3","1","50","","7","","","","","3","2019-05-18 14:55:00","2019-05-20 09:24:00","","","1","0.00","","","<p>Troca do motoventilador do condensador. Testes ok.</p>","","","3","2019-05-18 14:55:57","39","2019-06-11 00:00:00","7","","6","","2019-06-11","2019-06-10","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("361/2019","1535","361","2019","EQ 014 TUBER","2","08:59:01","1","24","0","0","80","","","0","0","0","0","0","1","1","1","1","59","","202","","202","","","","2019-05-20 08:59:00","2019-05-20 14:48:48","","","0","0.00","","","<p>Refeita a vedao do encaixe da resistncia 2 no corpo da autoclave.</p>","","","24","2019-05-20 08:59:01","80","2019-05-20 00:00:00","202","","5","","2019-05-20","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2079/2019","3676","2079","2019","AIHE0196","2","09:52:44","1","11","0","0","17","sala 109","18649","0","0","0","0","0","1","1","","1","8","","6","","","WO-00777214","1","6","2019-05-20 09:52:00","2019-05-24 10:04:00","","","1","0.00","","","<p>Problema com a centrfuga frontal ocorreu, pois o gripper soltou o carto e ficou mal posicionado na centrfuga. Realiz<br />ado a calibrao das duas centrfugas; Realizado o teste de posicionamento; Realizado os testes com rotina; Equipamento liberado para uso.</p>","","","11","2019-05-20 09:52:44","17","2019-05-24 00:00:00","6","","6","","2019-05-24","2019-05-24","17","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","517","5","2019","0179","4","10:13:53","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-05-20 10:13:53","241","2019-05-20 10:13:53","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","517","6","2019","0180","4","10:55:02","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-05-20 10:55:02","241","2019-05-20 10:55:02","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("210/2019","2239","210","2019","FRB-CMR006","4","11:01:54","8","63","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 10:29:00","","","1","","","","","","","63","2019-05-20 11:01:54","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2019","176","22","2019","183814","4","11:04:42","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:41:00","","","1","","","","","","","2","2019-05-20 11:04:42","298","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("211/2019","2239","211","2019","FRB-REF003","4","11:24:23","8","63","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 11:43:00","","","1","","","","","","","63","2019-05-20 11:24:23","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2080/2019","3676","2080","2019","SIHE0124","2","12:47:41","1","16","0","0","198","CENTRIFUGA HETTICH","18728","0","0","0","0","0","1","1","3","1","23","","7","","","19.2888","2","3","2019-05-20 12:47:00","2019-05-21 16:31:00","","","1","0.00","","","<p>Substitudo os 2 amortecedores.</p>","","","16","2019-05-20 12:47:41","198","2019-07-13 00:00:00","7","","6","","2019-07-13","2019-07-10","198","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("362/2019","1535","362","2019","EQ 048 BACTO","2","13:02:23","1","10","0","0","81","","","0","0","0","0","0","1","1","1","1","","","189","","189","","","","2019-05-20 13:02:00","2019-05-29 08:29:00","","","1","0.00","","","<p>Feito ajustes e limpeza de contato.</p>","","","10","2019-05-20 13:02:23","81","2019-05-29 00:00:00","189","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2081/2019","3676","2081","2019","AIHE0068","2","14:34:44","1","33","0","0","122","","18682","0","0","0","0","0","0","1","5","1","12","","7","","","","","3","2019-05-20 14:34:00","2019-10-05 11:09:00","","","1","0.00","","","<p>Problema foi no disjuntor do quadro de fora. Ligado novamente e testado. Equipamento liberado para uso.</p>","","","33","2019-05-20 14:34:44","122","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-05-20","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1121/2018","1535","1121","2018","EQ 078 MICRA","2","14:46:24","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-04 14:46:24","","","","1","","","","","","","8","2018-12-04 14:46:24","999","2018-12-04 14:46:24","999","CT-R 2018-0026 MA eq078micra.pdf","6","","","","","","","2019-05-20 14:46:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("363/2019","1535","363","2019","EQ 053 MICRA","2","14:47:07","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-20 14:47:07","","","","1","","","","","","","8","2019-03-20 14:47:07","999","2019-03-20 14:47:07","999","CT-R 2019-0002 MA  eq053micra.pdf","6","","","","","","","2019-05-20 14:47:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("364/2019","1535","364","2019","EQ 148 MICRA","2","14:47:37","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-20 14:47:37","","","","1","","","","","","","8","2019-03-20 14:47:37","999","2019-03-20 14:47:37","999","CT-R 2019-0003 MA  eq148micra.pdf","6","","","","","","","2019-05-20 14:47:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("365/2019","1535","365","2019","EQ 001 IMUNO","2","14:49:15","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-30 14:49:15","","","","1","","","","","","","19","2019-04-30 14:49:15","999","2019-04-30 14:49:15","999","CT-R 2019-0317 CL  eq001imuno.pdf","6","","","","","","","2019-05-20 14:49:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","250","1","2019","CQ 523","4","14:51:04","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-05-20 14:51:04","233","2019-05-20 14:51:04","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("366/2019","1535","366","2019","EQ 055 DTROP","2","15:04:18","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-02 15:04:18","","","","1","","","","","","","12","2019-05-02 15:04:18","999","2019-05-02 15:04:18","999","CT-R 2019-0318 CL  eq055dtrop.pdf","6","","","","","","","2019-05-20 15:04:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("367/2019","1535","367","2019","EQ 055 DTROP","2","15:04:44","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-25 15:04:44","","","","1","","","","","","","12","2019-04-25 15:04:44","999","2019-04-25 15:04:44","999","","6","","","","","","","2019-05-20 15:04:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3676/2019","3676","3676","2019","TICHE0031","2","15:48:25","1","4","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-06 15:48:25","","","","1","","","","","","","4","2019-08-06 15:48:25","999","2019-08-06 15:48:25","999","TICHE0031 -RE 2019-0076-Q RD.PDF","6","","","","","","","2019-09-05 15:48:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2082/2019","3676","2082","2019","CXST/CE17PRO","2","15:44:26","1","38","0","0","300","","18607","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-05-20 15:44:00","2019-05-20 16:03:00","","","1","0.00","","","<p>Fixado velcro no termmetro.</p>","","","38","2019-05-20 15:44:26","300","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-21","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2083/2019","3676","2083","2019","CXST/CE18PRO","2","15:46:21","1","38","0","0","300","","18607","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-05-20 15:46:00","2019-05-20 15:59:00","","","1","0.00","","","<p>Fixado velcro no termmetro.</p>","","","38","2019-05-20 15:46:21","300","2019-05-27 00:00:00","7","","6","","2019-05-27","2019-05-21","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2084/2019","3676","2084","2019","CXST/CE15PRO","2","15:46:57","1","38","0","0","300","","18607","0","0","0","0","0","1","1","1","1","20","","300","","","","2","","2019-05-20 15:46:00","2019-05-20 15:56:00","","","1","0.00","","","<p>Solda do sensor na placa.</p>","","","38","2019-05-20 15:46:57","300","2019-05-21 00:00:00","300","","6","","2019-05-21","2019-05-21","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("368/2019","1535","368","2019","EQ 047 IMUNO","2","15:52:14","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-02 15:52:14","","","","1","","","","","","","19","2019-05-02 15:52:14","999","2019-05-02 15:52:14","999","CT-R 2019-0319 CL  eq047imuno.pdf","6","","","","","","","2019-05-20 15:52:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("369/2019","1535","369","2019","EQ 067 TUBER","2","15:53:24","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-02 15:53:24","","","","1","","","","","","","24","2019-05-02 15:53:24","999","2019-05-02 15:53:24","999","CT-R 2019-0320 CL  eq067tuber.pdf","6","","","","","","","2019-05-20 15:53:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("370/2019","1535","370","2019","EQ 046 IMUNO","2","15:54:46","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-02 15:54:46","","","","1","","","","","","","19","2019-05-02 15:54:46","999","2019-05-02 15:54:46","999","CT-R 2019-0321 CL  eq046imuno.pdf","6","","","","","","","2019-05-20 15:54:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("371/2019","1535","371","2019","EQ 072 DTROP","2","16:07:33","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-24 16:07:33","","","","1","","","","","","","12","2019-04-24 16:07:33","999","2019-04-24 16:07:33","999","","6","","","","","","","2019-05-20 16:07:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("372/2019","1535","372","2019","EQ 072 DTROP","2","16:07:51","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-02 16:07:51","","","","1","","","","","","","12","2019-05-02 16:07:51","999","2019-05-02 16:07:51","999","CT-R 2019-0322 CL  eq072dtrop.pdf","6","","","","","","","2019-05-20 16:07:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("373/2019","1535","373","2019","EQ 025 IMUNO","2","16:12:06","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-02 16:12:06","","","","1","","","","","","","19","2019-05-02 16:12:06","999","2019-05-02 16:12:06","999","CT-R 2019-0323 CL  eq025imuno.pdf","6","","","","","","","2019-05-20 16:12:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("374/2019","1535","374","2019","EQ 024 DTROP","2","16:14:05","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-03 16:14:05","","","","1","","","","","","","12","2019-05-03 16:14:05","999","2019-05-03 16:14:05","999","CT-R 2019-0324 CL  eq024dtrop.pdf","6","","","","","","","2019-05-20 16:14:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","5032","1","2019","SERT00001","2","16:29:00","1","2","0","0","381","","","0","0","0","0","0","1","1","1","1","68","","330","","330","","","","2019-05-20 16:29:00","2019-05-20 18:25:00","","","1","0.00","","","","","","2","2019-05-20 16:29:00","381","2019-05-20 00:00:00","382","rede.pdf","6","","2019-05-20","2019-05-20","381","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","5032","2","2019","SERT00002","2","16:43:51","1","2","0","0","381","","","0","0","0","0","0","1","1","1","1","68","","330","","3","","","","2019-05-20 16:43:00","2019-05-21 16:27:00","","","1","0.00","","","","","","2","2019-05-20 16:43:51","381","2019-05-21 00:00:00","1","","6","","2019-05-21","2019-05-21","3","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("375/2019","1535","375","2019","EQ 049 VIROL","2","17:05:55","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 17:05:55","","","","1","","","","","","","11","2019-05-16 17:05:55","999","2019-05-16 17:05:55","999","","6","","","","","","","2019-05-20 17:05:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("376/2019","1535","376","2019","EQ 114 IMUNO","2","17:07:30","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 17:07:30","","","","1","","","","","","","11","2019-05-16 17:07:30","999","2019-05-16 17:07:30","999","","6","","","","","","","2019-05-20 17:07:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("377/2019","1535","377","2019","EQ 078 VIROL","2","17:09:58","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 17:09:58","","","","1","","","","","","","11","2019-05-16 17:09:58","999","2019-05-16 17:09:58","999","","6","","","","","","","2019-05-20 17:09:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("378/2019","1535","378","2019","EQ 092 VIROL","2","17:10:55","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 17:10:55","","","","1","","","","","","","11","2019-05-16 17:10:55","999","2019-05-16 17:10:55","999","","6","","","","","","","2019-05-20 17:10:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("379/2019","1535","379","2019","EQ 025 DTROP","2","17:13:17","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 17:13:17","","","","1","","","","","","","12","2019-05-16 17:13:17","999","2019-05-16 17:13:17","999","","6","","","","","","","2019-05-20 17:13:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("380/2019","1535","380","2019","EQ 034 DTROP","2","17:14:40","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 17:14:40","","","","1","","","","","","","12","2019-05-16 17:14:40","999","2019-05-16 17:14:40","999","","6","","","","","","","2019-05-20 17:14:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("381/2019","1535","381","2019","EQ 046 BACTO","2","17:16:24","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 17:16:24","","","","1","","","","","","","10","2019-05-16 17:16:24","999","2019-05-16 17:16:24","999","","6","","","","","","","2019-05-20 17:16:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("382/2019","1535","382","2019","EQ 026 BACTO","2","17:17:23","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 17:17:23","","","","1","","","","","","","10","2019-05-16 17:17:23","999","2019-05-16 17:17:23","999","","6","","","","","","","2019-05-20 17:17:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","5032","3","2019","SERT00001","2","17:35:58","1","2","0","0","381","","","0","0","0","0","0","1","1","1","1","67","","330","","381","","","","2019-05-20 17:35:00","2019-05-21 17:02:00","","","1","0.00","","","","","","2","2019-05-20 17:35:58","381","2019-05-21 00:00:00","1","","6","","2019-05-21","2019-05-21","381","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","5032","4","2019","SERT00002","2","18:10:06","1","2","0","0","381","","","0","0","0","0","0","0","1","","1","","","330","","","","","","2019-05-20 18:10:00","","","","2","","","","","","","2","2019-05-20 18:10:06","381","2019-05-20 18:10:06","381","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","5032","5","2019","SERT00002","2","18:46:55","1","2","0","0","2","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-01 18:46:55","","","","1","","","","","","","2","2019-04-01 18:46:55","999","2019-04-01 18:46:55","999","","6","","","","","","","2019-05-20 18:46:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","5032","6","2019","SERT00002","2","18:47:36","1","2","","","2","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2019-02-28 18:47:00","2019-05-20 18:54:13","","","1","0.00","","","","","","2","2019-02-28 18:47:36","999","2019-05-20 00:00:00","1","","6","","2019-05-20","2019-05-20","1","","","2019-05-20 18:47:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","5032","7","2019","SERT00002","2","18:48:28","1","2","0","0","2","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-02-28 18:48:28","","","","1","","","","","","","2","2019-02-28 18:48:28","999","2019-02-28 18:48:28","999","","6","","","","","","","2019-05-20 18:48:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","5032","8","2019","SERT00002","4","19:12:07","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-15 09:51:39","","","4","","","","","","","2","2019-05-20 19:12:07","330","2019-10-15 00:00:00","1","","6","","2019-10-15","2019-05-21","1","","0","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","5032","9","2019","SERT00003","4","19:49:42","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-15 09:48:09","","","4","","","","","","","2","2019-05-20 19:49:42","330","2019-10-15 00:00:00","1","","6","","2019-10-15","2019-09-23","1","<p>Concordo com o estudo realizado.<br />Equipamento Aprovado</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","5032","10","2019","SERT00002","2","01:00:02","1","2","0","0","2","","","0","0","0","0","0","","7","","7","","","382","","","","","","2019-05-21 01:00:02","","","","2","","","","","","","2","2019-05-21 01:00:02","999","2019-05-21 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","5032","11","2019","SERT00004","2","09:58:35","1","1","0","0","1","","","0","0","0","0","0","0","1","","1","","","330","","","","","","2019-05-21 09:58:00","","","","2","","","","","","","1","2019-05-21 09:58:35","1","2019-05-21 09:58:35","1","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2085/2019","3676","2085","2019","AIHE0038","2","10:26:05","1","33","0","0","122","","18682","0","0","0","0","0","0","1","5","1","50","","7","","","","0","","2019-05-21 10:26:00","2019-08-14 15:30:00","","","1","0.00","","","<p>Reiniciado equipamento . Testes ok</p>","","","33","2019-05-21 10:26:05","122","2019-08-14 00:00:00","7","","6","","2019-08-14","2019-05-21","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2019","497","23","2019","CR-0754","4","11:23:07","1","15","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","15","2019-05-21 11:23:07","241","2019-05-21 11:23:07","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2086/2019","3676","2086","2019","TICHE0031","2","15:17:10","1","4","0","0","358","Laboratorio de Hemoglobina e Genoma sala 157","18657","0","0","0","0","0","1","1","4","1","50","","6","","","","","","2019-05-21 15:17:00","2019-05-21 16:05:00","","","1","0.00","","","<p>Sistema de gua inoperante. Consertado vlvula de nvel.</p>","","","4","2019-05-21 15:17:10","358","2019-08-24 00:00:00","6","","6","","2019-08-24","2019-05-22","358","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","5032","12","2019","SERT00001","2","17:03:43","1","2","0","0","1","","","0","0","0","0","0","","1","","1","","","","","","","","","2019-05-21 17:03:43","","","","2","","","","","","","2","2019-05-21 17:03:43","1","2019-05-21 17:03:43","1","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2087/2019","3676","2087","2019","CXHC/PRO25","2","09:37:52","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","22","","300","","","","","","2019-05-22 09:37:00","2019-05-23 11:32:00","","","1","0.00","","","<p>Troca da identificao da lateral da caixa.</p>","","","9","2019-05-22 09:37:52","23","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-23","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2088/2019","3676","2088","2019","CXHC/PRO27","2","09:38:40","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","22","","300","","","","","","2019-05-22 09:38:00","2019-05-23 11:34:00","","","1","0.00","","","<p>Troca da identificao da lateral da caixa.</p>","","","9","2019-05-22 09:38:40","23","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-23","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2089/2019","3676","2089","2019","CXHC/PRO03","2","09:39:05","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","22","","300","","","","","","2019-05-22 09:39:00","2019-05-23 11:36:00","","","1","0.00","","","<p>Troca da identificao da lateral da caixa.</p>","","","9","2019-05-22 09:39:05","23","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-23","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2090/2019","3676","2090","2019","CXHC/PRO08","2","09:39:36","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","22","","300","","","","","","2019-05-22 09:39:00","2019-05-23 11:37:00","","","1","0.00","","","<p>Troca da identificao da lateral da caixa.</p>","","","9","2019-05-22 09:39:36","23","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-23","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2091/2019","3676","2091","2019","CXHC/PRO10","2","09:39:56","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","22","","300","","","","","","2019-05-22 09:39:00","2019-05-23 12:02:00","","","1","0.00","","","<p>Troca da identificao da lateral da caixa.</p>","","","9","2019-05-22 09:39:56","23","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-23","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2092/2019","3676","2092","2019","CXHC/PRO33","2","09:40:19","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","22","","300","","","","","","2019-05-22 09:40:00","2019-05-23 12:04:00","","","1","0.00","","","<p>Troca da identificao da lateral da caixa.</p>","","","9","2019-05-22 09:40:19","23","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-23","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2093/2019","3676","2093","2019","CXHC/PRO14","2","09:40:49","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","22","","300","","","","","","2019-05-22 09:40:00","2019-05-23 13:20:00","","","1","0.00","","","<p>Troca da identificao da lateral da caixa.</p>","","","9","2019-05-22 09:40:49","23","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-23","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2094/2019","3676","2094","2019","CXHC/PRO06","2","09:41:32","1","9","0","0","23","","18712","0","0","0","0","0","1","1","","1","22","","300","","","","","","2019-05-22 09:41:00","2019-05-23 13:21:00","","","1","0.00","","","<p>Troca da identificao da lateral da caixa.</p>","","","9","2019-05-22 09:41:32","23","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-23","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2095/2019","3676","2095","2019","CXHC/PRO02","2","09:42:07","1","9","","","23","","18712","0","0","0","0","0","1","1","","1","22","","300","","","","","","2019-05-22 09:42:00","2019-05-23 13:23:00","","","1","0.00","","","<p>Troca da identificao da lateral da caixa.</p>","","","9","2019-05-22 09:42:07","23","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-23","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2096/2019","3676","2096","2019","32/04077","2","10:05:49","1","7","0","0","103","microscpio ptico de leitura de lminas","18655","0","0","0","0","0","1","1","1","1","50","","7","","","","","","2019-05-22 10:05:00","2019-05-22 15:16:00","","","1","0.00","","","<p>Parafusos estavam soltos.</p>\n<p>Executada a fixao da mesa. Testes ok.</p>\n<p></p>","","","7","2019-05-22 10:05:49","103","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-27","47","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("383/2019","1535","383","2019","EQ 084 IMUNO","2","10:09:47","1","19","0","0","227","UO IMUNO","47723","0","0","0","0","0","0","1","1","1","","","202","","227","","","","2019-05-22 10:09:00","2019-06-11 16:16:00","","","0","0.00","","","","","","19","2019-05-22 10:09:47","227","2019-06-11 00:00:00","202","","5","","2019-06-11","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("384/2019","1535","384","2019","EQ 085 IMUNO","2","10:11:48","1","19","0","0","227","UO IMUNO","47723","0","0","0","0","0","1","1","1","2","","","189","","","","0","","2019-05-22 10:11:00","2019-05-31 09:45:00","","","0","0.00","","","<p>Realizado manuteno preventiva e calibrao.</p>","","","19","2019-05-22 10:11:48","227","2019-05-31 00:00:00","189","","5","","2019-05-31","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2097/2019","3676","2097","2019","CXST/MG03PRO","2","10:14:01","1","22","0","0","238","","32725501","0","0","0","0","0","0","4","1","4","43","","338","","","","0","","2019-05-22 10:14:00","2019-05-22 17:00:00","","","1","0.00","","","<p>Foi instalado um novo termmetro (n680), e o mesmo foi calibrado e liberado para uso.</p>","","","22","2019-05-22 10:14:01","238","2019-07-13 00:00:00","7","","6","","2019-07-13","2019-07-12","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2098/2019","3676","2098","2019","CXST/MG07PRO","2","10:15:14","1","22","","","238","","32725501","0","0","0","0","0","0","1","1","1","48","","8","","","","","","2019-05-22 10:15:00","2019-05-27 08:57:00","","","1","0.00","","","<p>No encontrado nenhum defeito.</p>","","","22","2019-05-22 10:15:14","238","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-24","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2099/2019","3676","2099","2019","AIHE0176","2","11:16:57","1","3","","","26","","18662","0","0","0","0","0","1","1","5","1","24","","6","","","","1","4","2019-05-22 11:16:00","2019-05-30 09:55:00","","","1","0.00","","","<p>Substituio de modulo hidrulico e placa de controle . Calibrado sistema pela Balitek.</p>","","","3","2019-05-22 11:16:57","26","2019-05-30 00:00:00","6","","6","","2019-05-30","2019-05-30","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2100/2019","3676","2100","2019","AIHE0203","2","11:27:59","1","3","0","0","26","","18662","0","0","0","0","0","1","1","5","1","5","","6","","","021021RL1097242","1","4","2019-05-22 11:27:00","2019-08-24 11:50:00","","","1","0.00","","","<p>Servio realizado conforme relatrio anexo.</p>","","","3","2019-05-22 11:27:59","26","2019-08-24 00:00:00","6","","6","","2019-08-24","2019-06-28","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","2565","13","2019","08-32823","4","11:47:40","1","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2019-05-22 11:47:40","329","2019-05-22 11:47:40","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","2565","14","2019","09-44820","4","11:52:17","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2019-05-22 11:52:17","329","2019-05-22 11:52:17","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","2565","15","2019","09-44826","4","12:05:15","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-05-22 12:05:15","329","2019-05-22 12:05:15","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2101/2019","3676","2101","2019","AIHE0213","2","13:39:57","1","16","23","0","245","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-15 13:39:57","","","","1","","","","","","","16","2019-05-15 13:39:57","999","2019-05-15 13:39:57","999","","6","","","","","","","2019-05-22 13:39:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2019","2565","16","2019","09-44284","4","13:59:02","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2019-05-22 13:59:02","329","2019-05-22 13:59:02","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2019","2565","17","2019","08-43807","4","14:30:56","1","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2019-05-22 14:30:56","329","2019-05-22 14:30:56","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2019","2565","18","2019","09-44818","4","14:36:46","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-05-22 14:36:46","329","2019-05-22 14:36:46","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2019","2565","19","2019","08-43710","4","14:46:08","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-05-22 14:46:08","329","2019-05-22 14:46:08","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2102/2019","3676","2102","2019","AIHE0186","2","14:51:07","1","25","0","0","102","","18617","0","0","0","0","0","1","1","5","1","50","","6","","","","1","18","2019-05-22 14:51:00","2019-07-29 11:43:00","","","1","0.00","","","<p>Realizada conforme relatrio anexo.</p>","","","25","2019-05-22 14:51:07","102","2019-07-30 00:00:00","6","","6","","2019-07-30","2019-06-14","102","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2019","2565","20","2019","08-43712","4","14:52:51","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-05-22 14:52:51","329","2019-05-22 14:52:51","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2103/2019","3676","2103","2019","TIHC0010","2","14:53:14","1","1","0","0","105","","17003","0","0","0","0","0","1","5","1","5","48","","7","","","","","","2019-05-22 14:53:00","2019-05-22 16:24:00","","","1","0.00","","","<p>Equipamento desligado.</p>","","","1","2019-05-22 14:53:14","105","2019-05-24 00:00:00","7","","6","","2019-05-24","2019-05-24","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2019","291","16","2019","DMI-11029","4","15:17:16","1","10","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:54:00","","","1","","","","","","","10","2019-05-22 15:17:16","256","2019-10-21 00:00:00","302","","6","","2019-10-21","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2019","2565","21","2019","09-44821","4","15:24:38","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2019-05-22 15:24:38","329","2019-05-22 15:24:38","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2019","291","17","2019","DMI 11790","4","15:45:41","1","10","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:56:00","","","1","","","","","","","10","2019-05-22 15:45:41","256","2019-10-21 00:00:00","302","","6","","2019-10-21","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2019","291","18","2019","DMI 11012","4","15:58:07","1","9","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:58:00","","","1","","","","","","","9","2019-05-22 15:58:07","256","2019-10-21 00:00:00","302","","6","","2019-10-21","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2019","2565","22","2019","10-14789","4","16:06:52","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-05-22 16:06:52","329","2019-05-22 16:06:52","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2019","291","19","2019","FPS 8576","4","16:10:27","1","14","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:12:00","","","1","","","","","","","14","2019-05-22 16:10:27","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2019","291","20","2019","FPS 8978","4","16:18:19","1","9","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:19:00","","","1","","","","","","","9","2019-05-22 16:18:19","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2104/2019","3676","2104","2019","TIHE0138","2","16:26:37","1","3","0","0","39","","18662","0","0","0","0","0","1","1","3","1","23","","7","","","","2","3","2019-05-22 16:26:00","2019-08-28 13:40:00","","","1","0.00","","","<p>Conserto da dobradia da porta. Equipamento funcionando corretamente</p>","","","3","2019-05-22 16:26:37","39","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-05","39","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2019","291","21","2019","FPS 9449","4","16:27:03","1","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:21:00","","","1","","","","","","","5","2019-05-22 16:27:03","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("274/2019","2239","274","2019","CAC-CMR002","4","10:41:46","9","13","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-01 12:02:00","","","1","","","","","","","13","2019-07-12 10:41:46","235","2019-08-01 00:00:00","387","","6","","2019-08-01","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2105/2019","3676","2105","2019","TIPU0053","2","10:18:38","1","40","0","0","51","Farmacia/ sala 71","18635","0","0","0","0","0","1","1","1","1","16","","6","","","","2","8","2019-05-23 10:18:00","2019-05-23 11:24:00","","","1","0.00","","","<p>Regulagem de termostato. Equipamento liberado para uso.</p>","","","40","2019-05-23 10:18:38","51","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-15","50","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("385/2019","1535","385","2019","EQ 002 MICAL","2","11:44:22","1","20","0","0","87","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-23 11:44:22","","","","1","","","","","","","20","2019-05-23 11:44:22","999","2019-05-23 11:44:22","999","","6","","","","","","","2019-05-23 11:44:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("386/2019","1535","386","2019","EQ 001 MICAL","2","11:45:16","1","20","0","0","87","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-23 11:45:16","","","","1","","","","","","","20","2019-05-23 11:45:16","999","2019-05-23 11:45:16","999","","6","","","","","","","2019-05-23 11:45:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("387/2019","1535","387","2019","EQ 004 MICAL","2","11:46:04","1","20","0","0","87","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-23 11:46:04","","","","1","","","","","","","20","2019-05-23 11:46:04","999","2019-05-23 11:46:04","999","","6","","","","","","","2019-05-23 11:46:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2106/2019","3676","2106","2019","AIHE0080","2","13:41:39","1","33","0","0","122","","18682","0","0","0","0","0","0","1","5","1","50","","7","","","67171","1","5","2019-05-23 13:41:00","2019-05-23 16:03:00","","","1","0.00","","","<p>27-05-19 - Verificado que placa CPU no est emitindo dados para impressora onde</p>\n<p>software foi reinstalado porm problema persiste e CPU dever se substituda.</p>\n<p>Equipamento ficar aguardando pea para conserto.</p>\n<p>11/09/2019 - Realizada a substituio da placa CPU, pois a mesma apresentava</p>\n<p>problemas na impresso dos relatrios de procedimento, foi verificado que a caixa da unidade</p>\n<p>de luz estava com a tampa solta e suja interferindo na leitura e deteco dos 8 furos e C5.</p>\n<p>Interface estava 1.9Ms e foi ajustada para 1.240Ms. Aps limpeza, ajuste, calibrao e testes o</p>\n<p>equipamento foi liberado para uso. Bateria da impressora substituda por uma fora de estoque.</p>","","","33","2019-05-23 13:41:39","122","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-23","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2107/2019","3676","2107","2019","TIHC0015","2","14:55:54","1","1","0","0","105","","","0","0","0","0","0","0","1","3","1","43","","7","","","19.2944","0","3","2019-05-23 14:55:00","2019-05-23 16:15:00","","","8","0.00","","","","","","1","2019-05-23 14:55:54","105","2019-11-26 00:00:00","7","","4","2020-01-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("244/2019","2239","244","2019","TOD-FRE002","4","14:38:50","10","77","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 12:36:00","","","1","","","","","","","77","2019-06-13 14:38:50","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","419","6","2019","EQ 073","4","15:15:14","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2019-05-23 15:15:14","233","2019-05-23 15:15:14","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","531","1","2019","DMI 12537","4","15:45:22","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-05-23 15:45:22","256","2019-05-23 15:45:22","256","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","531","2","2019","DMI 12540","4","15:51:01","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-05-23 15:51:01","256","2019-05-23 15:51:01","256","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","531","3","2019","DMI 12538","4","15:56:08","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-05-23 15:56:08","256","2019-05-23 15:56:08","256","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","531","4","2019","DMI 12539","4","16:21:33","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-05-23 16:21:33","256","2019-05-23 16:21:33","256","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2019","291","22","2019","FPS 9134","4","16:43:56","1","10","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:23:00","","","1","","","","","","","10","2019-05-23 16:43:56","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","531","5","2019","DMI 12541","4","16:59:14","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-05-23 16:59:14","256","2019-05-23 16:59:14","256","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2108/2019","3676","2108","2019","AIHE0122","2","18:21:44","1","41","0","0","129","","18637","0","0","0","0","0","1","1","5","1","50","","6","","","","","","2019-05-23 18:21:00","2019-05-27 09:56:00","","","1","0.00","","","<p>Servio realizado conforme relatrio anexo.</p>\n<p>Aguardando Qualificao do equipamento pelo usurio , agendada para 28/05.</p>","","","41","2019-05-23 18:21:44","129","2019-05-29 00:00:00","6","","6","","2019-05-29","2019-05-29","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2109/2019","3676","2109","2019","CXHC/PRO25","2","09:37:22","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","22","","8","","","","","","2019-05-24 09:37:00","2019-06-25 08:55:00","","","1","0.00","","","<p>Troca da identificao da caixa.</p>","","","9","2019-05-24 09:37:22","23","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-01","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2110/2019","3676","2110","2019","CXHC/PRO10","2","09:38:05","1","9","0","0","23","","18712","0","0","0","0","0","1","1","","1","22","","300","","","","","","2019-05-24 09:38:00","2019-05-27 14:48:00","","","1","0.00","","","<p>Troca da identificao da caixa.</p>","","","9","2019-05-24 09:38:05","23","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-27","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("388/2019","1535","388","2019","EQ 005 LESEM","2","11:20:55","1","7","0","0","280","","47750","0","0","0","0","0","","1","","1","","","","","","","","","2019-05-24 11:20:55","2019-05-31 09:16:51","","","0","0.00","","","","","","7","2019-05-24 11:20:55","280","2019-05-31 00:00:00","202","","5","","2019-05-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("212/2019","2239","212","2019","CWB-CMR0062","4","12:10:04","2","66","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 10:36:00","","","1","","","","","","","66","2019-05-24 12:10:04","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("213/2019","2239","213","2019","CWB-CMR0064","4","12:31:17","2","66","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 10:32:00","","","1","","","","","","","66","2019-05-24 12:31:17","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2111/2019","3676","2111","2019","SIHC0031","2","13:54:54","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-17 13:54:54","","","","1","","","","","","","14","2019-05-17 13:54:54","999","2019-05-17 13:54:54","999","SIHC0031-2019-10709RD.pdf","6","","","","","","","2019-05-24 13:54:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2112/2019","3676","2112","2019","AIHE0174","2","09:40:31","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-15 09:40:31","","","","1","","","","","","","3","2019-05-15 09:40:31","999","2019-05-15 09:40:31","999","AIHE0174 - Veolia - 05-19.pdf","6","","","","","","","2019-05-25 09:40:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2113/2019","3676","2113","2019","AICA0001","2","10:52:24","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-17 10:52:24","","","","1","","","","","","","14","2019-04-17 10:52:24","999","2019-04-17 10:52:24","999","Hemocentro-Unicamp FL 047786 Abril 2019.pdf","6","","","","","","","2019-05-25 10:52:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2114/2019","3676","2114","2019","AICA0001","2","10:52:55","1","14","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-17 10:52:55","","","","1","","","","","","","14","2019-04-17 10:52:55","999","2019-04-17 10:52:55","999","Hemocentro-Unicamp FL 047786 Abril 2019 - Copia.pdf","6","","","","","","","2019-05-25 10:52:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2115/2019","3676","2115","2019","AIHC0015","2","10:54:36","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-12 10:54:36","","","","1","","","","","","","20","2019-04-12 10:54:36","999","2019-04-12 10:54:36","999","Hemocentro-Unicamp FL 23681 Abril 2019.pdf","6","","","","","","","2019-05-25 10:54:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2116/2019","3676","2116","2019","AIHC0015","2","10:55:27","1","20","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-12 10:55:27","","","","1","","","","","","","20","2019-04-12 10:55:27","999","2019-04-12 10:55:27","999","Hemocentro-Unicamp FL 23681 Abril 2019 - Copia.pdf","6","","","","","","","2019-05-25 10:55:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2117/2019","3676","2117","2019","AIHE0027","2","11:26:47","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-17 11:26:47","","","","1","","","","","","","11","2019-04-17 11:26:47","999","2019-04-17 11:26:47","999","Hemocentro-UNICAMP FL 6013 Abril 2019.pdf","6","","","","","","","2019-05-25 11:26:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2118/2019","3676","2118","2019","AIHE0027","2","11:27:16","1","11","0","0","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-17 11:27:16","","","","1","","","","","","","11","2019-04-17 11:27:16","999","2019-04-17 11:27:16","999","Hemocentro-UNICAMP FL 6013 Abril 2019 - Copia.pdf","6","","","","","","","2019-05-25 11:27:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2119/2019","3676","2119","2019","AIHC0008","2","11:30:50","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-17 11:30:50","","","","1","","","","","","","1","2019-04-17 11:30:50","999","2019-04-17 11:30:50","999","Hemocentro-Unicamp FL 10869 Abril 2019.pdf","6","","","","","","","2019-05-25 11:30:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2120/2019","3676","2120","2019","AIHC0008","2","11:31:23","1","1","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-17 11:31:23","","","","1","","","","","","","1","2019-04-17 11:31:23","999","2019-04-17 11:31:23","999","Hemocentro-Unicamp FL 10869 Abril 2019 - Copia.pdf","6","","","","","","","2019-05-25 11:31:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("389/2019","1535","389","2019","EQ 073 MICRA","2","10:44:50","1","8","0","0","221","MICRA","47741","0","0","0","0","0","1","1","1","1","62","","202","","","","","","2019-05-27 10:44:00","2019-06-03 13:58:39","","","0","0.00","","","","","","8","2019-05-27 10:44:50","221","2019-06-03 00:00:00","202","","5","","2019-06-03","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2121/2019","3676","2121","2019","TIHE0493","2","12:42:41","1","38","","","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-05-27 12:42:00","2019-05-27 13:10:00","","","1","0.00","","","<p>Troca da bateria.</p>","","","38","2019-05-27 12:42:41","148","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-27","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2122/2019","3676","2122","2019","AIHE0186","2","14:15:15","1","25","0","0","246","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-03 14:15:15","","","","1","","","","","","","25","2019-04-03 14:15:15","999","2019-04-03 14:15:15","999","AIHE0186 - Ramtech - 04-2019.pdf","6","","","","","","","2019-05-27 14:15:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2123/2019","3676","2123","2019","CXHC/PRO25","2","14:32:01","1","9","0","0","34","","18712","0","0","0","0","0","1","3","","3","22","","300","","","","","","2019-05-27 14:32:00","2019-05-27 14:50:00","","","1","0.00","","","<p>Troca da identificao da caixa.</p>","","","9","2019-05-27 14:32:01","34","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-27","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("390/2019","1535","390","2019","EQ 001 AGUAM","2","15:11:31","1","6","0","0","89","AGUAM","47745","0","0","0","0","0","1","1","1","1","62","","202","","","","","","2019-05-27 15:11:00","2019-06-12 16:37:00","","","0","0.00","","","<p>Verificado problema com o controlador FANEM, substitudo por controlador PID Autonics, qualificao.</p>","","","6","2019-05-27 15:11:31","89","2019-08-12 00:00:00","202","","5","","2019-08-12","","89","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","5032","13","2019","SERT00004","2","15:21:50","1","1","0","0","1","","","0","0","0","0","0","","1","","1","","","","","","","","","2019-05-27 15:21:50","","","","2","","","","","","","1","2019-05-27 15:21:50","1","2019-05-27 15:21:50","1","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("391/2019","1535","391","2019","EQ 028 TUBER","2","19:05:24","1","24","0","0","80","","47735","0","0","0","0","0","","1","","1","","","","","","","0","","2019-05-27 19:05:24","2019-05-31 09:10:06","","","0","0.00","","","","","","24","2019-05-27 19:05:24","80","2019-05-31 00:00:00","202","","5","","2019-05-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("214/2019","2239","214","2019","CWB-CMR141","4","10:50:05","2","68","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 10:39:00","","","1","","","","","","","68","2019-05-28 10:50:05","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2124/2019","3676","2124","2019","CXHC/PI01","2","12:00:50","1","15","","","338","","18607","0","0","0","0","0","0","1","1","1","20","","338","","","","","","2019-05-28 12:00:00","2019-05-28 13:18:00","","","1","0.00","","","<p>Foi refeita a solda do sensor na placa do termmetro, e fixado o velcro.</p>","","","15","2019-05-28 12:00:50","338","2019-05-28 00:00:00","7","","6","","2019-05-28","2019-05-28","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("392/2019","1535","392","2019","EQ 006 BACTO","2","12:20:27","1","10","","","81","","","0","0","0","0","0","0","1","1","2","","","202","","81","","","","2019-05-28 12:20:00","2019-06-10 08:49:54","","","0","0.00","","","","","","10","2019-05-28 12:20:27","81","2019-06-10 00:00:00","202","","5","","2019-06-10","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","2365","1","2019","03","4","14:15:40","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-05-28 14:15:40","281","2019-05-28 14:15:40","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("215/2019","2239","215","2019","CWB-FRE0072","4","14:22:51","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-20 15:12:00","","","1","","","","","","","11","2019-05-28 14:22:51","234","2019-08-20 00:00:00","387","","6","","2019-08-20","2019-08-20","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","2365","2","2019","04","4","14:37:43","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-05-28 14:37:43","281","2019-05-28 14:37:43","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","2365","3","2019","59-14","4","14:43:28","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-05-28 14:43:28","281","2019-05-28 14:43:28","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("216/2019","2239","216","2019","CWB-FRE0073","4","15:13:51","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-20 15:16:00","","","1","","","","","","","11","2019-05-28 15:13:51","234","2019-08-20 00:00:00","387","","6","","2019-08-20","2019-08-20","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","3838","1","2019","CQ 523","4","15:14:01","2","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-05-28 15:14:01","233","2019-05-28 15:14:01","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2125/2019","3676","2125","2019","AIHE0120","2","07:42:40","1","41","0","0","183","","18637","0","0","0","0","0","1","1","5","1","41","","6","","","","1","9","2019-05-29 07:42:00","2019-06-08 15:34:00","","","1","0.00","","","","","","41","2019-05-29 07:42:40","183","2019-06-08 00:00:00","6","","6","","2019-06-08","2019-06-08","15","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2126/2019","3676","2126","2019","AIHE0124","2","07:43:37","1","41","0","0","183","","18637","0","0","0","0","0","1","1","5","1","6","","6","","","","","","2019-05-29 07:43:00","2019-06-06 14:59:00","","","1","0.00","","","<p>Manuteno executada conforme relatrios em anexo.</p>","","","41","2019-05-29 07:43:37","183","2019-06-08 00:00:00","6","","6","","2019-06-08","2019-06-08","15","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("393/2019","1535","393","2019","EQ 003 SECOR","2","09:17:48","1","34","0","0","100","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-10 09:17:48","","","","1","","","","","","","34","2019-05-10 09:17:48","999","2019-05-10 09:17:48","999","CT 2019-10011 MA  eq003secor.pdf","6","","","","","","","2019-05-29 09:17:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("394/2019","1535","394","2019","EQ 034 FQMED","2","09:24:44","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-24 09:24:44","","","","1","","","","","","","9","2019-05-24 09:24:44","999","2019-05-24 09:24:44","999","MA 349_05_19 -  EQ034FQMED.pdf","6","","","","","","","2019-05-29 09:24:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2127/2019","3676","2127","2019","SIMG0008","2","11:25:06","1","22","0","0","338","","18607","0","0","0","0","0","1","1","1","1","43","","338","","338","","","","2019-05-29 11:25:00","2019-05-29 11:28:00","","","1","0.00","","","<p>FOI IDENTIFICADO QUE OS CONTATOS INTERNOS FORAM ROMPIDOS (CORTADOS), SENDO ASSIM, FOI REALIZADO A LIGAO INTERNA E ISOLAMENTO DOS CONTATOS.</p>","","","22","2019-05-29 11:25:06","338","2019-08-24 00:00:00","7","","6","","2019-08-24","2019-05-29","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2128/2019","3676","2128","2019","TIHE0474","2","15:27:19","1","18","0","0","48","","18718","0","0","0","0","0","1","1","3","1","15","","7","","","","","8","2019-05-29 15:27:00","2019-05-29 15:40:00","","","1","0.00","","","<p>Substituido capacitor de partida do Compressor. Testes ok.</p>","","","18","2019-05-29 15:27:19","48","2019-09-19 00:00:00","7","","6","","2019-09-19","2019-06-11","142","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("395/2019","1535","395","2019","EQ 027 TUBER","2","16:26:40","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 16:26:40","","","","1","","","","","","","24","2019-05-16 16:26:40","999","2019-05-16 16:26:40","999","","6","","","","","","","2019-05-29 16:26:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("396/2019","1535","396","2019","EQ 052 TUBER","2","16:28:18","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-16 16:28:18","","","","1","","","","","","","24","2019-04-16 16:28:18","999","2019-04-16 16:28:18","999","","6","","","","","","","2019-05-29 16:28:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("397/2019","1535","397","2019","EQ 028 TUBER","2","16:30:38","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-19 16:30:38","","","","1","","","","","","","24","2019-05-19 16:30:38","999","2019-05-19 16:30:38","999","","6","","","","","","","2019-05-29 16:30:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("398/2019","1535","398","2019","EQ 004 TUBER","2","08:22:25","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-29 08:22:25","","","","1","","","","","","","24","2019-05-29 08:22:25","999","2019-05-29 08:22:25","999","","6","","","","","","","2019-05-30 08:22:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1122/2018","1535","1122","2018","EQ 003 TUBER","2","08:28:15","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-16 08:28:15","","","","1","","","","","","","24","2018-10-16 08:28:15","999","2018-10-16 08:28:15","999","","6","","","","","","","2019-05-30 08:28:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("217/2019","2239","217","2019","CWB-CMR136","4","09:32:45","2","68","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 10:42:00","","","1","","","","","","","68","2019-05-30 09:32:45","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("218/2019","2239","218","2019","CWB-CMR137","4","09:56:12","2","68","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 10:46:00","","","1","","","","","","","68","2019-05-30 09:56:12","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("219/2019","2239","219","2019","CWB-FRE124","4","10:29:31","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-20 15:19:00","","","1","","","","","","","11","2019-05-30 10:29:31","234","2019-08-20 00:00:00","387","","6","","2019-08-20","2019-08-20","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2129/2019","3676","2129","2019","TIHE0362","2","10:42:22","1","20","0","0","70","","","0","0","0","0","0","0","1","1","1","42","","338","","","","","","2019-05-30 10:42:00","2019-05-31 14:18:00","","","1","0.00","","","<p>Foi fixada a grade de proteo superior.</p>","","","20","2019-05-30 10:42:22","70","2019-05-31 00:00:00","7","","6","","2019-05-31","2019-05-31","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("220/2019","2239","220","2019","CWB-CMR139","4","10:47:37","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 10:50:00","","","1","","","","","","","11","2019-05-30 10:47:37","234","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2130/2019","3676","2130","2019","CXHC/PRO31","2","11:08:23","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-23 11:08:23","","","","1","","","","","","","9","2019-05-23 11:08:23","999","2019-05-23 11:08:23","999","CXHC_PRO31-2019-10746RD.pdf","6","","","","","","","2019-05-30 11:08:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2131/2019","3676","2131","2019","TICHE0007","2","11:17:46","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-27 11:17:46","","","","1","","","","","","","9","2019-05-27 11:17:46","999","2019-05-27 11:17:46","999","TICHE0007-2019-10756RD.PDF","6","","","","","","","2019-05-30 11:17:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("221/2019","2239","221","2019","PTB-FRE0011","4","11:18:17","15","22","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-20 15:33:00","","","1","","","","","","","22","2019-05-30 11:18:17","234","2019-08-20 00:00:00","387","","6","","2019-08-20","2019-08-20","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("222/2019","2239","222","2019","PTB-CMR0018","4","11:37:18","15","22","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-20 15:23:00","","","1","","","","","","","22","2019-05-30 11:37:18","234","2019-08-20 00:00:00","387","","6","","2019-08-20","2019-08-20","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2132/2019","3676","2132","2019","AIHE0200","2","12:12:17","1","3","0","0","26","","18662","0","0","0","0","0","1","1","5","1","50","","7","","","","","","2019-05-30 12:12:00","2019-08-29 09:09:00","","","1","0.00","","","<p>Realizado a substituio do aquecedor da WZ.</p>","","","3","2019-05-30 12:12:17","26","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-29","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2133/2019","3676","2133","2019","AIHE0119","2","13:31:28","1","25","3","3","246","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-30 13:31:28","","","","1","","","","","","","25","2019-05-30 13:31:28","999","2019-05-30 13:31:28","999","AIHE0119 - Ramtec - 05-2019.pdf","6","","","","","","","2019-05-30 13:31:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2134/2019","3676","2134","2019","AIHE0197","2","14:23:17","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 14:23:17","","","","1","","","","","","","39","2019-05-29 14:23:17","999","2019-05-29 14:23:17","999","AIHE0197 - C-0134-19 - NUTS - 05-2019.pdf","6","","","","","","","2019-05-30 14:23:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2135/2019","3676","2135","2019","TIHE0293","2","16:23:19","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-30 16:23:19","","","","1","","","","","","","9","2019-05-30 16:23:19","999","2019-05-30 16:23:19","999","TIHE0293 - CEMEQ - 05-2019.pdf","6","","","","","","","2019-05-30 16:23:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2136/2019","3676","2136","2019","TIHE0034","2","16:24:11","1","17","0","0","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-30 16:24:11","","","","1","","","","","","","17","2019-05-30 16:24:11","999","2019-05-30 16:24:11","999","TIHE0034 - CEMEQ - 05-2019.pdf","6","","","","","","","2019-05-30 16:24:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2137/2019","3676","2137","2019","TIHE0100","2","16:24:50","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-30 16:24:50","","","","1","","","","","","","9","2019-05-30 16:24:50","999","2019-05-30 16:24:50","999","TIHE0100 - CEMEQ -  05-2019.pdf","6","","","","","","","2019-05-30 16:24:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2138/2019","3676","2138","2019","TIHE0101","2","16:25:24","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-30 16:25:24","","","","1","","","","","","","9","2019-05-30 16:25:24","999","2019-05-30 16:25:24","999","TIHE0101 - CEMEQ - 05-2019.pdf","6","","","","","","","2019-05-30 16:25:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2139/2019","3676","2139","2019","TIHE0232","2","16:26:06","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-30 16:26:06","","","","1","","","","","","","9","2019-05-30 16:26:06","999","2019-05-30 16:26:06","999","TIHE0232 - CEMEQ - 05-2019.pdf","6","","","","","","","2019-05-30 16:26:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2140/2019","3676","2140","2019","32/05939","2","16:26:53","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-30 16:26:53","","","","1","","","","","","","4","2019-05-30 16:26:53","999","2019-05-30 16:26:53","999","32-05939 - CEMEQ -  05-19.pdf","6","","","","","","","2019-05-30 16:26:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("223/2019","2239","223","2019","PTB-CMR0017","4","09:56:06","15","69","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 11:05:00","","","1","","","","","","","69","2019-05-31 09:56:06","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2141/2019","3676","2141","2019","AIHE0200","2","10:09:39","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 10:09:39","","","","1","","","","","","","3","2019-05-29 10:09:39","999","2019-05-29 10:09:39","999","AIHE0200 - Balitek - CHE0069 05-2019.pdf","6","","","","","","","2019-05-31 10:09:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2142/2019","3676","2142","2019","AIHE0176","2","10:10:20","1","3","","","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 10:10:20","","","","1","","","","","","","3","2019-05-29 10:10:20","999","2019-05-29 10:10:20","999","AIHE0176 - Balitek - CHE0070 05-2019.pdf","6","","","","","","","2019-05-31 10:10:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("224/2019","2239","224","2019","PTB-FRE009","4","10:14:04","15","69","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 11:02:00","","","1","","","","","","","69","2019-05-31 10:14:04","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2019","291","23","2019","FPS 8581","4","10:23:48","1","10","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:25:00","","","1","","","","","","","10","2019-05-31 10:23:48","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","531","6","2019","DMI 12542","4","10:33:35","2","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-05-31 10:33:35","256","2019-05-31 10:33:35","256","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2143/2019","3676","2143","2019","CXHC/PI02","2","10:44:02","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-03 10:44:02","","","","1","","","","","","","15","2019-05-03 10:44:02","999","2019-05-03 10:44:02","999","CXHC_PI02-2019-10643RD.pdf","6","","","","","","","2019-05-31 10:44:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("225/2019","2239","225","2019","PTB-CMR0014","4","10:47:47","15","70","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 11:09:00","","","1","","","","","","","70","2019-05-31 10:47:47","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("226/2019","2239","226","2019","PTB-FRE0012","4","11:05:18","15","71","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 11:12:00","","","1","","","","","","","71","2019-05-31 11:05:18","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("399/2019","1535","399","2019","EQ 014 TUBER","2","11:29:18","1","24","0","0","80","","47735","0","0","0","0","0","1","1","1","1","62","","202","","80","","0","","2019-05-31 11:29:00","2019-07-12 16:01:22","","","0","0.00","","","","","","24","2019-05-31 11:29:18","80","2019-07-12 00:00:00","202","","5","","2019-07-12","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("400/2019","1535","400","2019","EQ 085 IMUNO","2","13:34:50","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-28 13:34:50","","","","1","","","","","","","19","2019-05-28 13:34:50","999","2019-05-28 13:34:50","999","","6","","","","","","","2019-05-31 13:34:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("401/2019","1535","401","2019","EQ 131 BIMOL","2","13:35:54","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-28 13:35:54","","","","1","","","","","","","4","2019-05-28 13:35:54","999","2019-05-28 13:35:54","999","","6","","","","","","","2019-05-31 13:35:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("402/2019","1535","402","2019","EQ 132 BIMOL","2","13:36:57","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-28 13:36:57","","","","1","","","","","","","4","2019-05-28 13:36:57","999","2019-05-28 13:36:57","999","","6","","","","","","","2019-05-31 13:36:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("403/2019","1535","403","2019","EQ 104 VIROL","2","13:38:01","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-28 13:38:01","","","","1","","","","","","","4","2019-05-28 13:38:01","999","2019-05-28 13:38:01","999","","6","","","","","","","2019-05-31 13:38:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("404/2019","1535","404","2019","EQ 016 BACTO","2","13:39:35","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-28 13:39:35","","","","1","","","","","","","10","2019-05-28 13:39:35","999","2019-05-28 13:39:35","999","","6","","","","","","","2019-05-31 13:39:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("405/2019","1535","405","2019","EQ 130 BIMOL","2","13:40:45","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-28 13:40:45","","","","1","","","","","","","4","2019-05-28 13:40:45","999","2019-05-28 13:40:45","999","","6","","","","","","","2019-05-31 13:40:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("406/2019","1535","406","2019","EQ 056 MICOL","2","13:45:14","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-29 13:45:14","","","","1","","","","","","","3","2019-05-29 13:45:14","999","2019-05-29 13:45:14","999","","6","","","","","","","2019-05-31 13:45:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("407/2019","1535","407","2019","EQ 004 TUBER","2","13:46:58","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-30 13:46:58","","","","1","","","","","","","24","2019-05-30 13:46:58","999","2019-05-30 13:46:58","999","","6","","","","","","","2019-05-31 13:46:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("408/2019","1535","408","2019","EQ 080 MICOL","2","15:50:39","1","3","0","0","209","","47736","0","0","0","0","0","1","1","1","1","62","","189","","79","","0","","2019-05-31 15:50:00","2019-09-05 09:27:48","","","6","0.00","","","","","","3","2019-05-31 15:50:39","209","2019-09-05 00:00:00","189","","4","2019-07-03","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2144/2019","3676","2144","2019","WICA0001","2","01:00:05","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-24 11:06:06","","","1","","","","","","","46","2019-06-01 01:00:05","999","2019-07-13 00:00:00","6","","6","","2019-06-24","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2145/2019","3676","2145","2019","WI0002","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-20 14:01:18","","","1","","","","","","","10","2019-06-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2146/2019","3676","2146","2019","TITB0057","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-28 10:13:24","","","1","","","","","","","15","2019-06-01 01:00:05","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2147/2019","3676","2147","2019","TITB0055","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-11-14 13:54:42","","","1","","","","","","","22","2019-06-01 01:00:05","999","2019-11-14 00:00:00","338","","6","","2019-11-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2148/2019","3676","2148","2019","TITB0044","2","01:00:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-13 16:36:25","","","1","","","","","","","38","2019-06-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2149/2019","3676","2149","2019","TITB0043","2","01:00:05","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-09-11 17:29:02","","","1","","","","","","","20","2019-06-01 01:00:05","999","2019-09-11 00:00:00","6","","6","","2019-09-11","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2150/2019","3676","2150","2019","TITB0013","2","01:00:05","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-20 10:17:31","","","1","","","","","","","18","2019-06-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2151/2019","3676","2151","2019","TIPU0064","2","01:00:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-13 16:32:34","","","1","","","","","","","38","2019-06-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2152/2019","3676","2152","2019","TIPU0053","2","01:00:05","1","40","0","0","0","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-20 14:03:52","","","1","","","","","","","40","2019-06-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2153/2019","3676","2153","2019","TIPU0042","2","01:00:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-13 16:31:12","","","1","","","","","","","38","2019-06-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2154/2019","3676","2154","2019","TIPI0056","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-28 10:12:15","","","1","","","","","","","15","2019-06-01 01:00:05","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2155/2019","3676","2155","2019","TIPI0057","2","01:00:05","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-28 15:06:56","","","1","","","","","","","15","2019-06-01 01:00:05","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2156/2019","3676","2156","2019","TIPI0054","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-28 10:11:12","","","1","","","","","","","15","2019-06-01 01:00:05","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2157/2019","3676","2157","2019","TIPI0051","2","01:00:05","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-28 15:05:16","","","1","","","","","","","15","2019-06-01 01:00:05","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2158/2019","3676","2158","2019","TIPI0049","2","01:00:05","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-28 15:04:10","","","1","","","","","","","15","2019-06-01 01:00:05","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2159/2019","3676","2159","2019","TIPI0005","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-20 10:38:54","","","1","","","","","","","9","2019-06-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2160/2019","3676","2160","2019","TIMG0045","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-20 11:28:30","","","1","","","","","","","22","2019-06-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2161/2019","3676","2161","2019","TIMG0042","2","01:00:05","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-13 16:28:40","","","1","","","","","","","22","2019-06-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2162/2019","3676","2162","2019","TIMG0041","2","01:00:05","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-13 16:27:16","","","1","","","","","","","22","2019-06-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2163/2019","3676","2163","2019","TIMG0040","2","01:00:05","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-13 16:25:50","","","1","","","","","","","22","2019-06-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2164/2019","3676","2164","2019","TIHE0537","2","01:00:05","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-19 16:37:34","","","1","","","","","","","42","2019-06-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-19","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2165/2019","3676","2165","2019","TIHE0516","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-19 16:36:24","","","1","","","","","","","11","2019-06-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-19","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2166/2019","3676","2166","2019","TIHE0516","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-11 10:12:10","","","1","","","","","","","11","2019-06-01 01:00:05","999","2019-06-11 00:00:00","7","","6","","2019-06-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2167/2019","3676","2167","2019","TIHE0474","2","01:00:05","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-20 10:14:33","","","1","","","","","","","18","2019-06-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2168/2019","3676","2168","2019","TIHE0441","2","01:00:05","1","17","","","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-13 16:19:08","","","1","","","","","","","17","2019-06-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2169/2019","3676","2169","2019","TIHE0440","2","01:00:05","1","48","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-13 16:17:50","","","1","","","","","","","48","2019-06-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2170/2019","3676","2170","2019","TIHE0438","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-11 10:03:30","","","1","","","","","","","16","2019-06-01 01:00:05","999","2019-06-11 00:00:00","7","","6","","2019-06-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2171/2019","3676","2171","2019","TIHE0434","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-20 13:07:26","","","1","","","","","","","16","2019-06-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2172/2019","3676","2172","2019","TIHE0431","2","01:00:05","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-13 16:16:34","","","1","","","","","","","38","2019-06-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2173/2019","3676","2173","2019","TIHE0404","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-24 11:04:47","","","1","","","","","","","16","2019-06-01 01:00:05","999","2019-07-13 00:00:00","6","","6","","2019-06-24","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2174/2019","3676","2174","2019","TIHE0404","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-26 10:10:34","","","1","","","","","","","16","2019-06-01 01:00:05","999","2019-06-26 00:00:00","7","","6","","2019-06-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2175/2019","3676","2175","2019","TIHE0380","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-26 10:05:29","","","1","","","","","","","16","2019-06-01 01:00:05","999","2019-06-26 00:00:00","7","","6","","2019-06-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2176/2019","3676","2176","2019","TIHE0374","2","01:00:05","1","8","","","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-13 16:15:16","","","1","","","","","","","8","2019-06-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2177/2019","3676","2177","2019","TIHE0360","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-11 10:15:07","","","1","","","","","","","11","2019-06-01 01:00:05","999","2019-06-11 00:00:00","7","","6","","2019-06-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2178/2019","3676","2178","2019","TIHE0351","2","01:00:05","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-13 15:42:45","","","1","","","","","","","38","2019-06-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2179/2019","3676","2179","2019","TIHE0238","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-20 13:08:57","","","1","","","","","","","16","2019-06-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2180/2019","3676","2180","2019","TIHE0237","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-20 13:59:13","","","1","","","","","","","16","2019-06-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2181/2019","3676","2181","2019","TIHE0232","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-19 16:35:07","","","1","","","","","","","9","2019-06-01 01:00:05","999","2019-08-03 00:00:00","6","","6","","2019-06-19","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2182/2019","3676","2182","2019","TIHE0231","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-20 13:03:27","","","1","","","","","","","16","2019-06-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2183/2019","3676","2183","2019","TIHE0229","2","01:00:05","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-28 09:18:08","","","1","","","","","","","18","2019-06-01 01:00:05","999","2019-06-28 00:00:00","7","","6","","2019-06-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2184/2019","3676","2184","2019","TIHE0230","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-07-18 10:13:58","","","1","","","","","","","16","2019-06-01 01:00:05","999","2019-07-18 00:00:00","338","","6","","2019-07-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2185/2019","3676","2185","2019","TIHE0215","2","01:00:05","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-06-01 01:00:00","2020-01-31 15:16:14","","","1","0.00","","","","","","16","2019-06-01 01:00:05","999","2020-01-31 00:00:00","1","","6","","2020-01-31","2020-01-31","1","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2186/2019","3676","2186","2019","TIHE0215","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-26 10:03:55","","","1","","","","","","","16","2019-06-01 01:00:05","999","2019-06-26 00:00:00","7","","6","","2019-06-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2187/2019","3676","2187","2019","TIHE0203","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-20 13:50:50","","","1","","","","","","","16","2019-06-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2188/2019","3676","2188","2019","TIHE0178","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-20 10:31:40","","","1","","","","","","","16","2019-06-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2189/2019","3676","2189","2019","TIHE0158","2","01:00:05","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-20 13:23:28","","","1","","","","","","","13","2019-06-01 01:00:05","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2190/2019","3676","2190","2019","TIHE0143","2","01:00:05","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-19 16:34:02","","","1","","","","","","","39","2019-06-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-19","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2191/2019","3676","2191","2019","TIHE0138","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-19 16:32:58","","","1","","","","","","","3","2019-06-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-19","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2192/2019","3676","2192","2019","TIHE0105","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-19 16:31:51","","","1","","","","","","","21","2019-06-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-19","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2193/2019","3676","2193","2019","TIHE0073","2","01:00:05","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:05","2019-06-13 15:40:12","","","1","","","","","","","20","2019-06-01 01:00:05","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2194/2019","3676","2194","2019","TIHE0073","2","01:00:05","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:05","2019-06-27 11:38:44","","","1","","","","","","","20","2019-06-01 01:00:05","999","2019-06-27 00:00:00","7","","6","","2019-06-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2195/2019","3676","2195","2019","TIHE0069","2","01:00:06","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","","","","2","","","","","","","13","2019-06-01 01:00:06","999","2019-06-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2196/2019","3676","2196","2019","TIHE0012","2","01:00:06","1","30","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-20 11:24:08","","","1","","","","","","","30","2019-06-01 01:00:06","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2197/2019","3676","2197","2019","TIHC0093","2","01:00:06","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-28 15:01:11","","","1","","","","","","","1","2019-06-01 01:00:06","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2198/2019","3676","2198","2019","TIHC0084","2","01:00:06","1","14","","","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-24 11:03:31","","","1","","","","","","","14","2019-06-01 01:00:06","999","2019-07-13 00:00:00","6","","6","","2019-06-24","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2199/2019","3676","2199","2019","TIHC0071","2","01:00:06","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-24 11:02:17","","","1","","","","","","","35","2019-06-01 01:00:06","999","2019-07-13 00:00:00","6","","6","","2019-06-24","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2200/2019","3676","2200","2019","TIHC0067","2","01:00:06","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-20 13:10:48","","","1","","","","","","","1","2019-06-01 01:00:06","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2201/2019","3676","2201","2019","TIHC0065","2","01:00:06","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-24 11:01:05","","","1","","","","","","","13","2019-06-01 01:00:06","999","2019-06-27 00:00:00","6","","6","","2019-06-24","2019-06-27","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2202/2019","3676","2202","2019","TIHC0046","2","01:00:06","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-20 13:13:19","","","1","","","","","","","1","2019-06-01 01:00:06","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2203/2019","3676","2203","2019","TIHC0047","2","01:00:06","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-27 11:26:06","","","1","","","","","","","1","2019-06-01 01:00:06","999","2019-06-27 00:00:00","7","","6","","2019-06-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2204/2019","3676","2204","2019","TIHC0024","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-20 13:15:32","","","1","","","","","","","14","2019-06-01 01:00:06","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2205/2019","3676","2205","2019","TIHC0023","2","01:00:06","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","","","","2","","","","","","","13","2019-06-01 01:00:06","999","2019-06-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2206/2019","3676","2206","2019","TIHC0002","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-20 13:20:59","","","1","","","","","","","14","2019-06-01 01:00:06","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2207/2019","3676","2207","2019","TICHE0045","2","01:00:06","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-19 16:30:41","","","1","","","","","","","42","2019-06-01 01:00:06","999","2019-06-20 00:00:00","6","","6","","2019-06-19","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2208/2019","3676","2208","2019","TICHE0045","2","01:00:06","1","42","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-26 09:20:42","","","1","","","","","","","42","2019-06-01 01:00:06","999","2019-06-26 00:00:00","7","","6","","2019-06-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2209/2019","3676","2209","2019","TICHE0035","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-26 10:22:13","","","1","","","","","","","16","2019-06-01 01:00:06","999","2019-06-26 00:00:00","7","","6","","2019-06-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2210/2019","3676","2210","2019","TICHE0031","2","01:00:06","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-07-24 15:58:37","","","1","","","","","","","4","2019-06-01 01:00:06","999","2019-07-24 00:00:00","7","","6","","2019-07-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2211/2019","3676","2211","2019","TICHE0004","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-10-01 10:52:28","","","1","","","","","","","9","2019-06-01 01:00:06","999","2019-10-14 00:00:00","6","","6","","2019-10-01","2019-10-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2212/2019","3676","2212","2019","TICA0014","2","01:00:06","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-24 10:59:38","","","1","","","","","","","46","2019-06-01 01:00:06","999","2019-06-27 00:00:00","6","","6","","2019-06-24","2019-06-27","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2213/2019","3676","2213","2019","TICA0008","2","01:00:06","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-20 13:25:43","","","1","","","","","","","46","2019-06-01 01:00:06","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2214/2019","3676","2214","2019","TIBO0005","2","01:00:06","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-13 15:38:56","","","1","","","","","","","10","2019-06-01 01:00:06","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2215/2019","3676","2215","2019","SISU0004","2","01:00:06","1","44","0","0","146","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-07-19 15:55:21","","","1","","","","","","","44","2019-06-01 01:00:06","999","2019-07-19 00:00:00","7","","6","","2019-07-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2216/2019","3676","2216","2019","SIPI0012","2","01:00:06","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-28 10:09:29","","","1","","","","","","","15","2019-06-01 01:00:06","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2217/2019","3676","2217","2019","SIPI0012","2","01:00:06","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-20 12:00:08","","","1","","","","","","","15","2019-06-01 01:00:06","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2218/2019","3676","2218","2019","SIPI0011","2","01:00:06","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-28 10:06:01","","","1","","","","","","","15","2019-06-01 01:00:06","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2219/2019","3676","2219","2019","SIPI0010","2","01:00:06","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-09-12 10:33:36","","","1","","","","","","","15","2019-06-01 01:00:06","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2220/2019","3676","2220","2019","SIPI0007","2","01:00:06","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-20 10:41:16","","","1","","","","","","","10","2019-06-01 01:00:06","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2221/2019","3676","2221","2019","SIMG0017","2","01:00:06","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-20 11:32:41","","","1","","","","","","","22","2019-06-01 01:00:06","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2222/2019","3676","2222","2019","SIHE0128","2","01:00:06","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-19 16:28:09","","","1","","","","","","","42","2019-06-01 01:00:06","999","2019-06-20 00:00:00","6","","6","","2019-06-19","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2223/2019","3676","2223","2019","SIHE0127","2","01:00:06","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-24 10:58:19","","","1","","","","","","","42","2019-06-01 01:00:06","999","2019-06-27 00:00:00","6","","6","","2019-06-24","2019-06-27","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2224/2019","3676","2224","2019","SIHE0127","2","01:00:06","1","42","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-26 09:43:28","","","1","","","","","","","42","2019-06-01 01:00:06","999","2019-06-26 00:00:00","7","","6","","2019-06-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2225/2019","3676","2225","2019","SIHE0126","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-26 14:42:15","","","1","","","","","","","16","2019-06-01 01:00:06","999","2019-06-27 00:00:00","6","","6","","2019-06-26","2019-06-27","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2226/2019","3676","2226","2019","SIHE0126","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-26 09:44:58","","","1","","","","","","","16","2019-06-01 01:00:06","999","2019-06-26 00:00:00","7","","6","","2019-06-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2227/2019","3676","2227","2019","SIHE0124","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-07-02 11:04:17","","","1","","","","","","","16","2019-06-01 01:00:06","999","2019-07-02 00:00:00","7","","6","","2019-07-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2228/2019","3676","2228","2019","SIHE0123","2","01:00:06","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-24 10:56:49","","","1","","","","","","","42","2019-06-01 01:00:06","999","2019-06-27 00:00:00","6","","6","","2019-06-24","2019-06-27","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2229/2019","3676","2229","2019","SIHE0107","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-26 09:50:52","","","1","","","","","","","16","2019-06-01 01:00:06","999","2019-06-26 00:00:00","7","","6","","2019-06-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2230/2019","3676","2230","2019","SIHE0104","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-26 10:20:11","","","1","","","","","","","16","2019-06-01 01:00:06","999","2019-06-26 00:00:00","7","","6","","2019-06-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2231/2019","3676","2231","2019","SIHE0100","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-26 10:08:38","","","1","","","","","","","16","2019-06-01 01:00:06","999","2019-06-26 00:00:00","7","","6","","2019-06-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2232/2019","3676","2232","2019","SIHE0099","2","01:00:06","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-24 10:55:37","","","1","","","","","","","3","2019-06-01 01:00:06","999","2019-06-27 00:00:00","6","","6","","2019-06-24","2019-06-27","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2233/2019","3676","2233","2019","SIHE0083","2","01:00:06","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-26 14:40:40","","","1","","","","","","","11","2019-06-01 01:00:06","999","2019-06-27 00:00:00","6","","6","","2019-06-26","2019-06-27","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2234/2019","3676","2234","2019","SIHE0071","2","01:00:06","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-13 15:37:39","","","1","","","","","","","20","2019-06-01 01:00:06","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2235/2019","3676","2235","2019","SIHE0068","2","01:00:06","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-26 14:38:51","","","1","","","","","","","8","2019-06-01 01:00:06","999","2019-06-27 00:00:00","6","","6","","2019-06-26","2019-06-27","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2236/2019","3676","2236","2019","SIHE0054","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:06","2019-06-26 10:01:12","","","1","","","","","","","16","2019-06-01 01:00:06","999","2019-06-26 00:00:00","7","","6","","2019-06-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2237/2019","3676","2237","2019","SIHE0021","2","01:00:06","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-26 14:37:35","","","1","","","","","","","11","2019-06-01 01:00:06","999","2019-07-13 00:00:00","6","","6","","2019-06-26","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2238/2019","3676","2238","2019","SIHE0009","2","01:00:06","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-24 10:54:08","","","1","","","","","","","13","2019-06-01 01:00:06","999","2019-07-13 00:00:00","6","","6","","2019-06-24","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2239/2019","3676","2239","2019","SIHC0025","2","01:00:06","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-24 10:52:59","","","1","","","","","","","35","2019-06-01 01:00:06","999","2019-07-13 00:00:00","6","","6","","2019-06-24","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2240/2019","3676","2240","2019","SICA0009","2","01:00:06","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-09-12 11:13:20","","","1","","","","","","","46","2019-06-01 01:00:06","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2241/2019","3676","2241","2019","QIPI0006","2","01:00:06","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-07-02 14:54:19","","","1","","","","","","","15","2019-06-01 01:00:06","999","2019-07-13 00:00:00","6","","6","","2019-07-02","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2242/2019","3676","2242","2019","QIPI0005","2","01:00:06","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-07-02 14:52:58","","","1","","","","","","","15","2019-06-01 01:00:06","999","2019-07-13 00:00:00","6","","6","","2019-07-02","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2243/2019","3676","2243","2019","QIHE1155","2","01:00:06","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:06","2019-06-26 14:34:38","","","1","","","","","","","21","2019-06-01 01:00:06","999","2019-07-13 00:00:00","6","","6","","2019-06-26","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2244/2019","3676","2244","2019","QIHE1152","2","01:00:07","1","42","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-26 14:24:47","","","1","","","","","","","42","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-26","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2245/2019","3676","2245","2019","QIHE1109","2","01:00:07","1","4","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 14:59:59","","","1","","","","","","","4","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2246/2019","3676","2246","2019","QIHE1108","2","01:00:07","1","4","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 14:58:13","","","1","","","","","","","4","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2247/2019","3676","2247","2019","QIHE1107","2","01:00:07","1","4","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 14:56:55","","","1","","","","","","","4","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2248/2019","3676","2248","2019","QIHE1077","2","01:00:07","1","42","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-26 14:23:24","","","1","","","","","","","42","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-26","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2249/2019","3676","2249","2019","QIHE1076","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 14:55:21","","","1","","","","","","","16","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2250/2019","3676","2250","2019","QIHE1066.HM","2","01:00:07","1","25","","","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-24 10:51:45","","","1","","","","","","","25","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-24","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2251/2019","3676","2251","2019","QIHE1064","2","01:00:07","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-06-01 01:00:07","","","","2","","","","","","","10","2019-06-01 01:00:07","999","2019-06-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2252/2019","3676","2252","2019","QIHE1061","2","01:00:07","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-26 14:22:05","","","1","","","","","","","42","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-26","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2253/2019","3676","2253","2019","QIHE0992","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 14:54:02","","","1","","","","","","","16","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2254/2019","3676","2254","2019","QIHE0990","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 14:52:53","","","1","","","","","","","16","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2255/2019","3676","2255","2019","QIHE0989","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 14:51:44","","","1","","","","","","","16","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2256/2019","3676","2256","2019","QIHE0988","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 14:50:28","","","1","","","","","","","16","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2257/2019","3676","2257","2019","QIHE0987","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 14:49:17","","","1","","","","","","","16","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2258/2019","3676","2258","2019","QIHE0986","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-07-02 14:51:36","","","1","","","","","","","16","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-07-02","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2259/2019","3676","2259","2019","QIHE0985","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-07-02 14:50:21","","","1","","","","","","","16","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-07-02","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2260/2019","3676","2260","2019","QIHE0848.S","2","01:00:07","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-24 10:49:23","","","1","","","","","","","3","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-24","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2261/2019","3676","2261","2019","QIHE0842","2","01:00:07","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 09:57:29","","","1","","","","","","","12","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2262/2019","3676","2262","2019","QIHE0841","2","01:00:07","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 09:56:40","","","1","","","","","","","12","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2263/2019","3676","2263","2019","QIHE0804","2","01:00:07","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-26 14:17:42","","","1","","","","","","","8","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-26","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2264/2019","3676","2264","2019","QIHE0799","2","01:00:07","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 09:55:35","","","1","","","","","","","12","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2265/2019","3676","2265","2019","QIHE0778","2","01:00:07","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-07-02 15:34:48","","","1","","","","","","","8","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-07-02","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2266/2019","3676","2266","2019","QIHE0777","2","01:00:07","1","8","","","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-26 14:14:32","","","1","","","","","","","8","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-26","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2267/2019","3676","2267","2019","QIHE0776","2","01:00:07","1","8","","","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-26 14:13:14","","","1","","","","","","","8","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-26","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2268/2019","3676","2268","2019","QIHE0710","2","01:00:07","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-26 14:11:58","","","1","","","","","","","21","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-26","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2269/2019","3676","2269","2019","QIHE0554","2","01:00:07","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-26 14:10:35","","","1","","","","","","","3","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-26","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2270/2019","3676","2270","2019","QIHE0553","2","01:00:07","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-26 14:06:46","","","1","","","","","","","3","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-26","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2271/2019","3676","2271","2019","QIHE0440","2","01:00:07","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-26 14:05:37","","","1","","","","","","","25","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-26","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2272/2019","3676","2272","2019","QIHE0372","2","01:00:07","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-26 14:04:24","","","1","","","","","","","7","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-26","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2273/2019","3676","2273","2019","QIHE0289","2","01:00:07","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-26 14:03:12","","","1","","","","","","","3","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-26","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2274/2019","3676","2274","2019","QIHE0287","2","01:00:07","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-26 14:01:59","","","1","","","","","","","3","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-26","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2275/2019","3676","2275","2019","QIHE0216","2","01:00:07","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-09-12 11:29:18","","","1","","","","","","","21","2019-06-01 01:00:07","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2276/2019","3676","2276","2019","QIHE0212","2","01:00:07","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-06-01 01:00:07","","","","2","","","","","","","39","2019-06-01 01:00:07","999","2019-06-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2277/2019","3676","2277","2019","QIHE0210","2","01:00:07","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-06-01 01:00:07","","","","2","","","","","","","11","2019-06-01 01:00:07","999","2019-06-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2278/2019","3676","2278","2019","QIHC0056","2","01:00:07","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-09-12 11:32:34","","","1","","","","","","","14","2019-06-01 01:00:07","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2279/2019","3676","2279","2019","QIHC0022","2","01:00:07","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2020-01-03 16:36:01","","","1","","","","","","","14","2019-06-01 01:00:07","999","2020-01-03 00:00:00","6","","6","","2020-01-03","2020-01-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2280/2019","3676","2280","2019","PIPI0003","2","01:00:07","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 14:43:19","","","1","","","","","","","15","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2281/2019","3676","2281","2019","PIMG0017","2","01:00:07","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-13 15:35:56","","","1","","","","","","","22","2019-06-01 01:00:07","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2282/2019","3676","2282","2019","PIHE0068","2","01:00:07","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-13 15:34:25","","","1","","","","","","","38","2019-06-01 01:00:07","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2283/2019","3676","2283","2019","FHE0001","2","01:00:07","1","40","0","0","0","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:07","2019-07-13 10:28:34","","","1","","","","","","","40","2019-06-01 01:00:07","999","2019-07-13 00:00:00","7","","6","","2019-07-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2284/2019","3676","2284","2019","ERC/11237","2","01:00:07","1","26","0","0","206","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:07","2019-06-26 09:56:38","","","1","","","","","","","26","2019-06-01 01:00:07","999","2019-06-26 00:00:00","7","","6","","2019-06-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2285/2019","3676","2285","2019","CXST/PI11PRO","2","01:00:07","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 14:40:52","","","1","","","","","","","15","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2286/2019","3676","2286","2019","CXST/PI07PRO","2","01:00:07","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 14:38:44","","","1","","","","","","","15","2019-06-01 01:00:07","999","2019-07-13 00:00:00","6","","6","","2019-06-28","2019-07-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2287/2019","3676","2287","2019","CXST/PI03PRO","2","01:00:07","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 14:37:26","","","1","","","","","","","15","2019-06-01 01:00:07","999","2019-07-05 00:00:00","6","","6","","2019-06-28","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2288/2019","3676","2288","2019","CXST/CE20PRO","2","01:00:07","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-13 15:31:48","","","1","","","","","","","38","2019-06-01 01:00:07","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2289/2019","3676","2289","2019","CXST/CE18PRO","2","01:00:07","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-13 15:30:33","","","1","","","","","","","38","2019-06-01 01:00:07","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2290/2019","3676","2290","2019","CXST/CE11PRO","2","01:00:07","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-13 15:29:09","","","1","","","","","","","38","2019-06-01 01:00:07","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2291/2019","3676","2291","2019","CXST/CE05PRO","2","01:00:07","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-13 15:28:02","","","1","","","","","","","38","2019-06-01 01:00:07","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2292/2019","3676","2292","2019","CXST/CE03PRO","2","01:00:07","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-07-23 11:18:51","","","1","","","","","","","38","2019-06-01 01:00:07","999","2019-08-02 00:00:00","6","","6","","2019-07-23","2019-08-02","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2293/2019","3676","2293","2019","CXHC/PRO22","2","01:00:07","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-13 15:26:23","","","1","","","","","","","9","2019-06-01 01:00:07","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2294/2019","3676","2294","2019","CXHC/PRO20","2","01:00:07","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-13 15:25:01","","","1","","","","","","","9","2019-06-01 01:00:07","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2295/2019","3676","2295","2019","CXHC/PRO12","2","01:00:07","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-13 15:23:19","","","1","","","","","","","9","2019-06-01 01:00:07","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2296/2019","3676","2296","2019","CXHC/PI05","2","01:00:07","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 14:32:29","","","1","","","","","","","15","2019-06-01 01:00:07","999","2019-07-05 00:00:00","6","","6","","2019-06-28","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2297/2019","3676","2297","2019","CXHC/PI01","2","01:00:07","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-28 14:24:57","","","1","","","","","","","15","2019-06-01 01:00:07","999","2019-07-05 00:00:00","6","","6","","2019-06-28","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2298/2019","3676","2298","2019","CXCRIOCPH003","2","01:00:07","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-24 10:44:38","","","1","","","","","","","13","2019-06-01 01:00:07","999","2019-07-05 00:00:00","6","","6","","2019-06-24","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2299/2019","3676","2299","2019","CXCRIOCPH002","2","01:00:07","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-07-02 15:01:54","","","1","","","","","","","13","2019-06-01 01:00:07","999","2019-07-05 00:00:00","6","","6","","2019-07-02","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2300/2019","3676","2300","2019","CXCRIOCPH001","2","01:00:07","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-06-24 10:43:33","","","1","","","","","","","13","2019-06-01 01:00:07","999","2019-07-05 00:00:00","6","","6","","2019-06-24","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2301/2019","3676","2301","2019","BC92861","2","01:00:07","1","24","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:07","2019-07-02 15:21:50","","","1","","","","","","","24","2019-06-01 01:00:07","999","2019-09-20 00:00:00","6","","6","","2019-07-02","2019-07-02","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2302/2019","3676","2302","2019","AIHE0174","2","01:00:07","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:07","2019-06-26 11:12:52","","","1","","","","","","","3","2019-06-01 01:00:07","999","2019-06-26 00:00:00","7","","6","","2019-06-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2303/2019","3676","2303","2019","AIHE0146","2","01:00:07","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:07","2019-06-20 12:39:21","","","1","","","","","","","3","2019-06-01 01:00:07","999","2019-06-20 00:00:00","6","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2304/2019","3676","2304","2019","AIHE0133","2","01:00:07","1","39","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:07","2019-06-28 15:51:44","","","1","","","","","","","39","2019-06-01 01:00:07","999","2019-06-28 00:00:00","7","","6","","2019-06-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2305/2019","3676","2305","2019","AIHE0124","2","01:00:08","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:08","2019-10-03 09:49:45","","","1","","","","","","","41","2019-06-01 01:00:08","999","2019-10-03 00:00:00","6","","6","","2019-10-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2306/2019","3676","2306","2019","AIHE0120","2","01:00:08","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:08","2019-10-03 09:53:24","","","1","","","","","","","41","2019-06-01 01:00:08","999","2019-10-03 00:00:00","6","","6","","2019-10-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2307/2019","3676","2307","2019","AIHE0107","2","01:00:08","1","40","0","0","0","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:08","2019-07-13 10:24:42","","","1","","","","","","","40","2019-06-01 01:00:08","999","2019-07-13 00:00:00","7","","6","","2019-07-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2308/2019","3676","2308","2019","AIHE0001","2","01:00:08","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-26 13:59:29","","","1","","","","","","","21","2019-06-01 01:00:08","999","2019-07-05 00:00:00","6","","6","","2019-06-26","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2309/2019","3676","2309","2019","32/10368","2","01:00:08","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:08","2019-06-20 10:20:05","","","1","","","","","","","4","2019-06-01 01:00:08","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2310/2019","3676","2310","2019","32/09965","2","01:00:08","1","24","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:08","2019-06-20 10:33:23","","","1","","","","","","","24","2019-06-01 01:00:08","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2311/2019","3676","2311","2019","32/08561","2","01:00:08","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:08","2019-06-26 10:23:37","","","1","","","","","","","7","2019-06-01 01:00:08","999","2019-06-26 00:00:00","7","","6","","2019-06-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2312/2019","3676","2312","2019","32/07733","2","01:00:08","1","12","0","0","44","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:08","2019-07-13 10:21:32","","","1","","","","","","","12","2019-06-01 01:00:08","999","2019-07-13 00:00:00","7","","6","","2019-07-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2313/2019","3676","2313","2019","WIHE0001","2","01:00:08","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-19 16:40:30","","","1","","","","","","","9","2019-06-01 01:00:08","999","2019-07-05 00:00:00","6","","6","","2019-06-19","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2314/2019","3676","2314","2019","WIHE0006","2","01:00:08","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-19 16:41:51","","","1","","","","","","","18","2019-06-01 01:00:08","999","2019-06-20 00:00:00","6","","6","","2019-06-19","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2315/2019","3676","2315","2019","WIHE0029","2","01:00:08","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-19 16:43:13","","","1","","","","","","","9","2019-06-01 01:00:08","999","2019-07-05 00:00:00","6","","6","","2019-06-19","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2316/2019","3676","2316","2019","WIHE0041","2","01:00:08","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:08","2019-06-26 10:14:02","","","1","","","","","","","16","2019-06-01 01:00:08","999","2019-06-26 00:00:00","7","","6","","2019-06-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2317/2019","3676","2317","2019","WIHE0049","2","01:00:08","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-28 15:08:17","","","1","","","","","","","10","2019-06-01 01:00:08","999","2019-07-05 00:00:00","6","","6","","2019-06-28","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2318/2019","3676","2318","2019","WIHE0060","2","01:00:08","1","26","0","0","206","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:08","2019-06-20 10:26:03","","","1","","","","","","","26","2019-06-01 01:00:08","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2319/2019","3676","2319","2019","WIHE0061","2","01:00:08","1","26","0","0","206","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:08","2019-06-20 10:28:40","","","1","","","","","","","26","2019-06-01 01:00:08","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2320/2019","3676","2320","2019","WIHE0065","2","01:00:08","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-13 16:38:42","","","1","","","","","","","38","2019-06-01 01:00:08","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2321/2019","3676","2321","2019","WIHE0067","2","01:00:08","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-19 16:44:27","","","1","","","","","","","38","2019-06-01 01:00:08","999","2019-06-20 00:00:00","6","","6","","2019-06-19","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2322/2019","3676","2322","2019","WIHE0078","2","01:00:08","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-26 14:45:26","","","1","","","","","","","38","2019-06-01 01:00:08","999","2019-07-05 00:00:00","6","","6","","2019-06-26","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2323/2019","3676","2323","2019","WIHE0081","2","01:00:08","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:08","2019-07-19 11:32:31","","","1","","","","","","","38","2019-06-01 01:00:08","999","2019-07-19 00:00:00","338","","6","","2019-07-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2324/2019","3676","2324","2019","WIHE0082","2","01:00:08","1","42","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:08","2019-06-26 09:07:21","","","1","","","","","","","42","2019-06-01 01:00:08","999","2019-06-26 00:00:00","7","","6","","2019-06-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2325/2019","3676","2325","2019","WIPI0002","2","01:00:08","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-28 10:15:06","","","1","","","","","","","15","2019-06-01 01:00:08","999","2019-07-05 00:00:00","6","","6","","2019-06-28","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2326/2019","3676","2326","2019","WIPI0003","2","01:00:08","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-28 15:09:49","","","1","","","","","","","15","2019-06-01 01:00:08","999","2019-07-05 00:00:00","6","","6","","2019-06-28","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2327/2019","3676","2327","2019","WIPI0008","2","01:00:08","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-28 15:11:03","","","1","","","","","","","15","2019-06-01 01:00:08","999","2019-07-05 00:00:00","6","","6","","2019-06-28","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2328/2019","3676","2328","2019","WIPI0010","2","01:00:08","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-28 15:12:15","","","1","","","","","","","15","2019-06-01 01:00:08","999","2019-07-05 00:00:00","6","","6","","2019-06-28","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2329/2019","3676","2329","2019","WIPI0012","2","01:00:08","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:08","2019-06-20 12:27:22","","","1","","","","","","","15","2019-06-01 01:00:08","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2330/2019","3676","2330","2019","WIPU0005","2","01:00:08","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-19 16:45:39","","","1","","","","","","","10","2019-06-01 01:00:08","999","2019-06-20 00:00:00","6","","6","","2019-06-19","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2331/2019","3676","2331","2019","WIPU0008","2","01:00:08","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-07-02 16:57:16","","","1","","","","","","","22","2019-06-01 01:00:08","999","2019-07-05 00:00:00","6","","6","","2019-07-02","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2332/2019","3676","2332","2019","WIPU0009","2","01:00:08","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-19 16:46:47","","","1","","","","","","","10","2019-06-01 01:00:08","999","2019-06-20 00:00:00","6","","6","","2019-06-19","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2333/2019","3676","2333","2019","WIPU0010","2","01:00:08","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-19 16:47:56","","","1","","","","","","","22","2019-06-01 01:00:08","999","2019-06-20 00:00:00","6","","6","","2019-06-19","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2334/2019","3676","2334","2019","PIHE0109","2","01:00:08","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-26 14:00:44","","","1","","","","","","","49","2019-06-01 01:00:08","999","2019-07-05 00:00:00","6","","6","","2019-06-26","2019-07-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2335/2019","3676","2335","2019","TIHE0561","2","01:00:08","1","17","0","0","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-13 16:20:36","","","1","","","","","","","17","2019-06-01 01:00:08","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2336/2019","3676","2336","2019","TIHE0561","2","01:00:08","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:08","2019-06-20 10:23:15","","","1","","","","","","","17","2019-06-01 01:00:08","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2337/2019","3676","2337","2019","TIHE0562","2","01:00:08","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-13 16:21:44","","","1","","","","","","","25","2019-06-01 01:00:08","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2338/2019","3676","2338","2019","TIHE0563","2","01:00:08","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-13 16:22:56","","","1","","","","","","","25","2019-06-01 01:00:08","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2339/2019","3676","2339","2019","TIHE0564","2","01:00:08","1","25","3","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-13 16:24:12","","","1","","","","","","","25","2019-06-01 01:00:08","999","2019-06-20 00:00:00","6","","6","","2019-06-13","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2340/2019","3676","2340","2019","TIHE0575","2","01:00:08","1","9","9","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:08","2019-06-20 10:36:13","","","1","","","","","","","9","2019-06-01 01:00:08","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2341/2019","3676","2341","2019","AIHE0207","2","01:00:08","1","25","3","3","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-07-11 10:27:07","","","1","","","","","","","25","2019-06-01 01:00:08","999","2019-08-01 00:00:00","6","","6","","2019-07-11","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2342/2019","3676","2342","2019","AIHE0207","2","01:00:08","1","25","3","3","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:08","2019-06-26 09:54:26","","","1","","","","","","","25","2019-06-01 01:00:08","999","2019-06-26 00:00:00","7","","6","","2019-06-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2343/2019","3676","2343","2019","TIHE0576","2","01:00:08","1","25","3","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-19 16:39:19","","","1","","","","","","","25","2019-06-01 01:00:08","999","2019-06-20 00:00:00","6","","6","","2019-06-19","2019-06-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2344/2019","3676","2344","2019","TIHE0576","2","01:00:08","1","25","3","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-06-01 01:00:08","2019-06-20 10:25:04","","","1","","","","","","","25","2019-06-01 01:00:08","999","2019-06-20 00:00:00","7","","6","","2019-06-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2345/2019","3676","2345","2019","TIHE0577","2","01:00:08","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-01 01:00:08","2019-06-26 14:43:50","","","1","","","","","","","38","2019-06-01 01:00:08","999","2019-07-04 00:00:00","6","","6","","2019-06-26","2019-07-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("227/2019","2239","227","2019","PTB-CMR0016","4","10:38:32","15","22","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-20 15:37:00","","","1","","","","","","","22","2019-06-03 10:38:32","234","2019-08-20 00:00:00","387","","6","","2019-08-20","2019-08-20","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("228/2019","2239","228","2019","PTB-FRE0016","4","10:58:00","15","22","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-20 15:40:00","","","1","","","","","","","22","2019-06-03 10:58:00","234","2019-08-20 00:00:00","387","","6","","2019-08-20","2019-08-20","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2346/2019","3676","2346","2019","32/04054","2","14:22:59","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","1","1","43","","338","","","","","","2019-06-03 14:22:00","2019-06-10 08:40:00","","","1","0.00","","","<p>Foi localizado que o parafuso que faz fixao do encosto no mbolo do pisto esta rompido, e assim, foi realizado a troca do mesmo.</p>","","","22","2019-06-03 14:22:59","238","2019-06-11 00:00:00","7","","6","","2019-06-11","2019-06-10","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2347/2019","3676","2347","2019","32/07835","2","14:29:54","1","8","0","0","28","","18753","0","0","0","0","0","1","1","1","1","10","","8","","","","","","2019-06-03 14:29:00","2019-06-10 10:53:00","","","1","0.00","","","<p>Foi aplicado um boto de L/D e foi feita a troca do potencimetro. testes ok.</p>","","","8","2019-06-03 14:29:54","28","2019-06-11 00:00:00","7","","6","","2019-06-11","2019-06-10","29","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2348/2019","3676","2348","2019","TICHE0031","2","14:30:26","1","4","0","0","358","","18657","0","0","0","0","0","1","1","4","1","50","","7","","","12051819","","8","2019-06-03 14:30:00","2019-06-03 14:51:00","","","1","0.00","","","<p>Realizado visita tcnica na unidade onde foi regulado a altura do nvel da bia do reservatrio de gua do tanque para autoclave. Restabelecido funcionamento do equipamento e liberado para uso .</p>","","","4","2019-06-03 14:30:26","358","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-21","118","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2349/2019","3676","2349","2019","TIHE0036","2","15:42:11","1","3","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-02-26 15:42:11","","","","1","","","","","","","3","2019-02-26 15:42:11","999","2019-02-26 15:42:11","999","","6","","","","","","","2019-06-03 15:42:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2350/2019","3676","2350","2019","PIHE0106","2","15:43:01","1","49","0","0","55","","18296","0","0","0","0","0","1","1","3","1","38","","300","","","19.3179","2","3","2019-06-03 15:43:00","2019-06-18 14:01:00","","","1","0.00","","","<p>SUBSTITUIO DA BRAADEIRA. TESTES OK.</p>","","","49","2019-06-03 15:43:01","55","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-06-27","55","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2351/2019","3676","2351","2019","TIHE0143","2","15:51:53","1","39","0","0","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-02-13 15:51:53","","","","1","","","","","","","39","2019-02-13 15:51:53","999","2019-02-13 15:51:53","999","","6","","","","","","","2019-06-03 15:51:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2352/2019","3676","2352","2019","TIHE0163","2","16:02:40","1","3","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-02-13 16:02:40","","","","1","","","","","","","3","2019-02-13 16:02:40","999","2019-02-13 16:02:40","999","","6","","","","","","","2019-06-03 16:02:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2353/2019","3676","2353","2019","AIHE0017","2","16:06:29","1","13","0","0","104","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-20 16:06:29","","","","1","","","","","","","13","2019-05-20 16:06:29","999","2019-05-20 16:06:29","999","AIHE0017 - CCL -6308-2019.pdf","6","","","","","","","2019-06-03 16:06:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2354/2019","3676","2354","2019","AIHE0017","2","16:09:53","1","13","0","0","104","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-20 16:09:53","","","","1","","","","","","","13","2019-05-20 16:09:53","999","2019-05-20 16:09:53","999","AIHE0017 - CCL -MP6308-2019.pdf","6","","","","","","","2019-06-03 16:09:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2355/2019","3676","2355","2019","32/04289","2","16:13:26","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-21 16:13:26","","","","1","","","","","","","4","2019-05-21 16:13:26","999","2019-05-21 16:13:26","999","32-04289 - CCL - 05-2019.pdf","6","","","","","","","2019-06-03 16:13:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2356/2019","3676","2356","2019","32/04289","2","16:14:13","1","4","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-21 16:14:13","","","","1","","","","","","","4","2019-05-21 16:14:13","999","2019-05-21 16:14:13","999","32-04289 - CCL - 6309-2019.pdf","6","","","","","","","2019-06-03 16:14:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2357/2019","3676","2357","2019","TICHE0007","2","17:14:56","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-27 17:14:56","","","","1","","","","","","","9","2019-05-27 17:14:56","999","2019-05-27 17:14:56","999","","6","","","","","","","2019-06-03 17:14:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2358/2019","3676","2358","2019","TIHC0004","2","17:15:10","1","29","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-07 17:15:10","","","","1","","","","","","","29","2019-05-07 17:15:10","999","2019-05-07 17:15:10","999","","6","","","","","","","2019-06-03 17:15:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2359/2019","3676","2359","2019","TIHE0557","2","17:16:05","1","25","0","0","246","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-08 17:16:05","","","","1","","","","","","","25","2019-05-08 17:16:05","999","2019-05-08 17:16:05","999","","6","","","","","","","2019-06-03 17:16:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2360/2019","3676","2360","2019","TIHE0558","2","17:16:50","1","25","0","0","246","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-09 17:16:50","","","","1","","","","","","","25","2019-05-09 17:16:50","999","2019-05-09 17:16:50","999","","6","","","","","","","2019-06-03 17:16:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2361/2019","3676","2361","2019","TIHE0560","2","17:17:27","1","25","0","0","246","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-10 17:17:27","","","","1","","","","","","","25","2019-05-10 17:17:27","999","2019-05-10 17:17:27","999","","6","","","","","","","2019-06-03 17:17:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2362/2019","3676","2362","2019","TIHE0394","2","17:20:01","1","40","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-14 17:20:01","","","","1","","","","","","","40","2019-05-14 17:20:01","999","2019-05-14 17:20:01","999","","6","","","","","","","2019-06-03 17:20:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2363/2019","3676","2363","2019","TIHE0379","2","17:20:55","1","40","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-15 17:20:55","","","","1","","","","","","","40","2019-05-15 17:20:55","999","2019-05-15 17:20:55","999","","6","","","","","","","2019-06-03 17:20:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2364/2019","3676","2364","2019","TIHE0156.1","2","17:21:38","1","7","0","0","46","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-17 17:21:38","","","","1","","","","","","","7","2019-05-17 17:21:38","999","2019-05-17 17:21:38","999","","6","","","","","","","2019-06-03 17:21:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2365/2019","3676","2365","2019","TIHE0142","2","17:22:26","1","11","0","0","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-20 17:22:26","","","","1","","","","","","","11","2019-05-20 17:22:26","999","2019-05-20 17:22:26","999","","6","","","","","","","2019-06-03 17:22:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2366/2019","3676","2366","2019","TIHE0154","2","17:23:30","1","11","0","0","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-21 17:23:30","","","","1","","","","","","","11","2019-05-21 17:23:30","999","2019-05-21 17:23:30","999","","6","","","","","","","2019-06-03 17:23:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2367/2019","3676","2367","2019","TIHE0158","2","17:24:40","1","13","0","0","104","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-23 17:24:40","","","","1","","","","","","","13","2019-05-23 17:24:40","999","2019-05-23 17:24:40","999","","6","","","","","","","2019-06-03 17:24:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2368/2019","3676","2368","2019","TIHE0559","2","17:25:19","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-28 17:25:19","","","","1","","","","","","","25","2019-05-28 17:25:19","999","2019-05-28 17:25:19","999","","6","","","","","","","2019-06-03 17:25:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2369/2019","3676","2369","2019","TIHC0002","2","17:27:49","1","14","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-29 17:27:49","","","","1","","","","","","","14","2019-05-29 17:27:49","999","2019-05-29 17:27:49","999","","6","","","","","","","2019-06-03 17:27:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2370/2019","3676","2370","2019","TIHE0559","2","17:28:54","1","25","0","0","246","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-28 17:28:54","","","","1","","","","","","","25","2019-05-28 17:28:54","999","2019-05-28 17:28:54","999","","6","","","","","","","2019-06-03 17:28:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("409/2019","1535","409","2019","EQ 079 FIQAL","2","17:30:17","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-15 17:30:17","","","","1","","","","","","","2","2019-04-15 17:30:17","999","2019-04-15 17:30:17","999","Certif 21947.01 EQ079FIQAL.pdf","6","","","","","","","2019-06-03 17:30:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("410/2019","1535","410","2019","EQ 080 FIQAL","2","17:37:29","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-15 17:37:29","","","","1","","","","","","","2","2019-04-15 17:37:29","999","2019-04-15 17:37:29","999","Certif 21947.02 EQ080FIQAL.pdf","6","","","","","","","2019-06-03 17:37:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("411/2019","1535","411","2019","EQ 081 FIQAL","2","17:39:49","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-15 17:39:49","","","","1","","","","","","","2","2019-04-15 17:39:49","999","2019-04-15 17:39:49","999","Certif 21947.03 EQ081FIQAL.pdf","6","","","","","","","2019-06-03 17:39:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2371/2019","3676","2371","2019","AIHE0187","2","07:31:43","1","16","0","0","198","","18728","0","0","0","0","0","1","1","5","1","8","","6","","","","1","17","2019-06-04 07:31:00","2019-06-07 09:05:00","","","1","0.00","","","<p>04/06 -Foi limpo extrator e correia , retirado gripper para limpeza e lubrificao .Verificado calibrao e realizados testes 2 vezes<br />1911 e 4040 e testes passaram sem erros .<br />Acompanhada um rotina do cliente .</p>\n<p>06/06-Apos verificao e limpeza o equipamento realizou uma rotina e na segunda rotina com 70 % parou novamente quando<br />ia retirar as sample prep no lado direito da esteira para descarte erro 2162 .Foi substitudo handler completo , realizado<br />ajuste , calibraes e testes e no apresentou erro .<br />Acompanhada rotina de 2 batchs .</p>","","","16","2019-06-04 07:31:43","198","2019-06-07 00:00:00","6","","6","","2019-06-07","2019-06-07","198","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2019","2627","36","2019","TIHS0003P","4","10:16:00","1","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2019-06-04 10:16:00","262","2019-06-04 10:16:00","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2019","497","24","2019","CR-1702","4","11:34:18","1","16","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","16","2019-06-04 11:34:18","384","2019-06-04 11:34:18","384","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("412/2019","1535","412","2019","EQ 041 FQMED","2","14:15:09","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-03 14:15:09","","","","1","","","","","","","9","2019-06-03 14:15:09","999","2019-06-03 14:15:09","999","","6","","","","","","","2019-06-04 14:15:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("413/2019","1535","413","2019","EQ 128 MICRA","2","17:28:39","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-15 17:28:39","","","","1","","","","","","","8","2019-03-15 17:28:39","999","2019-03-15 17:28:39","999","","6","","","","","","","2019-06-04 17:28:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("414/2019","1535","414","2019","EQ 128 MICRA","2","17:29:20","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-26 17:29:20","","","","1","","","","","","","8","2019-03-26 17:29:20","999","2019-03-26 17:29:20","999","CT-R 2019-0217 CL  eq128micra  sig.pdf","6","","","","","","","2019-06-04 17:29:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("415/2019","1535","415","2019","EQ 053 SEADI","2","17:42:37","1","17","0","0","96","","47774","0","0","0","0","0","1","1","1","1","","","189","","96","","","","2019-06-04 17:42:00","2019-06-14 15:28:00","","","5","0.00","","","<p>Ser feito cotao para troca da placa do display.</p>","","","17","2019-06-04 17:42:37","96","2019-06-14 00:00:00","189","","4","2019-06-20","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("229/2019","2239","229","2019","PTB-CMR0015","4","09:02:51","15","69","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 11:16:00","","","1","","","","","","","69","2019-06-05 09:02:51","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("230/2019","2239","230","2019","PTB-REF001","4","09:21:10","15","72","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 12:58:00","","","1","","","","","","","72","2019-06-05 09:21:10","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("231/2019","2239","231","2019","PTB-CMR0019","4","09:52:56","15","22","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 09:29:00","","","1","","","","","","","22","2019-06-05 09:52:56","234","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("232/2019","2239","232","2019","PTB-FRE0010","4","10:11:02","15","22","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 09:25:00","","","1","","","","","","","22","2019-06-05 10:11:02","234","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("416/2019","1535","416","2019","EQ 026 BIMOL","2","10:42:17","1","4","0","0","207","","","0","0","0","0","0","1","1","1","1","","","101","","207","","","","2019-06-05 10:42:00","2019-07-23 10:54:00","","","1","0.00","","","","","","4","2019-06-05 10:42:17","207","2019-07-23 00:00:00","101","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2019","291","24","2019","FPS 3868","4","11:29:06","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 16:52:00","","","1","","","","","","","7","2019-06-05 11:29:06","256","2019-10-21 00:00:00","302","","6","","2019-10-21","2019-10-21","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("417/2019","1535","417","2019","EQ 052 BACTO","2","11:33:27","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-05 11:33:27","","","","1","","","","","","","10","2019-06-05 11:33:27","999","2019-06-05 11:33:27","999","","6","","","","","","","2019-06-05 11:33:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2019","291","25","2019","FPS 4979","4","12:31:00","1","10","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:29:00","","","1","","","","","","","10","2019-06-05 12:31:00","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2372/2019","3676","2372","2019","PIHE0104","2","15:19:17","1","37","0","0","300","","","0","0","0","0","0","1","1","3","1","38","","300","","","19.3228","2","3","2019-06-05 15:19:00","2019-06-18 14:04:00","","","1","0.00","","","<p>SUBSTITUIO DA BRAADEIRA. TESTES OK.</p>","","","37","2019-06-05 15:19:17","300","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-06-27","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","1824","2","2019","RE-86","4","16:43:54","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-06-05 16:43:54","241","2019-06-05 16:43:54","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","1824","3","2019","RE-85","4","16:52:21","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-06-05 16:52:21","241","2019-06-05 16:52:21","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("418/2019","1535","418","2019","EQ 006 BACTO","2","08:56:44","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-05 08:56:44","","","","1","","","","","","","10","2019-06-05 08:56:44","999","2019-06-05 08:56:44","999","","6","","","","","","","2019-06-06 08:56:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("419/2019","1535","419","2019","EQ 007 BACTO","2","08:58:53","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-05 08:58:53","","","","1","","","","","","","10","2019-06-05 08:58:53","999","2019-06-05 08:58:53","999","","6","","","","","","","2019-06-06 08:58:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("233/2019","2239","233","2019","PTB-FRE0014","4","10:00:02","15","73","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 11:19:00","","","1","","","","","","","73","2019-06-06 10:00:02","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2373/2019","3676","2373","2019","SIHE0116","2","10:09:15","1","9","0","0","23","","18761","0","0","0","0","0","0","1","1","1","48","","7","","","","","","2019-06-06 10:09:00","2019-06-07 09:45:00","","","1","0.00","","","<p>OS CANCELADA POIS PROBELMA JA EST SENDO TRATADO NA OS 1624/2019</p>","","","9","2019-06-06 10:09:15","23","2019-06-07 00:00:00","7","","6","","2019-06-07","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1123/2018","1535","1123","2018","EQ 102 BIMOL","2","10:48:25","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-25 10:48:25","","","","1","","","","","","","4","2018-10-25 10:48:25","999","2018-10-25 10:48:25","999","","6","","","","","","","2019-06-06 10:48:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1124/2018","1535","1124","2018","EQ 102 BIMOL","2","10:49:23","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-01 10:49:23","","","","1","","","","","","","4","2018-11-01 10:49:23","999","2018-11-01 10:49:23","999","CT-R 2018-0907 GQ  TAG EQ  102 BIMOL  sig.pdf","6","","","","","","","2019-06-06 10:49:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2374/2019","3676","2374","2019","TIHE0550","2","11:19:42","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-01 11:19:42","","","","1","","","","","","","3","2019-03-01 11:19:42","999","2019-03-01 11:19:42","999","TIHE0550 - GM C - 0010319 - 03-2019.pdf","6","","","","","","","2019-06-06 11:19:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2375/2019","3676","2375","2019","TIHE0344","2","11:36:51","1","11","0","0","19","","18649","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-06-06 11:36:00","2019-06-07 14:36:00","","","1","0.00","","","<p>No foi encontrado defeito, realizados os testes.</p>","","","11","2019-06-06 11:36:51","19","2019-06-11 00:00:00","7","","6","","2019-06-11","2019-06-07","19","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2376/2019","3676","2376","2019","QIOV0003","2","15:19:45","1","20","0","0","70","","","0","0","0","0","0","1","1","1","1","41","","300","","","","","","2019-06-06 15:19:00","2019-06-07 15:48:00","","","1","0.00","","","<p>Realizado a lubrificao da parte interna da pipeta.</p>","","","20","2019-06-06 15:19:45","70","2019-06-11 00:00:00","7","","6","","2019-06-11","2019-06-07","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2377/2019","3676","2377","2019","TIHE0229","2","15:27:25","1","18","0","0","48","leitor carta grfica","18718","0","0","0","0","0","0","1","1","1","29","","300","","","","","","2019-06-06 15:27:00","2019-07-10 10:53:00","","","1","0.00","","","<p>Realizado troca do registrador grfico.</p>","","","18","2019-06-06 15:27:25","48","2019-07-13 00:00:00","7","","6","","2019-07-13","2019-07-10","120","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2378/2019","3676","2378","2019","AIHE0213","2","16:17:27","1","16","23","0","152","","18677","0","0","0","0","0","1","1","5","1","5","","6","","","","1","20","2019-06-06 16:17:00","2019-06-08 15:17:00","","","1","0.00","","","<p>. Realizar 10 comandos de backflush;<br />2. 10 a 15 washes com NAOH;<br />3. 10 a 15 washes com Agu destilada;<br />4. 4 x lcool flushs washes com lcool 70%;<br />5. 4 x wash com gua destilada;<br />6. Calibrao;<br />7. Verificao diria.</p>","","","16","2019-06-06 16:17:27","152","2019-06-08 00:00:00","6","","6","","2019-06-08","2019-06-10","152","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2019","2627","37","2019","TIHS0027P","4","09:43:54","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2019-06-07 09:43:54","262","2019-06-07 09:43:54","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2019","2627","38","2019","TIHS0081P","4","10:02:43","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2019-06-07 10:02:43","262","2019-06-07 10:02:43","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2379/2019","3676","2379","2019","AIHE0193","2","10:56:19","1","21","0","0","6","","","0","0","0","0","0","1","5","5","5","48","","6","","","","1","10","2019-06-07 10:56:00","2019-06-07 11:00:00","","","1","0.00","","","<p>Desinstalado.</p>","","","21","2019-06-07 10:56:19","6","2019-06-07 00:00:00","6","","6","","2019-06-07","2019-06-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("420/2019","1535","420","2019","EQ 043 ILRJBA","2","11:19:26","1","19","0","0","202","Solicitado pela Sra Marlei","","0","0","0","0","0","0","1","","1","","","0","","","","","","2019-06-07 11:19:00","2019-06-07 11:41:00","","","0","0.00","","","<p>Realizada preventiva, o equipamento encontra-se sem as oculares, que foram retiradas e no repostas. Para a preventiva, usou-se oculares de um microscpio olympus, depois retiradas.</p>","","","19","2019-06-07 11:19:26","202","2019-06-07 00:00:00","202","","5","","2019-06-07","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("234/2019","2239","234","2019","PTB-CMR002","4","12:24:33","15","22","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 09:34:00","","","1","","","","","","","22","2019-06-07 12:24:33","234","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("235/2019","2239","235","2019","PTB-FRE0013","4","14:22:15","15","22","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 09:37:00","","","1","","","","","","","22","2019-06-07 14:22:15","234","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("236/2019","2239","236","2019","PTB-CMR0013","4","14:42:30","15","22","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 09:31:00","","","1","","","","","","","22","2019-06-07 14:42:30","234","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2380/2019","3676","2380","2019","TIHE0034","2","11:02:26","1","17","0","0","240","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-02-08 11:02:26","","","","1","","","","","","","17","2019-02-08 11:02:26","999","2019-02-08 11:02:26","999","","6","","","","","","","2019-06-08 11:02:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2381/2019","3676","2381","2019","AIHE0083","2","12:30:37","1","8","0","0","283","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-16 12:30:37","","","","1","","","","","","","8","2019-05-16 12:30:37","999","2019-05-16 12:30:37","999","Hemocentro-UNICAMP FL 7447 Maio 2019 - Copia.pdf","6","","","","","","","2019-06-08 12:30:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2382/2019","3676","2382","2019","AIHC0003","2","12:36:17","1","1","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-16 12:36:17","","","","1","","","","","","","1","2019-05-16 12:36:17","999","2019-05-16 12:36:17","999","Hemocentro-Unicamp FL 2115 Maio 2019 - Copia.pdf","6","","","","","","","2019-06-08 12:36:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2383/2019","3676","2383","2019","32/11009","2","12:37:59","1","19","0","0","246","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 12:37:59","","","","1","","","","","","","19","2019-05-16 12:37:59","999","2019-05-16 12:37:59","999","Hemocentro-Unicamp FL 15208 Maio 2019.pdf","6","","","","","","","2019-06-08 12:37:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2384/2019","3676","2384","2019","32/11009","2","12:38:29","1","19","0","0","246","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-16 12:38:29","","","","1","","","","","","","19","2019-05-16 12:38:29","999","2019-05-16 12:38:29","999","Hemocentro-Unicamp FL 15208 Maio 2019 - Copia.pdf","6","","","","","","","2019-06-08 12:38:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2385/2019","3676","2385","2019","AIHE0057","2","12:42:16","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-06 12:42:16","","","","1","","","","","","","4","2019-05-06 12:42:16","999","2019-05-06 12:42:16","999","Hemocentro-Unicamp FL 771 Maio 2019.pdf","6","","","","","","","2019-06-08 12:42:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2386/2019","3676","2386","2019","AIHE0057","2","12:42:46","1","4","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-06 12:42:46","","","","1","","","","","","","4","2019-05-06 12:42:46","999","2019-05-06 12:42:46","999","Hemocentro-Unicamp FL 771 Maio 2019 - Copia.pdf","6","","","","","","","2019-06-08 12:42:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2387/2019","3676","2387","2019","AIPI0013","2","12:45:15","1","15","0","0","67","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-17 12:45:15","","","","1","","","","","","","15","2019-05-17 12:45:15","999","2019-05-17 12:45:15","999","Hemocentro-UNICAMP (Piracicaba) FL 19678 Maio 2019 - Copia.pdf","6","","","","","","","2019-06-08 12:45:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2388/2019","3676","2388","2019","AIMG0002","2","12:54:38","1","22","0","0","37","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-20 12:54:38","","","","1","","","","","","","22","2019-05-20 12:54:38","999","2019-05-20 12:54:38","999","Hemocentro-Unicamp FL101 Maio 2019 - Copia.pdf","6","","","","","","","2019-06-08 12:54:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2389/2019","3676","2389","2019","TITB0058","2","11:02:16","1","14","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-01-21 11:02:16","","","","1","","","","","","","14","2019-01-21 11:02:16","999","2019-01-21 11:02:16","999","","6","","","","","","","2019-06-09 11:02:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2390/2019","3676","2390","2019","TIPU0053","2","11:04:44","1","40","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-02-18 11:04:44","","","","1","","","","","","","40","2019-02-18 11:04:44","999","2019-02-18 11:04:44","999","","6","","","","","","","2019-06-09 11:04:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2391/2019","3676","2391","2019","TIHE0396","2","11:12:20","1","25","0","0","246","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-13 11:12:20","","","","1","","","","","","","25","2019-05-13 11:12:20","999","2019-05-13 11:12:20","999","","6","","","","","","","2019-06-09 11:12:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2392/2019","3676","2392","2019","TIHE0359","2","11:13:27","1","21","0","0","31","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-02-12 11:13:27","","","","1","","","","","","","21","2019-02-12 11:13:27","999","2019-02-12 11:13:27","999","","6","","","","","","","2019-06-09 11:13:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2393/2019","3676","2393","2019","TIHE0318","2","11:16:01","1","8","0","0","283","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-02-25 11:16:01","","","","1","","","","","","","8","2019-02-25 11:16:01","999","2019-02-25 11:16:01","999","","6","","","","","","","2019-06-09 11:16:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2394/2019","3676","2394","2019","TIHE0178","2","11:17:13","1","16","0","0","245","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-02-15 11:17:13","","","","1","","","","","","","16","2019-02-15 11:17:13","999","2019-02-15 11:17:13","999","","6","","","","","","","2019-06-09 11:17:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("421/2019","1535","421","2019","EQ 115 AGUAM","2","08:03:32","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-04 08:03:32","","","","1","","","","","","","6","2019-06-04 08:03:32","999","2019-06-04 08:03:32","999","","6","","","","","","","2019-06-10 08:03:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("422/2019","1535","422","2019","EQ 115 AGUAM","2","08:04:18","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-04 08:04:18","","","","1","","","","","","","6","2019-06-04 08:04:18","999","2019-06-04 08:04:18","999","","6","","","","","","","2019-06-10 08:04:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3726/2019","3676","3726","2019","AITB0003","2","09:45:53","1","33","0","0","122","","18682","0","0","0","0","0","1","1","5","1","47","","7","","","68343","1","5","2019-09-13 09:45:00","2019-09-13 17:03:00","","","1","0.00","","","<p>Foi verificado que a posio do prato estava fora do centro.Feito alinhamento e ajustes dos sinais tudo OK feito prime, Testes ok.</p>","","","33","2019-09-13 09:45:53","122","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-23","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("238/2019","2239","238","2019","PTB-CMR007","4","08:59:58","15","69","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 11:22:00","","","1","","","","","","","69","2019-06-10 08:59:58","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2395/2019","3676","2395","2019","AIHE0121","2","09:07:11","1","41","5","5","183","","18637","0","0","0","0","0","0","1","","1","45","","6","","","","1","9","2019-06-10 09:07:00","2019-06-20 12:53:00","","","1","0.00","","","<p>Conforme relatrio anexo.</p>","","","41","2019-06-10 09:07:11","183","2019-12-07 00:00:00","6","","6","","2019-12-07","2019-06-12","15","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2396/2019","3676","2396","2019","32/11357","2","10:55:14","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 10:55:14","","","","1","","","","","","","1","2019-05-16 10:55:14","999","2019-05-16 10:55:14","999","Hemocentro-Unicamp FL 1210670836 Maio 2019.pdf","6","","","","","","","2019-06-10 10:55:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2397/2019","3676","2397","2019","32/11357","2","10:57:37","1","1","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-16 10:57:37","","","","1","","","","","","","1","2019-05-16 10:57:37","999","2019-05-16 10:57:37","999","Hemocentro-Unicamp FL 1210670836 Maio 2019 - Copia.pdf","6","","","","","","","2019-06-10 10:57:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("239/2019","2239","239","2019","PTB-CMR005","4","11:07:23","15","73","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 11:41:00","","","1","","","","","","","73","2019-06-10 11:07:23","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2398/2019","3676","2398","2019","AIHE0214","2","11:23:00","1","51","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 11:23:00","","","","1","","","","","","","51","2019-05-16 11:23:00","999","2019-05-16 11:23:00","999","Hemocentro-UNICAMP FL 300183790 Maio 2019.pdf","6","","","","","","","2019-06-10 11:23:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("240/2019","2239","240","2019","PTB-BLF002","4","11:23:34","15","74","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 11:36:00","","","1","","","","","","","74","2019-06-10 11:23:34","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1125/2018","1535","1125","2018","EQ 088 LACJO","2","11:35:27","7","64","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-02 11:35:27","","","","1","","","","","","","64","2018-10-02 11:35:27","999","2018-10-02 11:35:27","999","","6","","","","","","","2019-06-10 11:35:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1126/2018","1535","1126","2018","EQ 077 LACJO","2","11:36:52","7","61","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-03 11:36:52","","","","1","","","","","","","61","2018-10-03 11:36:52","999","2018-10-03 11:36:52","999","","6","","","","","","","2019-06-10 11:36:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2399/2019","3676","2399","2019","AIHE0214","2","11:37:26","1","51","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-16 11:37:26","","","","1","","","","","","","51","2019-05-16 11:37:26","999","2019-05-16 11:37:26","999","Hemocentro-UNICAMP FL 300183790 Maio 2019 - Copia.pdf","6","","","","","","","2019-06-10 11:37:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1127/2018","1535","1127","2018","EQ 089 LACJO","2","11:37:29","7","61","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-03 11:37:29","","","","1","","","","","","","61","2018-10-03 11:37:29","999","2018-10-03 11:37:29","999","","6","","","","","","","2019-06-10 11:37:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2400/2019","3676","2400","2019","CXST/MG06PRO","2","12:24:18","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","1","1","22","","300","","","","","","2019-06-10 12:24:00","2019-06-10 16:47:00","","","1","0.00","","","<p>Realizado a substituio da identificao da caixa, da tampa e lateral.</p>","","","22","2019-06-10 12:24:18","238","2019-06-11 00:00:00","7","","6","","2019-06-11","2019-06-10","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2401/2019","3676","2401","2019","PIMG0007","2","12:26:24","1","22","","","238","","32725501","0","0","0","0","0","1","1","3","1","43","","300","","","19.3396","","3","2019-06-10 12:26:00","2019-06-18 14:05:00","","","1","0.00","","","<p>Troca da braadeira.</p>","","","22","2019-06-10 12:26:24","238","2019-07-18 00:00:00","7","","6","","2019-07-18","2019-07-17","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2402/2019","3676","2402","2019","PIMG0014","2","12:27:17","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","3","1","7","","300","","","19.3395","2","3","2019-06-10 12:27:00","2019-06-10 16:44:00","","","1","0.00","","","<p>TROCA DA BRAADEIRA. TESTES OK.</p>","","","22","2019-06-10 12:27:17","238","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-06-27","8","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2403/2019","3676","2403","2019","TICHE0048","2","14:04:02","1","25","3","0","246","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-11 14:04:02","","","","1","","","","","","","25","2019-02-11 14:04:02","999","2019-02-11 14:04:02","999","TICHE0048-2019-10149RD.pdf","6","","","","","","","2019-06-10 14:04:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2404/2019","3676","2404","2019","AIHE0210","2","14:06:46","1","21","12","13","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-10 14:06:46","","","","1","","","","","","","21","2019-06-10 14:06:46","999","2019-06-10 14:06:46","999","AIHE0210-2019-10808RD.pdf","6","","","","","","","2019-06-10 14:06:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2405/2019","3676","2405","2019","QIHE1089.IMU-E","2","15:04:09","1","39","0","0","56","","18619","0","0","0","0","0","1","1","1","1","65","","300","","","","0","","2019-06-10 15:04:00","2019-06-26 09:09:00","","","1","0.00","","","<p>Balo volumtrico substitudo pelo QIHE1190.IMU-E.</p>","","","39","2019-06-10 15:04:09","56","2019-06-26 00:00:00","7","","6","","2019-06-26","2019-06-26","160","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("241/2019","2239","241","2019","PRA-CMR0017","4","10:53:10","21","75","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 12:30:00","","","1","","","","","","","75","2019-06-11 10:53:10","234","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("242/2019","2239","242","2019","PRA-CMR0019","4","11:29:49","21","38","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 12:33:00","","","1","","","","","","","38","2019-06-11 11:29:49","234","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("423/2019","1535","423","2019","EQ 006 LESEM","2","12:06:50","1","27","0","0","280","","47749","0","0","0","0","0","1","1","1","1","","","202","","280","","","","2019-06-11 12:06:00","2019-06-11 16:21:00","","","0","0.00","","","<p>Equipamento em operao. Retirada resistncia danificada, funcionando com as 3 restantes, alcanando a temperatura necessria (80 graus)</p>","","","27","2019-06-11 12:06:50","280","2019-06-24 00:00:00","202","","5","","2019-06-24","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2406/2019","3676","2406","2019","TIHE0036","2","12:23:13","1","3","0","0","26","","18662","0","0","0","0","0","1","1","","1","43","","338","","","","","","2019-06-11 12:23:00","2019-06-14 10:09:33","","","0","0.00","","","<p>Foi identificado que havia restos de uma chave quebrada dentro do \'\'miolo\'\', sendo assim, foi retirado e retornou ao funcionamento normal.</p>","","","3","2019-06-11 12:23:13","26","2019-06-14 00:00:00","338","","5","","2019-06-14","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2407/2019","3676","2407","2019","AIHE0120","2","15:25:31","1","41","0","0","6","","","0","0","0","0","0","1","1","5","1","2","","6","","","WO-00293927","1","9","2019-06-11 15:25:00","2019-06-11 15:34:00","","","1","0.00","","","<p>Conforme relatrio anexo.</p>","","","41","2019-06-11 15:25:31","6","2019-06-11 00:00:00","6","","6","","2019-06-11","2019-06-11","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2019","291","43","2019","FPS 9442","4","11:16:08","1","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:27:00","","","1","","","","","","","17","2019-07-23 11:16:08","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2408/2019","3676","2408","2019","AIHE0209","2","16:12:20","1","42","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-04 16:12:20","","","","1","","","","","","","42","2019-06-04 16:12:20","999","2019-06-04 16:12:20","999","AIHE0209 - ThermoFisher - 06-2019.pdf","6","","","","","","","2019-06-11 16:12:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("424/2019","1535","424","2019","EQ 084 IMUNO","2","16:17:17","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-11 16:17:17","","","","1","","","","","","","19","2019-06-11 16:17:17","999","2019-06-11 16:17:17","999","","6","","","","","","","2019-06-11 16:17:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("425/2019","1535","425","2019","EQ 035 VIROL","2","16:18:14","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-11 16:18:14","","","","1","","","","","","","11","2019-06-11 16:18:14","999","2019-06-11 16:18:14","999","","6","","","","","","","2019-06-11 16:18:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2409/2019","3676","2409","2019","AIHE0120","2","16:39:23","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-06 16:39:23","","","","1","","","","","","","41","2019-06-06 16:39:23","999","2019-06-06 16:39:23","999","AIHE0120 - PerkinElmer - 06-2019.pdf","6","","","","","","","2019-06-11 16:39:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2410/2019","3676","2410","2019","AIHE0120","2","16:40:59","1","41","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-06 16:40:59","","","","1","","","","","","","41","2019-06-06 16:40:59","999","2019-06-06 16:40:59","999","AIHE0120 - PerkinElmer Q - 06-2019.pdf","6","","","","","","","2019-06-11 16:40:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2411/2019","3676","2411","2019","AIHE0124","2","16:42:08","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-04 16:42:08","","","","1","","","","","","","41","2019-06-04 16:42:08","999","2019-06-04 16:42:08","999","AIHE0124 - PerkinElmer - 06-2019.pdf","6","","","","","","","2019-06-11 16:42:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1128/2018","1535","1128","2018","EQ 103 BIMOL","2","17:15:43","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-20 17:15:43","","","","1","","","","","","","4","2018-09-20 17:15:43","999","2018-09-20 17:15:43","999","CT-R 2018-0733 GQ   eq103bimol    sig.pdf","6","","","","","","","2019-06-11 17:15:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2412/2019","3676","2412","2019","CXST/MG01PRO","2","09:53:19","1","22","","","238","","32725501","0","0","0","0","0","1","1","","1","22","","300","","","","","","2019-06-12 09:53:00","2019-06-13 10:46:00","","","1","0.00","","","<p>Troca da identificao da caixa tampa e lateral.</p>","","","22","2019-06-12 09:53:19","238","2019-06-20 00:00:00","7","","6","","2019-06-20","2019-06-13","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("426/2019","1535","426","2019","EQ 029 BIMOL","2","10:21:59","1","4","0","0","207","","47724","0","0","0","0","0","1","1","1","1","","","189","","207","","","","2019-06-12 10:21:00","2019-06-14 14:11:00","","","0","0.00","","","","","","4","2019-06-12 10:21:59","207","2019-06-14 00:00:00","189","","5","","2019-06-14","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","4509","1","2019","AUT03","4","10:49:34","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-06-12 10:49:34","281","2019-06-12 10:49:34","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2413/2019","3676","2413","2019","SIHE0024","2","11:03:07","1","4","0","0","118","","18611","0","0","0","0","0","1","1","1","1","43","","8","","","19.3407","2","3","2019-06-12 11:03:00","2019-06-14 10:02:00","","","1","0.00","","","<p>Esse equipamento foi desativado e substitudo por outra centrifuga (sihe0025)</p>","","","4","2019-06-12 11:03:07","118","2019-06-26 00:00:00","6","","6","","2019-06-26","2019-06-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2414/2019","3676","2414","2019","QIHC0058","2","12:02:01","1","14","0","0","108","","17246","0","0","0","0","0","1","1","","1","41","","300","","","","","","2019-06-12 12:02:00","2019-06-13 14:39:00","","","1","0.00","","","<p>Lubrificao da parte interna da pipeta.</p>","","","14","2019-06-12 12:02:01","108","2019-06-20 00:00:00","7","","6","","2019-06-20","2019-06-13","109","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2415/2019","3676","2415","2019","AIHE0146","2","12:13:59","1","3","0","0","26","","18662","0","0","0","0","0","1","1","5","1","7","","6","","","","1","4","2019-06-12 12:13:00","2019-06-12 15:22:00","","","1","0.00","","","<p>Efetuado troca das vlvulas solenoides 3 e 3 do manifold do<br />Trigger/Pretrigger</p>","","","3","2019-06-12 12:13:59","26","2019-06-20 00:00:00","6","","6","","2019-06-20","2019-06-13","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2416/2019","3676","2416","2019","AIHE0200","2","12:22:54","1","3","0","0","26","","18662","0","0","0","0","0","1","1","5","1","43","","6","","","","1","4","2019-06-12 12:22:00","2019-06-12 15:19:00","","","1","0.00","","","<p>Efetuado troca do conector femea de entrada do buffer que se<br />encontra na parte frontal do analisador</p>","","","3","2019-06-12 12:22:54","26","2019-06-20 00:00:00","6","","6","","2019-06-20","2019-06-17","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("427/2019","1535","427","2019","EQ 012 FIQAL","2","13:57:56","1","2","0","0","91","EQ 012 FIQAL","","0","0","0","0","0","0","1","1","1","","","202","","","","","","2019-06-12 13:57:00","2019-06-12 16:34:00","","","0","0.00","","","","","","2","2019-06-12 13:57:56","91","2019-07-02 00:00:00","202","","5","","2019-07-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","4509","2","2019","AUT04","4","14:41:33","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-06-12 14:41:33","281","2019-06-12 14:41:33","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("428/2019","1535","428","2019","EQ 023 FIQAL","2","14:43:44","1","2","0","0","91","EQ 023 FIQAL","47743","0","0","0","0","0","1","1","1","1","","","101","","84","","0","","2019-06-12 14:43:00","2019-09-25 09:40:26","","","1","0.00","","","<p>Limpeza e verificado vazamento interno na mangueira de NaOH. Ajuste na chave de presena do tubo com amostra. Proteo de acrlico encontrava-se quebrada e foi colada, bem como destravado e lubrificado o mecanismo abre fecha da mesma. Realizados testes funcionais e feita configurao junto com a usuria.</p>","","","2","2019-06-12 14:43:44","91","2019-09-25 00:00:00","101","","4","","2019-08-27","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2417/2019","3676","2417","2019","TIHE0012","2","16:36:46","1","30","0","0","300","","18607","0","0","0","0","0","1","1","3","1","26","","300","","","","","","2019-06-12 16:36:00","2019-06-12 16:49:00","","","1","0.00","","","<p>Troca da bateria.</p>","","","30","2019-06-12 16:36:46","300","2019-06-20 00:00:00","7","","6","","2019-06-20","2019-06-19","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("429/2019","1535","429","2019","EQ 008 FQMED","2","09:39:41","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-12 09:39:41","","","","1","","","","","","","9","2019-06-12 09:39:41","999","2019-06-12 09:39:41","999","","6","","","","","","","2019-06-13 09:39:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("430/2019","1535","430","2019","EQ 008 FQMED","2","09:40:53","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-12 09:40:53","","","","1","","","","","","","9","2019-06-12 09:40:53","999","2019-06-12 09:40:53","999","","6","","","","","","","2019-06-13 09:40:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("431/2019","1535","431","2019","EQ 008 FQMED","2","09:43:16","1","9","0","0","95","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-12 09:43:16","2019-07-19 16:06:46","","","1","","","","","","","9","2019-06-12 09:43:16","999","2019-07-19 00:00:00","101","","6","","2019-07-19","","","","","2019-06-13 09:43:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2418/2019","3676","2418","2019","TITB0030","2","10:04:29","1","31","0","0","6","","","0","0","0","0","0","1","5","","5","43","","6","","","19.3406","2","3","2019-06-13 10:04:00","2019-06-26 10:59:42","","","0","0.00","","","<p>Equipamento desativado conforme PTD4656.</p>","","","31","2019-06-13 10:04:29","6","2019-06-26 00:00:00","6","","5","","2019-06-26","2019-06-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("243/2019","2239","243","2019","PRA-CMR008","4","10:38:19","21","76","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 11:44:00","","","1","","","","","","","76","2019-06-13 10:38:19","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2419/2019","3676","2419","2019","AIHE0176","2","11:07:09","1","3","","","7","","18662","0","0","0","0","0","1","1","5","1","47","","7","","","","","4","2019-06-13 11:07:00","2019-06-13 11:29:00","","","1","0.00","","","<p>Efetuada a substituio do IARM AIHE0176 pelo AIHE0216.</p>","","","3","2019-06-13 11:07:09","7","2019-08-02 00:00:00","7","","6","","2019-08-02","2019-07-26","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","2365","4","2019","73-16","4","11:18:34","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-06-13 11:18:34","281","2019-06-13 11:18:34","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2420/2019","3676","2420","2019","TIMG0051","2","11:44:31","1","22","2","2","37","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-02-22 11:44:31","","","","1","","","","","","","22","2019-02-22 11:44:31","999","2019-02-22 11:44:31","999","","6","","","","","","","2019-06-13 11:44:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2421/2019","3676","2421","2019","TIPI0064","2","11:54:40","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-21 11:54:40","","","","1","","","","","","","15","2019-02-21 11:54:40","999","2019-02-21 11:54:40","999","TIPI0064-2019-10216RD.pdf","6","","","","","","","2019-06-13 11:54:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2019","176","23","2019","254387","4","11:58:08","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:42:00","","","1","","","","","","","1","2019-06-13 11:58:08","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("432/2019","1535","432","2019","EQ 099 IMUNO","2","13:28:42","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 13:28:42","","","","1","","","","","","","19","2019-06-13 13:28:42","999","2019-06-13 13:28:42","999","","6","","","","","","","2019-06-13 13:28:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("433/2019","1535","433","2019","EQ 071 IMUNO","2","13:29:47","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 13:29:47","","","","1","","","","","","","19","2019-06-13 13:29:47","999","2019-06-13 13:29:47","999","","6","","","","","","","2019-06-13 13:29:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("434/2019","1535","434","2019","EQ 006 FIQAL","2","15:04:12","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-07 15:04:12","","","","1","","","","","","","2","2019-06-07 15:04:12","999","2019-06-07 15:04:12","999","CT-R 2019-0006 MA R1  eq006fiqal.pdf","6","","","","","","","2019-06-13 15:04:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("435/2019","1535","435","2019","EQ 106 BIMOL","2","15:22:48","1","4","","","207","","47724","0","0","0","0","0","0","1","","1","","","0","","","","","","2019-06-13 15:22:00","2019-06-13 15:39:00","","","1","0.00","","","","","","4","2019-06-13 15:22:48","207","2019-06-13 00:00:00","101","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("436/2019","1535","436","2019","EQ 001 BIMOL","2","16:15:33","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:15:33","","","","1","","","","","","","4","2019-06-13 16:15:33","999","2019-06-13 16:15:33","999","VERIF. INTERM.-EQ 001 BIMOL.xlsx","6","","","","","","","2019-06-13 16:15:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("437/2019","1535","437","2019","EQ 003 BIMOL","2","16:18:16","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:18:16","","","","1","","","","","","","4","2019-06-13 16:18:16","999","2019-06-13 16:18:16","999","VERIF. INTERM.-EQ 003 BIMOL.xlsx","6","","","","","","","2019-06-13 16:18:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("438/2019","1535","438","2019","EQ 014 BIMOL","2","16:20:22","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:20:22","","","","1","","","","","","","4","2019-06-13 16:20:22","999","2019-06-13 16:20:22","999","VERIF. INTERM.-EQ 014 BIMOL.xlsx","6","","","","","","","2019-06-13 16:20:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("439/2019","1535","439","2019","EQ 004 IMUNO","2","16:22:31","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:22:31","","","","1","","","","","","","19","2019-06-13 16:22:31","999","2019-06-13 16:22:31","999","VERIF. INTERM.-EQ 004 IMUNO.xlsx","6","","","","","","","2019-06-13 16:22:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("440/2019","1535","440","2019","EQ 009 IMUNO","2","16:23:23","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:23:23","","","","1","","","","","","","19","2019-06-13 16:23:23","999","2019-06-13 16:23:23","999","VERIF. INTERM.-EQ 009 IMUNO.xlsx","6","","","","","","","2019-06-13 16:23:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("441/2019","1535","441","2019","EQ 010 IMUNO","2","16:24:26","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:24:26","","","","1","","","","","","","19","2019-06-13 16:24:26","999","2019-06-13 16:24:26","999","VERIF. INTERM.-EQ 010 IMUNO.xlsx","6","","","","","","","2019-06-13 16:24:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("442/2019","1535","442","2019","EQ 011 BIMOL","2","16:25:31","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:25:31","","","","1","","","","","","","4","2019-06-13 16:25:31","999","2019-06-13 16:25:31","999","VERIF. INTERM.-EQ 011 BIMOL.xlsx","6","","","","","","","2019-06-13 16:25:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("443/2019","1535","443","2019","EQ 014 AGUAM","2","16:26:30","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:26:30","","","","1","","","","","","","6","2019-06-13 16:26:30","999","2019-06-13 16:26:30","999","VERIF. INTERM.-EQ 014 AGUAM.xlsx","6","","","","","","","2019-06-13 16:26:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("444/2019","1535","444","2019","EQ 016 MICOL","2","16:27:48","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:27:48","","","","1","","","","","","","3","2019-06-13 16:27:48","999","2019-06-13 16:27:48","999","VERIF. INTERM.-EQ 016 MICOL.xlsx","6","","","","","","","2019-06-13 16:27:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("445/2019","1535","445","2019","EQ 115 IMUNO","2","16:28:48","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:28:48","","","","1","","","","","","","11","2019-06-13 16:28:48","999","2019-06-13 16:28:48","999","VERIF. INTERM.-EQ 016 VIROL.xlsx","6","","","","","","","2019-06-13 16:28:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("446/2019","1535","446","2019","EQ 017 MICOL","2","16:30:51","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:30:51","","","","1","","","","","","","3","2019-06-13 16:30:51","999","2019-06-13 16:30:51","999","VERIF. INTERM.-EQ 017 MICOL.xlsx","6","","","","","","","2019-06-13 16:30:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("447/2019","1535","447","2019","EQ 021 BIMOL","2","16:32:46","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:32:46","","","","1","","","","","","","4","2019-06-13 16:32:46","999","2019-06-13 16:32:46","999","VERIF. INTERM.-EQ 021 BIMOL.xlsx","6","","","","","","","2019-06-13 16:32:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("448/2019","1535","448","2019","EQ 023 BIMOL","2","16:34:39","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:34:39","","","","1","","","","","","","4","2019-06-13 16:34:39","999","2019-06-13 16:34:39","999","VERIF. INTERM.-EQ 023 BIMOL.xlsx","6","","","","","","","2019-06-13 16:34:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("449/2019","1535","449","2019","EQ 023 IMUNO","2","16:38:26","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:38:26","","","","1","","","","","","","19","2019-06-13 16:38:26","999","2019-06-13 16:38:26","999","VERIF. INTERM.-EQ 023 IMUNO.xlsx","6","","","","","","","2019-06-13 16:38:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("450/2019","1535","450","2019","EQ 024 IMUNO","2","16:39:52","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:39:52","","","","1","","","","","","","19","2019-06-13 16:39:52","999","2019-06-13 16:39:52","999","VERIF. INTERM.-EQ 024 IMUNO.xlsx","6","","","","","","","2019-06-13 16:39:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("451/2019","1535","451","2019","EQ 027 BIMOL","2","16:41:08","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:41:08","","","","1","","","","","","","4","2019-06-13 16:41:08","999","2019-06-13 16:41:08","999","VERIF. INTERM.-EQ 027 BIMOL.xlsx","6","","","","","","","2019-06-13 16:41:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("452/2019","1535","452","2019","EQ 031 AGUAM","2","16:42:56","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:42:56","","","","1","","","","","","","6","2019-06-13 16:42:56","999","2019-06-13 16:42:56","999","VERIF. INTERM.-EQ 031 AGUAM.xlsx","6","","","","","","","2019-06-13 16:42:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("453/2019","1535","453","2019","EQ 024 BIMOL","2","16:44:01","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:44:01","","","","1","","","","","","","4","2019-06-13 16:44:01","999","2019-06-13 16:44:01","999","VERIF. INTERM.-EQ 024 BIMOL.xlsx","6","","","","","","","2019-06-13 16:44:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("454/2019","1535","454","2019","EQ 036 DTROP","2","16:44:27","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:44:27","","","","1","","","","","","","12","2019-06-13 16:44:27","999","2019-06-13 16:44:27","999","VERIF. INTERM.-EQ 036 DTROP.xlsx","6","","","","","","","2019-06-13 16:44:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("455/2019","1535","455","2019","EQ 008 BIMOL","2","16:45:36","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:45:36","","","","1","","","","","","","4","2019-06-13 16:45:36","999","2019-06-13 16:45:36","999","VERIF. INTERM.-EQ 008 BIMOL.xlsx","6","","","","","","","2019-06-13 16:45:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("456/2019","1535","456","2019","EQ 041 MICOL","2","16:45:38","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:45:38","","","","1","","","","","","","3","2019-06-13 16:45:38","999","2019-06-13 16:45:38","999","VERIF. INTERM.-EQ 041 MICOL.xlsx","6","","","","","","","2019-06-13 16:45:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("457/2019","1535","457","2019","EQ 102 BIMOL","2","16:46:53","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:46:53","","","","1","","","","","","","4","2019-06-13 16:46:53","999","2019-06-13 16:46:53","999","VERIF. INTERM.-EQ 102 BIMOL.xlsx","6","","","","","","","2019-06-13 16:46:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("458/2019","1535","458","2019","EQ 051 BIMOL","2","16:48:55","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:48:55","","","","1","","","","","","","4","2019-06-13 16:48:55","999","2019-06-13 16:48:55","999","VERIF. INTERM.-EQ 051 BIMOL.xlsx","6","","","","","","","2019-06-13 16:48:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("460/2019","1535","460","2019","EQ 044 BIMOL","2","16:53:23","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:53:23","","","","1","","","","","","","4","2019-06-13 16:53:23","999","2019-06-13 16:53:23","999","VERIF. INTERM.-EQ 044 BIMOL.xlsx","6","","","","","","","2019-06-13 16:53:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("461/2019","1535","461","2019","EQ 042 BIMOL","2","16:54:26","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:54:26","","","","1","","","","","","","4","2019-06-13 16:54:26","999","2019-06-13 16:54:26","999","VERIF. INTERM.-EQ 042 BIMOL.xlsx","6","","","","","","","2019-06-13 16:54:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("462/2019","1535","462","2019","EQ 016 BIMOL","2","16:54:43","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:54:43","","","","1","","","","","","","4","2019-06-13 16:54:43","999","2019-06-13 16:54:43","999","VERIF. INTERM.-EQ 016 BIMOL.xlsx","6","","","","","","","2019-06-13 16:54:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("463/2019","1535","463","2019","EQ 010 COMEC","2","16:56:04","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:56:04","","","","1","","","","","","","22","2019-06-13 16:56:04","999","2019-06-13 16:56:04","999","VERIF. INTERM.-EQ 010 COMEC.xlsx","6","","","","","","","2019-06-13 16:56:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("464/2019","1535","464","2019","EQ 021 COMEC","2","16:57:18","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:57:18","","","","1","","","","","","","22","2019-06-13 16:57:18","999","2019-06-13 16:57:18","999","VERIF. INTERM.-EQ 021 COMEC.xlsx","6","","","","","","","2019-06-13 16:57:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("465/2019","1535","465","2019","EQ 043 BIMOL","2","16:58:09","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:58:09","","","","1","","","","","","","4","2019-06-13 16:58:09","999","2019-06-13 16:58:09","999","VERIF. INTERM.-EQ 043 BIMOL.xlsx","6","","","","","","","2019-06-13 16:58:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("466/2019","1535","466","2019","EQ 111 BIMOL","2","16:58:47","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:58:47","","","","1","","","","","","","4","2019-06-13 16:58:47","999","2019-06-13 16:58:47","999","VERIF. INTERM.-EQ 111 BIMOL.xlsx","6","","","","","","","2019-06-13 16:58:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("467/2019","1535","467","2019","EQ 046 BIMOL","2","16:59:17","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 16:59:17","","","","1","","","","","","","4","2019-06-13 16:59:17","999","2019-06-13 16:59:17","999","VERIF. INTERM.-EQ 046 BIMOL.xlsx","6","","","","","","","2019-06-13 16:59:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("468/2019","1535","468","2019","EQ 112 BIMOL","2","17:00:06","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 17:00:06","","","","1","","","","","","","4","2019-06-13 17:00:06","999","2019-06-13 17:00:06","999","VERIF. INTERM.-EQ 112 BIMOL.xlsx","6","","","","","","","2019-06-13 17:00:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("469/2019","1535","469","2019","EQ 047 MICOL","2","17:00:32","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 17:00:32","","","","1","","","","","","","3","2019-06-13 17:00:32","999","2019-06-13 17:00:32","999","VERIF. INTERM.-EQ 047 MICOL.xlsx","6","","","","","","","2019-06-13 17:00:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("470/2019","1535","470","2019","EQ 048 IMUNO","2","17:01:47","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 17:01:47","","","","1","","","","","","","19","2019-06-13 17:01:47","999","2019-06-13 17:01:47","999","VERIF. INTERM.-EQ 048 IMUNO.xlsx","6","","","","","","","2019-06-13 17:01:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("471/2019","1535","471","2019","EQ 112 IMUNO","2","17:03:08","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 17:03:08","","","","1","","","","","","","11","2019-06-13 17:03:08","999","2019-06-13 17:03:08","999","VERIF. INTERM.-EQ 050 VIROL.xlsx","6","","","","","","","2019-06-13 17:03:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("472/2019","1535","472","2019","EQ 103 BIMOL","2","17:03:42","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 17:03:42","","","","1","","","","","","","4","2019-06-13 17:03:42","999","2019-06-13 17:03:42","999","VERIF. INTERM.-EQ 103 BIMOL.xlsx","6","","","","","","","2019-06-13 17:03:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("473/2019","1535","473","2019","EQ 052 BIMOL","2","17:04:28","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 17:04:28","","","","1","","","","","","","4","2019-06-13 17:04:28","999","2019-06-13 17:04:28","999","VERIF. INTERM.-EQ 052 BIMOL.xlsx","6","","","","","","","2019-06-13 17:04:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("474/2019","1535","474","2019","EQ 015 BIMOL","2","17:04:49","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 17:04:49","","","","1","","","","","","","4","2019-06-13 17:04:49","999","2019-06-13 17:04:49","999","VERIF. INTERM.-EQ 015 BIMOL.xlsx","6","","","","","","","2019-06-13 17:04:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("475/2019","1535","475","2019","EQ 053 BIMOL","2","17:06:06","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 17:06:06","","","","1","","","","","","","4","2019-06-13 17:06:06","999","2019-06-13 17:06:06","999","VERIF. INTERM.-EQ 053 BIMOL.xlsx","6","","","","","","","2019-06-13 17:06:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2422/2019","3676","2422","2019","WITB0015","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-06-14 01:00:03","2019-07-04 16:47:29","","","1","","","","","","","10","2019-06-14 01:00:03","999","2019-07-04 00:00:00","6","","6","","2019-07-04","2019-07-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("476/2019","1535","476","2019","EQ 053 MICOL","2","08:17:52","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 08:17:52","","","","1","","","","","","","3","2019-06-13 08:17:52","999","2019-06-13 08:17:52","999","VERIF. INTERM.-EQ 053 MICOL.xlsx","6","","","","","","","2019-06-14 08:17:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("477/2019","1535","477","2019","EQ 113 IMUNO","2","08:19:29","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 08:19:29","","","","1","","","","","","","11","2019-06-13 08:19:29","999","2019-06-13 08:19:29","999","VERIF. INTERM.-EQ 054 VIROL.xlsx","6","","","","","","","2019-06-14 08:19:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("478/2019","1535","478","2019","EQ 055 BIMOL","2","08:20:47","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 08:20:47","","","","1","","","","","","","4","2019-06-13 08:20:47","999","2019-06-13 08:20:47","999","VERIF. INTERM.-EQ 055 BIMOL.xlsx","6","","","","","","","2019-06-14 08:20:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("479/2019","1535","479","2019","EQ 056 BIMOL","2","08:22:15","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 08:22:15","","","","1","","","","","","","4","2019-06-13 08:22:15","999","2019-06-13 08:22:15","999","VERIF. INTERM.-EQ 056 BIMOL.xlsx","6","","","","","","","2019-06-14 08:22:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("480/2019","1535","480","2019","EQ 060 SEARC","2","08:23:32","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 08:23:32","","","","1","","","","","","","13","2019-06-13 08:23:32","999","2019-06-13 08:23:32","999","VERIF. INTERM.-EQ 060 SEARC.xlsx","6","","","","","","","2019-06-14 08:23:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("481/2019","1535","481","2019","EQ 061 SEARC","2","08:24:27","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 08:24:27","","","","1","","","","","","","13","2019-06-13 08:24:27","999","2019-06-13 08:24:27","999","VERIF. INTERM.-EQ 061 SEARC.xlsx","6","","","","","","","2019-06-14 08:24:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("482/2019","1535","482","2019","EQ 062 BIMOL","2","08:26:05","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 08:26:05","","","","1","","","","","","","4","2019-06-13 08:26:05","999","2019-06-13 08:26:05","999","VERIF. INTERM.-EQ 062 BIMOL.xlsx","6","","","","","","","2019-06-14 08:26:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("483/2019","1535","483","2019","EQ 062 SEARC","2","08:27:39","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 08:27:39","","","","1","","","","","","","13","2019-06-13 08:27:39","999","2019-06-13 08:27:39","999","VERIF. INTERM.-EQ 062 SEARC.xlsx","6","","","","","","","2019-06-14 08:27:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("484/2019","1535","484","2019","EQ 063 SEARC","2","08:28:55","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 08:28:55","","","","1","","","","","","","13","2019-06-13 08:28:55","999","2019-06-13 08:28:55","999","VERIF. INTERM.-EQ 063 SEARC.xlsx","6","","","","","","","2019-06-14 08:28:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("485/2019","1535","485","2019","EQ 027 FIQAL","2","08:50:52","1","2","0","0","91","EQ 027 FIQAL","","0","0","0","0","0","1","1","1","1","","","101","","91","","0","","2019-06-14 08:50:00","2019-09-25 09:44:00","","","1","0.00","","","","","","2","2019-06-14 08:50:52","91","2019-09-25 00:00:00","101","","4","","2019-09-12","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("486/2019","1535","486","2019","EQ 064 SEARC","2","08:57:58","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 08:57:58","","","","1","","","","","","","13","2019-06-13 08:57:58","999","2019-06-13 08:57:58","999","VERIF. INTERM.-EQ 064 SEARC.xlsx","6","","","","","","","2019-06-14 08:57:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("487/2019","1535","487","2019","EQ 065 SEARC","2","08:59:25","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 08:59:25","","","","1","","","","","","","13","2019-06-13 08:59:25","999","2019-06-13 08:59:25","999","VERIF. INTERM.-EQ 065 SEARC.xlsx","6","","","","","","","2019-06-14 08:59:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("488/2019","1535","488","2019","EQ 066 SEARC","2","09:00:29","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 09:00:29","","","","1","","","","","","","13","2019-06-13 09:00:29","999","2019-06-13 09:00:29","999","","6","","","","","","","2019-06-14 09:00:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("489/2019","1535","489","2019","EQ 066 SEARC","2","09:00:54","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 09:00:54","","","","1","","","","","","","13","2019-06-13 09:00:54","999","2019-06-13 09:00:54","999","VERIF. INTERM.-EQ 066 SEARC.xlsx","6","","","","","","","2019-06-14 09:00:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("490/2019","1535","490","2019","EQ 071 MICOL","2","09:09:19","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 09:09:19","","","","1","","","","","","","3","2019-06-13 09:09:19","999","2019-06-13 09:09:19","999","VERIF. INTERM.-EQ 071 MICOL.xlsx","6","","","","","","","2019-06-14 09:09:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("491/2019","1535","491","2019","EQ 073 IMUNO","2","09:12:48","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 09:12:48","","","","1","","","","","","","19","2019-06-13 09:12:48","999","2019-06-13 09:12:48","999","VERIF. INTERM.-EQ 073 IMUNO.xlsx","6","","","","","","","2019-06-14 09:12:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("492/2019","1535","492","2019","EQ 077 IMUNO","2","09:15:25","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 09:15:25","","","","1","","","","","","","19","2019-06-13 09:15:25","999","2019-06-13 09:15:25","999","","6","","","","","","","2019-06-14 09:15:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("493/2019","1535","493","2019","EQ 077 IMUNO","2","09:15:55","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 09:15:55","","","","1","","","","","","","19","2019-06-13 09:15:55","999","2019-06-13 09:15:55","999","VERIF. INTERM.-EQ 077 IMUNO.xlsx","6","","","","","","","2019-06-14 09:15:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("494/2019","1535","494","2019","EQ 080 BIMOL","2","09:17:10","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 09:17:10","","","","1","","","","","","","4","2019-06-13 09:17:10","999","2019-06-13 09:17:10","999","VERIF. INTERM.-EQ 080 BIMOL.xlsx","6","","","","","","","2019-06-14 09:17:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("495/2019","1535","495","2019","EQ 081 BIMOL","2","09:18:32","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 09:18:32","","","","1","","","","","","","4","2019-06-13 09:18:32","999","2019-06-13 09:18:32","999","VERIF. INTERM.-EQ 081 BIMOL.xlsx","6","","","","","","","2019-06-14 09:18:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("496/2019","1535","496","2019","EQ 081 VIROL","2","09:19:51","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 09:19:51","","","","1","","","","","","","11","2019-06-13 09:19:51","999","2019-06-13 09:19:51","999","VERIF. INTERM.-EQ 081 VIROL.xlsx","6","","","","","","","2019-06-14 09:19:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("245/2019","2239","245","2019","TOD-REF001","4","09:20:08","10","78","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 13:01:00","","","1","","","","","","","78","2019-06-14 09:20:08","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("497/2019","1535","497","2019","EQ 091 VIROL","2","09:21:03","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 09:21:03","","","","1","","","","","","","11","2019-06-13 09:21:03","999","2019-06-13 09:21:03","999","VERIF. INTERM.-EQ 091 VIROL.xlsx","6","","","","","","","2019-06-14 09:21:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("498/2019","1535","498","2019","EQ 093 FIQAL","2","09:22:39","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 09:22:39","","","","1","","","","","","","2","2019-06-13 09:22:39","999","2019-06-13 09:22:39","999","VERIF. INTERM.-EQ 093 FIQAL.xlsx","6","","","","","","","2019-06-14 09:22:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("499/2019","1535","499","2019","EQ 100 FIQAL","2","09:24:13","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 09:24:13","","","","1","","","","","","","2","2019-06-13 09:24:13","999","2019-06-13 09:24:13","999","VERIF. INTERM.-EQ 100 FIQAL.xlsx","6","","","","","","","2019-06-14 09:24:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("500/2019","1535","500","2019","EQ 103 AGUAM","2","09:25:30","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 09:25:30","","","","1","","","","","","","6","2019-06-13 09:25:30","999","2019-06-13 09:25:30","999","VERIF. INTERM.-EQ 103 AGUAM.xlsx","6","","","","","","","2019-06-14 09:25:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("501/2019","1535","501","2019","EQ 120 AGUAM","2","09:26:44","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 09:26:44","","","","1","","","","","","","6","2019-06-13 09:26:44","999","2019-06-13 09:26:44","999","VERIF. INTERM.-EQ 120 AGUAM.xlsx","6","","","","","","","2019-06-14 09:26:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2423/2019","3676","2423","2019","TIHC0082","2","10:19:53","1","14","0","0","338","","18607","0","0","0","0","0","1","1","1","1","26","","338","","","","","","2019-06-14 10:19:00","2019-07-01 08:41:00","","","1","0.00","","","<p>Foi realizado a troca da bateria.</p>","","","14","2019-06-14 10:19:53","338","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-01","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("502/2019","1535","502","2019","EQ 021 DTROP","2","10:42:10","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 10:42:10","","","","1","","","","","","","12","2019-06-13 10:42:10","999","2019-06-13 10:42:10","999","VERIF. INTERM.-EQ 021 DTROP.xlsx","6","","","","","","","2019-06-14 10:42:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("503/2019","1535","503","2019","EQ 033 DTROP","2","10:45:54","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 10:45:54","","","","1","","","","","","","12","2019-06-13 10:45:54","999","2019-06-13 10:45:54","999","VERIF. INTERM.-EQ 033 DTROP.xlsx","6","","","","","","","2019-06-14 10:45:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("504/2019","1535","504","2019","EQ 036 BACTO","2","10:46:15","1","10","0","0","81","","","0","0","0","0","0","1","1","1","1","62","","189","","81","","","","2019-06-14 10:46:00","2019-06-17 10:49:00","","","0","0.00","","","<p>Troca da lmpada.</p>","","","10","2019-06-14 10:46:15","81","2019-06-17 00:00:00","189","","5","","2019-06-17","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("505/2019","1535","505","2019","EQ 002 BIMOL","2","13:34:34","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-12 13:34:34","","","","1","","","","","","","4","2019-06-12 13:34:34","999","2019-06-12 13:34:34","999","","6","","","","","","","2019-06-14 13:34:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("506/2019","1535","506","2019","EQ 017 BIMOL","2","13:35:36","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-12 13:35:36","","","","1","","","","","","","4","2019-06-12 13:35:36","999","2019-06-12 13:35:36","999","","6","","","","","","","2019-06-14 13:35:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("507/2019","1535","507","2019","EQ 018 BIMOL","2","13:36:27","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-12 13:36:27","","","","1","","","","","","","4","2019-06-12 13:36:27","999","2019-06-12 13:36:27","999","","6","","","","","","","2019-06-14 13:36:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("508/2019","1535","508","2019","EQ 022 BIMOL","2","13:37:33","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 13:37:33","","","","1","","","","","","","4","2019-06-13 13:37:33","999","2019-06-13 13:37:33","999","","6","","","","","","","2019-06-14 13:37:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("509/2019","1535","509","2019","EQ 065 BIMOL","2","13:38:44","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 13:38:44","","","","1","","","","","","","4","2019-06-13 13:38:44","999","2019-06-13 13:38:44","999","","6","","","","","","","2019-06-14 13:38:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("510/2019","1535","510","2019","EQ 004 FIQAL","4","14:29:23","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-05 11:26:00","","","1","","","","","","","2","2019-06-14 14:29:23","233","2019-07-05 00:00:00","101","","6","","2019-07-05","2019-07-05","101","<p>Def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2424/2019","3676","2424","2019","TIHE0529","2","11:13:50","1","9","","","23","","18761","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-06-16 11:13:00","2019-06-17 12:00:00","","","1","0.00","","","<p>Troca da pilha.</p>","","","9","2019-06-16 11:13:50","23","2019-06-20 00:00:00","7","","6","","2019-06-20","2019-06-17","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2425/2019","3676","2425","2019","TIPI0005","2","16:04:47","1","9","0","0","23","","18761","0","0","0","0","0","0","1","1","1","16","","7","","","","","","2019-06-16 16:04:00","2019-07-10 16:49:00","","","1","0.00","","","<p>Equipamento ficou em observao e no foi encontrado defeito. Liberado para uso.</p>","","","9","2019-06-16 16:04:47","23","2019-07-13 00:00:00","7","","6","","2019-07-13","2019-07-11","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2426/2019","3676","2426","2019","TIPI0011","2","16:06:05","1","9","0","0","23","","18761","0","0","0","0","0","1","1","1","1","15","","7","","","","","","2019-06-16 16:06:00","2019-07-10 16:55:00","","","1","0.00","","","<p>Equipamento ficou em observao e no foi encontrado defeito. Liberado para uso.</p>","","","9","2019-06-16 16:06:05","23","2019-07-13 00:00:00","7","","6","","2019-07-13","2019-07-11","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2427/2019","3676","2427","2019","TIHE0584","2","07:36:01","1","49","0","0","54","","18692","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-06-17 07:36:00","2019-06-17 16:12:00","","","1","0.00","","","<p>Sem defeito, realizado os testes.</p>","","","49","2019-06-17 07:36:01","54","2019-06-20 00:00:00","7","","6","","2019-06-20","2019-06-17","132","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2428/2019","3676","2428","2019","AIHE0149","2","08:49:08","1","21","0","0","332","","18648","0","0","0","0","0","1","1","5","1","5","","7","","","21971","1","10","2019-06-17 08:49:00","2019-06-17 12:39:00","","","1","0.00","","","<p>Verificado que tinha entupimento na estao de lavagem, realizado limpeza. Passado algumas amostras para teste. Equipamento liberado.</p>","","","21","2019-06-17 08:49:08","332","2019-07-13 00:00:00","7","","6","","2019-07-13","2019-06-17","332","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2429/2019","3676","2429","2019","TIHE0516","2","09:07:49","1","11","0","0","42","","18674","0","0","0","0","0","1","1","1","1","15","","338","","","","","","2019-06-17 09:07:00","2019-06-19 13:37:00","","","1","0.00","","","<p>O equipamento constava evaporador interrompido por conta de umidade, foi desligado ate o desgelo completo e ligado novamente.</p>","","","11","2019-06-17 09:07:49","42","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-02","14","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("511/2019","1535","511","2019","IL 013 MEIOS","2","09:16:37","1","27","0","0","101","","","0","0","0","0","0","1","1","1","1","","","202","","217","","","","2019-06-17 09:16:00","2019-06-17 10:51:00","","","0","0.00","","","","","","27","2019-06-17 09:16:37","101","2019-06-17 00:00:00","202","","5","","2019-06-17","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("246/2019","2239","246","2019","TOD-CMR007","4","09:35:30","10","79","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 12:42:00","","","1","","","","","","","79","2019-06-17 09:35:30","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("247/2019","2239","247","2019","TOD-CMR001","4","09:52:42","10","77","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 12:39:00","","","1","","","","","","","77","2019-06-17 09:52:42","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("248/2019","2239","248","2019","TOD-CMR004","4","10:30:15","10","77","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 12:45:00","","","1","","","","","","","77","2019-06-17 10:30:15","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("512/2019","1535","512","2019","EQ 149 MICRA","2","10:54:31","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-16 10:54:31","","","","1","","","","","","","8","2019-05-16 10:54:31","999","2019-05-16 10:54:31","999","CT-R 2019-0013 MA  eq149micra.pdf","6","","","","","","","2019-06-17 10:54:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("513/2019","1535","513","2019","EQ 151 MICRA","2","10:57:08","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-16 10:57:08","","","","1","","","","","","","8","2019-05-16 10:57:08","999","2019-05-16 10:57:08","999","CT-R 2019-0014 MA  eq151micra.pdf","6","","","","","","","2019-06-17 10:57:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2019","291","26","2019","FPS 9441","4","11:34:50","1","9","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:31:00","","","1","","","","","","","9","2019-06-17 11:34:50","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2019","291","27","2019","FPS 9445","4","11:48:29","1","9","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:33:00","","","1","","","","","","","9","2019-06-17 11:48:29","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2430/2019","3676","2430","2019","SIHC0010","2","13:51:59","1","18","7","8","338","","","0","0","0","0","0","1","5","3","5","43","","338","","","19.3501","2","3","2019-06-17 13:51:00","2019-06-26 10:35:00","","","1","0.00","","","<p>Equipamento desativado conforme PTD4668</p>","","","18","2019-06-17 13:51:59","338","2019-06-26 00:00:00","6","","6","","2019-06-26","2019-06-26","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("249/2019","2239","249","2019","FRB-CMR002","4","14:19:18","8","62","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 15:26:00","","","1","","","","","","","62","2019-06-17 14:19:18","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("514/2019","1535","514","2019","EQ 124 LACJO","2","07:49:21","1","28","0","0","317","","","0","0","0","0","0","1","1","1","1","62","","101","","317","","","","2019-06-18 07:49:00","2019-06-18 08:30:17","","","1","0.00","","","","","","28","2019-06-18 07:49:21","317","2019-06-24 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("515/2019","1535","515","2019","EQ 020 FQMED","2","08:38:08","1","9","","","95","","","0","0","0","0","0","0","1","","1","","","0","","","","","","2019-06-18 08:38:00","2019-06-18 11:13:37","","","0","0.00","","","<p>Cliente desativou equipamento, ser cadastrado outro no lugar.</p>","","","9","2019-06-18 08:38:08","95","2019-06-18 00:00:00","202","","5","","2019-06-18","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("516/2019","1535","516","2019","EQ 011 FQMED","2","08:58:31","1","9","","","95","","","0","0","0","0","0","0","1","1","7","","","202","","95","","","","2019-06-18 08:58:00","","","","2","","","","","","","9","2019-06-18 08:58:31","95","2019-06-18 08:58:31","95","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("517/2019","1535","517","2019","EQ 018 FQMED","2","09:13:11","1","9","","","95","","47744","0","0","0","0","0","0","1","1","2","","","202","","95","","","","2019-06-18 09:13:00","2019-06-28 11:06:33","","","0","0.00","","","","","","9","2019-06-18 09:13:11","95","2019-06-28 00:00:00","202","","5","","2019-06-28","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("518/2019","1535","518","2019","EQ 002 FQMED","2","09:15:14","1","9","0","0","95","","47744","0","0","0","0","0","0","1","1","2","","","202","","95","","","","2019-06-18 09:15:00","2019-06-18 15:14:00","","","0","0.00","","","<p>Equipamento com qualificao e manuteno preventiva em dia.</p>","","","9","2019-06-18 09:15:14","95","2019-06-18 00:00:00","202","","5","","2019-06-18","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("519/2019","1535","519","2019","EQ 019 FQMED","2","09:17:22","1","9","0","0","95","","47744","0","0","0","0","0","0","1","","1","","","0","","","","","","2019-06-18 09:17:00","2019-06-18 15:09:00","","","0","0.00","","","","","","9","2019-06-18 09:17:22","95","2019-06-18 00:00:00","202","","5","","2019-06-18","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("520/2019","1535","520","2019","EQ 022 FQMED","2","09:55:55","1","9","","","95","","47744","0","0","0","0","0","0","1","2","2","","","202","","95","","","","2019-06-18 09:55:00","","","","2","","","","","","","9","2019-06-18 09:55:55","95","2019-06-18 09:55:55","95","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("521/2019","1535","521","2019","EQ 030 FQMED","2","09:59:30","1","9","0","0","95","","","0","0","0","0","0","0","1","1","2","","","202","","95","","","","2019-06-18 09:59:00","2019-06-28 11:15:03","","","0","0.00","","","","","","9","2019-06-18 09:59:30","95","2019-06-28 00:00:00","202","","5","","2019-06-28","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("522/2019","1535","522","2019","EQ 002 FQMED","2","10:02:38","1","9","0","0","95","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-23 10:02:38","","","","1","","","","","","","9","2019-05-23 10:02:38","999","2019-05-23 10:02:38","999","CT 2019-10012 SM  EQ002FQMED.pdf","6","","","","","","","2019-06-18 10:02:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("523/2019","1535","523","2019","EQ 019 FQMED","2","10:05:56","1","9","0","0","95","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-23 10:05:56","","","","1","","","","","","","9","2019-05-23 10:05:56","999","2019-05-23 10:05:56","999","CT 2019-10011 SM  EQ019FQMED.pdf","6","","","","","","","2019-06-18 10:05:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2431/2019","3676","2431","2019","PISU0007","2","10:07:11","1","44","0","0","181","","3883-8909","0","0","0","0","0","1","1","1","1","43","","338","","","","","","2019-06-18 10:07:00","2019-06-18 16:30:00","","","1","0.00","","","<p>Troca da abraadeira.</p>","","","44","2019-06-18 10:07:11","181","2019-06-20 00:00:00","7","","6","","2019-06-20","2019-06-18","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("524/2019","1535","524","2019","EQ 031 FQMED","2","10:18:36","1","9","0","0","95","","47744","0","0","0","0","0","0","1","1","7","","","202","","95","","0","","2019-06-18 10:18:00","2019-09-25 13:44:00","","","1","0.00","","","","","","9","2019-06-18 10:18:36","95","2019-09-25 00:00:00","101","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("525/2019","1535","525","2019","EQ 054 BIMOL","2","10:41:13","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 10:41:13","","","","1","","","","","","","4","2019-06-13 10:41:13","999","2019-06-13 10:41:13","999","VERIF. INTERM.-EQ 054 BIMOL.xlsx","6","","","","","","","2019-06-18 10:41:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("526/2019","1535","526","2019","EQ 033 FQMED","2","10:50:40","1","9","","","95","","47744","0","0","0","0","0","0","1","1","7","","","202","","95","","","","2019-06-18 10:50:00","","","","2","","","","","","","9","2019-06-18 10:50:40","95","2019-06-18 10:50:40","95","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("527/2019","1535","527","2019","EQ 112 BIMOL","2","10:52:39","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 10:52:39","","","","1","","","","","","","4","2019-06-13 10:52:39","999","2019-06-13 10:52:39","999","VERIF. INTERM.-EQ 112 BIMOL R2.xlsx","6","","","","","","","2019-06-18 10:52:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("528/2019","1535","528","2019","EQ 038 FQMED","2","10:55:32","1","9","0","0","95","","47744","0","0","0","0","0","1","1","","2","","","189","","95","","","","2019-06-18 10:55:00","2019-06-27 17:12:00","","","0","0.00","","","<p>Realizada manuteno preventiva.</p>","","","9","2019-06-18 10:55:32","95","2019-06-27 00:00:00","189","","5","","2019-06-27","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("529/2019","1535","529","2019","EQ 039 FQMED","2","10:56:28","1","9","0","0","95","","47744","0","0","0","0","0","0","1","1","2","","","189","","95","","","","2019-06-18 10:56:00","2019-06-27 17:16:00","","","0","0.00","","","<p>Realizada manuteno preventiva.</p>","","","9","2019-06-18 10:56:28","95","2019-06-27 00:00:00","189","","5","","2019-06-27","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("530/2019","1535","530","2019","EQ 042 FQMED","2","10:59:53","1","9","0","0","95","","47744","0","0","0","0","0","0","1","1","2","","","189","","95","","","","2019-06-18 10:59:00","2019-06-27 17:18:00","","","0","0.00","","","<p>Realizada manuteno preventiva.</p>","","","9","2019-06-18 10:59:53","95","2019-06-27 00:00:00","189","","5","","2019-06-27","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("531/2019","1535","531","2019","EQ 043 FQMED","2","11:00:24","1","9","0","0","95","","47744","0","0","0","0","0","1","1","1","2","","","189","","95","","","","2019-06-18 11:00:00","2019-06-27 17:23:00","","","0","0.00","","","<p>Realizada manuteno preventiva.</p>","","","9","2019-06-18 11:00:24","95","2019-06-27 00:00:00","189","","5","","2019-06-27","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("532/2019","1535","532","2019","EQ 044 FQMED","2","11:00:52","1","9","","","95","","47744","0","0","0","0","0","0","1","1","2","","","189","","95","","","","2019-06-18 11:00:00","2019-06-27 17:26:00","","","0","0.00","","","","","","9","2019-06-18 11:00:52","95","2019-06-27 00:00:00","189","","5","","2019-06-27","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("533/2019","1535","533","2019","EQ 046 FQMED","2","11:02:23","1","9","","","95","","47744","0","0","0","0","0","0","1","1","7","","","202","","95","","","","2019-06-18 11:02:00","2019-07-02 16:42:11","","","2","0.00","","","","","","9","2019-06-18 11:02:23","95","2019-07-02 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("534/2019","1535","534","2019","EQ 047 FQMED","2","11:03:59","1","9","","","95","","47744","0","0","0","0","0","0","1","1","2","","","189","","95","","0","","2019-06-18 11:03:00","2019-06-27 17:31:00","","","0","0.00","","","","","","9","2019-06-18 11:03:59","95","2019-06-27 00:00:00","189","","5","","2019-06-27","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("535/2019","1535","535","2019","EQ 048 FQMED","2","11:04:38","1","9","","","95","","47744","0","0","0","0","0","0","1","1","2","","","189","","95","","","","2019-06-18 11:04:00","2019-06-27 17:33:00","","","0","0.00","","","","","","9","2019-06-18 11:04:38","95","2019-06-27 00:00:00","189","","5","","2019-06-27","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("536/2019","1535","536","2019","EQ 061 FQMED","2","11:09:21","1","9","","","95","","47744","0","0","0","0","0","0","1","1","7","","","202","","95","","","","2019-06-18 11:09:00","2019-06-28 14:38:09","","","0","0.00","","","","","","9","2019-06-18 11:09:21","95","2019-06-28 00:00:00","202","","5","","2019-06-28","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("537/2019","1535","537","2019","EQ 062 FQMED","2","11:10:56","1","9","","","95","","47744","0","0","0","0","0","0","1","1","7","","","202","","95","","","","2019-06-18 11:10:00","","","","2","","","","","","","9","2019-06-18 11:10:56","95","2019-06-18 11:10:56","95","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2432/2019","3676","2432","2019","QIHE0693.TE","2","13:29:26","1","18","","","56","","18619","0","0","0","0","0","1","1","","1","65","","6","","","","","","2019-06-18 13:29:00","2019-07-04 14:49:00","","","1","0.00","","","<p>dESATIVADO</p>","","","18","2019-06-18 13:29:26","56","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-04","56","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2433/2019","3676","2433","2019","QIHE0002.S","2","13:30:25","1","3","","","56","","18619","0","0","0","0","0","0","1","","1","43","","6","","","","2","","2019-06-18 13:30:00","2019-07-04 13:42:00","","","1","0.00","","","","","","3","2019-06-18 13:30:25","56","2019-07-04 00:00:00","6","","6","","2019-07-04","2019-07-04","56","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2434/2019","3676","2434","2019","TIHE0565","2","13:33:32","1","26","0","0","56","","18619","0","0","0","0","0","0","1","4","1","","","300","","","","","","2019-06-18 13:33:00","2019-06-19 14:04:17","","","3","0.00","","","","","","26","2019-06-18 13:33:32","56","2019-11-07 00:00:00","300","","4","2019-11-29","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","5032","14","2019","PTB-REF 001","4","17:26:53","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-15 09:51:17","","","1","","","","","","","4","2019-06-18 17:26:53","330","2019-10-15 00:00:00","1","","6","","2019-10-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("538/2019","1535","538","2019","EQ 031 MICAL","2","17:31:56","1","20","0","0","87","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-28 17:31:56","","","","1","","","","","","","20","2019-05-28 17:31:56","999","2019-05-28 17:31:56","999","CT-R 2019-0487 CL  eq031mical.pdf","6","","","","","","","2019-06-18 17:31:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1129/2018","1535","1129","2018","EQ 060 SEARC","2","09:10:46","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-05 09:10:46","","","","1","","","","","","","13","2018-10-05 09:10:46","999","2018-10-05 09:10:46","999","CT-R 2018-0364 TS  eq060searc.PDF","6","","","","","","","2019-06-19 09:10:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1130/2018","1535","1130","2018","EQ 061 SEARC","2","09:13:12","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-05 09:13:12","","","","1","","","","","","","13","2018-10-05 09:13:12","999","2018-10-05 09:13:12","999","CT-R 2018-0365 TS  eq061searc.PDF","6","","","","","","","2019-06-19 09:13:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1131/2018","1535","1131","2018","EQ 066 SEARC","2","09:14:05","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-05 09:14:05","","","","1","","","","","","","13","2018-10-05 09:14:05","999","2018-10-05 09:14:05","999","CT-R 2018-0366 TS  eq066searc.PDF","6","","","","","","","2019-06-19 09:14:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("539/2019","1535","539","2019","EQ 080 MICAL","2","09:21:01","1","20","0","0","87","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-04 09:21:01","","","","1","","","","","","","20","2019-06-04 09:21:01","999","2019-06-04 09:21:01","999","CT 2019-10023 MA  il073mical.pdf","6","","","","","","","2019-06-19 09:21:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("540/2019","1535","540","2019","EQ 115 AGUAM","2","09:22:41","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-04 09:22:41","","","","1","","","","","","","6","2019-06-04 09:22:41","999","2019-06-04 09:22:41","999","CT 2019-10024 MA  eq115aguam.pdf","6","","","","","","","2019-06-19 09:22:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("541/2019","1535","541","2019","EQ 116 AGUAM","2","09:25:31","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-03 09:25:31","","","","1","","","","","","","6","2019-05-03 09:25:31","999","2019-05-03 09:25:31","999","CT 2019-10025 MA  eq116aguam.pdf","6","","","","","","","2019-06-19 09:25:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("542/2019","1535","542","2019","EQ 090 BIMOL","2","09:28:42","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-05 09:28:42","","","","1","","","","","","","4","2019-06-05 09:28:42","999","2019-06-05 09:28:42","999","CT 2019-10026 MA.pdf","6","","","","","","","2019-06-19 09:28:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("543/2019","1535","543","2019","EQ 018 FAGUA","2","10:13:41","1","14","0","0","90","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-17 10:13:41","","","","1","","","","","","","14","2019-06-17 10:13:41","999","2019-06-17 10:13:41","999","","6","","","","","","","2019-06-19 10:13:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("544/2019","1535","544","2019","EQ 001 LESEM","2","10:20:04","1","7","0","0","85","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 10:20:04","","","","1","","","","","","","7","2019-06-13 10:20:04","999","2019-06-13 10:20:04","999","","6","","","","","","","2019-06-19 10:20:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("545/2019","1535","545","2019","EQ 001 LESEM","2","10:20:28","1","7","0","0","85","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-19 10:20:28","","","","1","","","","","","","7","2019-06-19 10:20:28","999","2019-06-19 10:20:28","999","","6","","","","","","","2019-06-19 10:20:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("546/2019","1535","546","2019","EQ 025 FAGUA","2","10:21:06","1","16","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-17 10:21:06","","","","1","","","","","","","16","2019-06-17 10:21:06","999","2019-06-17 10:21:06","999","","6","","","","","","","2019-06-19 10:21:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2435/2019","3676","2435","2019","AIHE0121","2","10:30:16","1","41","5","5","183","","18637","0","0","0","0","0","1","1","5","1","45","","6","","","","","","2019-06-19 10:30:00","2019-06-20 13:04:00","","","1","0.00","","","<p>Realizado manuteno corretiva conforme relatrio anexo.</p>","","","41","2019-06-19 10:30:16","183","2019-07-04 00:00:00","6","","6","","2019-07-04","2019-06-27","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("547/2019","1535","547","2019","IL 029 FQMED","2","10:43:46","1","9","","","95","","47744","0","0","0","0","0","0","1","1","7","","","101","","95","","0","","2019-06-19 10:43:00","2019-09-25 09:42:00","","","1","0.00","","","","","","9","2019-06-19 10:43:46","95","2019-09-25 00:00:00","101","","4","","2019-09-04","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("548/2019","1535","548","2019","IL 040 FQMED","2","10:52:08","1","9","","","95","","47744","0","0","0","0","0","0","1","1","7","","","202","","95","","","","2019-06-19 10:52:00","","","","2","","","","","","","9","2019-06-19 10:52:08","95","2019-06-19 10:52:08","95","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("549/2019","1535","549","2019","IL 071 FQMED","2","10:53:36","1","9","","","95","","47744","0","0","0","0","0","0","1","1","7","","","202","","95","","","","2019-06-19 10:53:00","","","","2","","","","","","","9","2019-06-19 10:53:36","95","2019-06-19 10:53:36","95","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("550/2019","1535","550","2019","EQ 090 BIMOL","2","11:02:43","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-05 11:02:43","","","","1","","","","","","","4","2019-06-05 11:02:43","999","2019-06-05 11:02:43","999","","6","","","","","","","2019-06-19 11:02:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("551/2019","1535","551","2019","EQ 116 AGUAM","2","11:03:35","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-04 11:03:35","","","","1","","","","","","","6","2019-06-04 11:03:35","999","2019-06-04 11:03:35","999","","6","","","","","","","2019-06-19 11:03:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("552/2019","1535","552","2019","IL 015 FQMED","2","11:12:16","1","9","","","95","","47744","0","0","0","0","0","0","1","1","7","","","202","","95","","","","2019-06-19 11:12:00","","","","2","","","","","","","9","2019-06-19 11:12:16","95","2019-06-19 11:12:16","95","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("553/2019","1535","553","2019","IL 038 FQMED","2","11:23:05","1","9","","","95","","47744","0","0","0","0","0","0","1","1","7","","","202","","95","","","","2019-06-19 11:23:00","","","","2","","","","","","","9","2019-06-19 11:23:05","95","2019-06-19 11:23:05","95","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("554/2019","1535","554","2019","IL 050 FQMED","2","11:26:10","1","9","0","0","95","","47744","0","0","0","0","0","0","1","1","7","","","202","","95","","","","2019-06-19 11:26:00","","","","2","","","","","","","9","2019-06-19 11:26:10","95","2019-06-19 11:26:10","95","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("555/2019","1535","555","2019","IL 052 FQMED","2","11:27:50","1","9","0","0","95","","47744","0","0","0","0","0","0","1","1","7","","","202","","95","","","","2019-06-19 11:27:00","","","","2","","","","","","","9","2019-06-19 11:27:50","95","2019-06-19 11:27:50","95","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("556/2019","1535","556","2019","IL 055 FQMED","2","11:30:31","1","9","","","95","","47744","0","0","0","0","0","0","1","1","7","","","202","","95","","","","2019-06-19 11:30:00","","","","2","","","","","","","9","2019-06-19 11:30:31","95","2019-06-19 11:30:31","95","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("557/2019","1535","557","2019","EQ 057 AGUAM","2","11:44:30","1","6","0","0","89","","47745","0","0","0","0","0","1","1","1","1","62","","189","","89","","","","2019-06-19 11:44:00","2019-06-26 10:19:00","","","0","0.00","","","<p>Verificado equipamento com funcionamento normal.</p>\n<p>Provvel queda de tenso. O equipamento comuta para as baterias, sinalizando com alarmes.</p>","","","6","2019-06-19 11:44:30","89","2019-06-27 00:00:00","189","","5","","2019-06-27","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2436/2019","3676","2436","2019","AIHE0196","2","11:53:53","1","11","0","0","19","","18649","0","0","0","0","0","1","1","5","1","45","","6","","","","1","6","2019-06-19 11:53:00","2019-06-19 12:46:00","","","1","0.00","","","<p>Feita a verificao do IH-500 e tudo em ordem, verificado o IH-Com e encontrada a placa de comunicao 2 com mau<br />contato, ela foi retirada limpa e recolocada, voltou a funcionar, a mesma ficou em rotina normal, feito teste e passada amostra, tudo em ordem. OBS.: O<br />computador foi limpo o drive D para melhorar o desempenho.</p>\n<p>26/06/19 -Foi verificado que a placa de rede no era a original. Realizado a substituio, testes realizados sem nenhum problema e liberado para rotina. Caso finalizado</p>","","","11","2019-06-19 11:53:53","19","2019-07-13 00:00:00","7","","6","","2019-07-13","2019-07-10","16","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2437/2019","3676","2437","2019","QIHE0603","2","16:25:25","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-17 16:25:25","","","","1","","","","","","","16","2019-06-17 16:25:25","999","2019-06-17 16:25:25","999","QIHE0603-2019-10845RD.pdf","6","","","","","","","2019-06-19 16:25:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2438/2019","3676","2438","2019","QIHE0999","2","16:26:54","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-17 16:26:54","","","","1","","","","","","","16","2019-06-17 16:26:54","999","2019-06-17 16:26:54","999","QIHE0999-2019-10843RD.pdf","6","","","","","","","2019-06-19 16:26:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2439/2019","3676","2439","2019","32/05820","2","10:05:01","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-05 10:05:01","","","","1","","","","","","","15","2019-06-05 10:05:01","999","2019-06-05 10:05:01","999","","6","","","","","","","2019-06-20 10:05:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2440/2019","3676","2440","2019","32/10123","2","10:12:35","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-05 10:12:35","","","","1","","","","","","","15","2019-06-05 10:12:35","999","2019-06-05 10:12:35","999","","6","","","","","","","2019-06-20 10:12:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2441/2019","3676","2441","2019","AIHE0146","2","10:55:51","1","3","0","0","129","","18662","0","0","0","0","0","1","1","1","1","46","","7","","","","","","2019-06-20 10:55:00","2019-07-24 09:43:00","","","1","0.00","","","<p>Realizado ajuste no carregador de RV.</p>","","","3","2019-06-20 10:55:51","129","2019-08-02 00:00:00","7","","6","","2019-08-02","2019-07-24","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2442/2019","3676","2442","2019","TIPI0007","2","11:48:45","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-05 11:48:45","","","","1","","","","","","","15","2019-06-05 11:48:45","999","2019-06-05 11:48:45","999","","6","","","","","","","2019-06-20 11:48:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2443/2019","3676","2443","2019","TIHE0215","2","12:04:50","1","16","0","0","7","","","0","0","0","0","0","1","1","1","1","30","","7","","","","","","2019-06-20 12:04:00","2019-06-20 12:08:00","","","1","0.00","","","<p>Substitudo termmetro tipo espeto . Calibrado e liberado para uso.</p>","","","16","2019-06-20 12:04:50","7","2019-07-15 00:00:00","7","","6","","2019-07-15","2019-07-12","194","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2444/2019","3676","2444","2019","TIPI0006","2","12:19:44","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-05 12:19:44","","","","1","","","","","","","15","2019-06-05 12:19:44","999","2019-06-05 12:19:44","999","","6","","","","","","","2019-06-20 12:19:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2445/2019","3676","2445","2019","WIPI0002","2","12:31:35","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-05 12:31:35","","","","1","","","","","","","15","2019-06-05 12:31:35","999","2019-06-05 12:31:35","999","","6","","","","","","","2019-06-20 12:31:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2446/2019","3676","2446","2019","WIPI0009","2","07:36:19","1","15","0","0","68","","34222019","0","0","0","0","0","1","1","1","1","43","","338","","","","","","2019-06-24 07:36:00","2019-06-26 08:52:00","","","1","0.00","","","<p>Foi fixada novamente a pea novamente no equipamento.</p>","","","15","2019-06-24 07:36:19","68","2019-06-27 00:00:00","7","","6","","2019-06-27","2019-06-26","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2447/2019","3676","2447","2019","TIPI0062","2","07:39:10","1","15","0","0","68","Pr - Triagem Piracicaba ","34222019","0","0","0","0","0","0","1","1","1","26","","338","","338","","","","2019-06-24 07:39:00","2019-06-25 08:53:00","","","1","0.00","","","<p>Foi realizado a troca da bateria.</p>","","","15","2019-06-24 07:39:10","68","2019-06-27 00:00:00","7","","6","","2019-06-27","2019-06-25","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("558/2019","1535","558","2019","EQ 027 COMEC","2","08:32:19","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-18 08:32:19","","","","1","","","","","","","8","2019-06-18 08:32:19","999","2019-06-18 08:32:19","999","","6","","","","","","","2019-06-24 08:32:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("559/2019","1535","559","2019","EQ 083 FIQAL","2","08:33:21","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-18 08:33:21","","","","1","","","","","","","2","2019-06-18 08:33:21","999","2019-06-18 08:33:21","999","","6","","","","","","","2019-06-24 08:33:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("560/2019","1535","560","2019","EQ 098 FIQAL","2","08:34:19","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-18 08:34:19","","","","1","","","","","","","2","2019-06-18 08:34:19","999","2019-06-18 08:34:19","999","","6","","","","","","","2019-06-24 08:34:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("561/2019","1535","561","2019","EQ 020 COMEC","2","08:35:16","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-18 08:35:16","","","","1","","","","","","","22","2019-06-18 08:35:16","999","2019-06-18 08:35:16","999","","6","","","","","","","2019-06-24 08:35:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("562/2019","1535","562","2019","EQ 022 COMEC","2","08:36:05","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-18 08:36:05","","","","1","","","","","","","22","2019-06-18 08:36:05","999","2019-06-18 08:36:05","999","","6","","","","","","","2019-06-24 08:36:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("563/2019","1535","563","2019","EQ 080 VIROL","2","08:37:01","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-18 08:37:01","","","","1","","","","","","","11","2019-06-18 08:37:01","999","2019-06-18 08:37:01","999","","6","","","","","","","2019-06-24 08:37:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("564/2019","1535","564","2019","EQ 018 MICOL","2","08:37:55","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-18 08:37:55","","","","1","","","","","","","3","2019-06-18 08:37:55","999","2019-06-18 08:37:55","999","","6","","","","","","","2019-06-24 08:37:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("565/2019","1535","565","2019","EQ 052 MICOL","2","08:38:44","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-18 08:38:44","","","","1","","","","","","","3","2019-06-18 08:38:44","999","2019-06-18 08:38:44","999","","6","","","","","","","2019-06-24 08:38:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("566/2019","1535","566","2019","EQ 003 IMUNO","2","08:39:37","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-18 08:39:37","","","","1","","","","","","","19","2019-06-18 08:39:37","999","2019-06-18 08:39:37","999","","6","","","","","","","2019-06-24 08:39:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("567/2019","1535","567","2019","EQ 098 IMUNO","2","08:40:30","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-18 08:40:30","","","","1","","","","","","","19","2019-06-18 08:40:30","999","2019-06-18 08:40:30","999","","6","","","","","","","2019-06-24 08:40:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("568/2019","1535","568","2019","EQ 101 IMUNO","2","08:41:35","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-18 08:41:35","","","","1","","","","","","","19","2019-06-18 08:41:35","999","2019-06-18 08:41:35","999","","6","","","","","","","2019-06-24 08:41:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("569/2019","1535","569","2019","EQ 094 IMUNO","2","08:43:27","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-18 08:43:27","","","","1","","","","","","","19","2019-06-18 08:43:27","999","2019-06-18 08:43:27","999","","6","","","","","","","2019-06-24 08:43:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2448/2019","3676","2448","2019","TICHE0031","2","09:46:26","1","4","0","0","118","","18611","0","0","0","0","0","0","1","4","1","16","","7","","","","2","8","2019-06-24 09:46:00","2019-06-26 09:11:00","","","1","0.00","","","<p>Constatada falta de gua no reservatrio, porm, a falta da gua acabou gerando ar na bomba de vcuo . Por isso foi necessrio abrira bomba de vcuo e introduzir gua, por 3 vezes, at que bomba voltou a funcionar.Testes executados ok.</p>","","","4","2019-06-24 09:46:26","118","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-21","118","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2449/2019","3676","2449","2019","CXHC/OV05","2","10:45:53","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-12 10:45:53","","","","1","","","","","","","20","2019-06-12 10:45:53","999","2019-06-12 10:45:53","999","CXHC_OV05-2019-10827RD.pdf","6","","","","","","","2019-06-24 10:45:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("570/2019","1535","570","2019","EQ 006 LESEM","2","11:10:38","1","27","0","0","85","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-19 11:10:38","","","","1","","","","","","","27","2019-06-19 11:10:38","999","2019-06-19 11:10:38","999","","6","","","","","","","2019-06-24 11:10:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2450/2019","3676","2450","2019","ERC/0022","2","15:23:58","1","17","0","0","192","","18694","0","0","0","0","0","1","1","1","1","11","","338","","","","","","2019-06-24 15:23:00","2019-06-25 13:02:00","","","1","0.00","","","<p>Foi feita a limpeza dos contatos interno e trocado a pilha.</p>","","","17","2019-06-24 15:23:58","192","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-02","192","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2451/2019","3676","2451","2019","TIHE0138","2","18:44:35","1","3","0","0","38","Termometro do freezer","18662","0","0","0","0","0","0","1","1","1","26","","338","","","","","","2019-06-24 18:44:00","2019-06-27 12:58:00","","","1","0.00","","","<p>Foi realizado a troca da pilha do termmetro.</p>","","","3","2019-06-24 18:44:35","38","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-02","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2452/2019","3676","2452","2019","TIHE0129","2","18:48:25","1","3","0","0","38","Termometro do freezer","18662","0","0","0","0","0","0","1","1","1","26","","338","","","","","","2019-06-24 18:48:00","2019-06-27 12:59:00","","","1","0.00","","","<p>Foi realizado a troca da pilha do termmetro.</p>","","","3","2019-06-24 18:48:25","38","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-02","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("571/2019","1535","571","2019","IL 074 FIQAL","2","10:05:46","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-12 10:05:46","","","","1","","","","","","","2","2019-06-12 10:05:46","999","2019-06-12 10:05:46","999","Certif 22499.01  IL074FIQAL.pdf","6","","","","","","","2019-06-25 10:05:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("572/2019","1535","572","2019","EQ 078 FIQAL","2","10:06:47","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-12 10:06:47","","","","1","","","","","","","2","2019-06-12 10:06:47","999","2019-06-12 10:06:47","999","Certif 22499.02  EQ078FIQAL.pdf","6","","","","","","","2019-06-25 10:06:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2453/2019","3676","2453","2019","CXST/CE14PRO","2","10:16:24","1","38","","","148","Coleta Externa","18706","0","0","0","0","0","1","1","1","1","43","","300","","","","0","","2019-06-25 10:16:00","2019-06-28 11:12:00","","","1","0.00","","","<p>Caixa encontra-se em uma situao precria, ala solta sem conserto e o fundo esta quebrado. A mesma sera desativada.</p>","","","38","2019-06-25 10:16:24","148","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-08-12","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2454/2019","3676","2454","2019","CXST/CE16PRO","2","10:16:52","1","38","","","148","Coleta Externa","18706","0","0","0","0","0","0","1","1","1","26","","338","","","","","","2019-06-25 10:16:00","2019-06-28 11:05:00","","","1","0.00","","","<p>Foi realizado a troca da pilha do termmetro externo.</p>","","","38","2019-06-25 10:16:52","148","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-01","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2455/2019","3676","2455","2019","CXST/CE23PRO","2","10:18:03","1","38","","","148","Coleta Externa","18706","0","0","0","0","0","0","1","1","1","20","","338","","","","","","2019-06-25 10:18:00","2019-06-27 13:06:00","","","1","0.00","","","<p>Foi feita a soldagem do sensor na placa novamente.</p>","","","38","2019-06-25 10:18:03","148","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-02","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2456/2019","3676","2456","2019","AITB0005","2","10:54:17","1","37","0","0","6","","","0","0","0","0","0","1","1","1","1","26","","6","","6","","","","2019-06-25 10:54:00","2019-06-25 10:56:00","","","1","0.00","","","<p>Troca das pilhas e testes. ok.</p>","","","37","2019-06-25 10:54:17","6","2019-06-25 00:00:00","6","","6","","2019-06-25","2019-06-25","52","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2457/2019","3676","2457","2019","TIHE0566","2","11:09:48","1","38","0","0","148","Coleta Externa","18706","0","0","0","0","0","1","1","1","1","26","","338","","","","","","2019-06-25 11:09:00","2019-06-27 13:01:00","","","1","0.00","","","<p>Foi realizado a troca da pilha do termmetro.</p>","","","38","2019-06-25 11:09:48","148","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-02","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("573/2019","1535","573","2019","EQ 033 MICAL","2","11:50:23","1","20","","","219","","36647742","0","0","0","0","0","0","1","1","2","","","202","","219","","","","2019-06-25 11:50:00","2019-07-02 09:48:54","","","0","0.00","","","","","","20","2019-06-25 11:50:23","219","2019-07-02 00:00:00","202","","5","","2019-07-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("574/2019","1535","574","2019","EQ 007 SEARC","2","14:13:34","1","13","","","92","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-22 14:13:00","2019-07-30 11:17:25","","","1","","","","","","","13","2019-05-22 14:13:34","999","2019-07-30 00:00:00","101","CT 2019-10013 SM eq007searc.pdf","6","","2019-07-30","","0","","0","2019-06-25 14:13:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("575/2019","1535","575","2019","EQ 008 SEARC","2","15:10:58","1","13","","","92","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-22 15:10:00","2019-07-30 11:21:02","","","1","","","","","","","13","2019-05-22 15:10:58","999","2019-07-30 00:00:00","101","CT 2019-10014 SM  eq008searc.pdf","6","","2019-07-30","","0","","0","2019-06-25 15:10:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("576/2019","1535","576","2019","EQ 060 FIQAL","2","15:15:35","1","2","0","0","91","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-22 15:15:35","","","","1","","","","","","","2","2019-05-22 15:15:35","999","2019-05-22 15:15:35","999","CT 2019-10015 SM  eq060fiqal.pdf","6","","","","","","","2019-06-25 15:15:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("577/2019","1535","577","2019","EQ 061 FIQAL","2","15:16:49","1","2","0","0","91","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-22 15:16:49","","","","1","","","","","","","2","2019-05-22 15:16:49","999","2019-05-22 15:16:49","999","CT 2019-10016 SM  eq061fiqal.pdf","6","","","","","","","2019-06-25 15:16:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("578/2019","1535","578","2019","EQ 062 FIQAL","2","15:17:58","1","2","0","0","91","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-22 15:17:58","","","","1","","","","","","","2","2019-05-22 15:17:58","999","2019-05-22 15:17:58","999","CT 2019-10017 SM  eq062fiqal.pdf","6","","","","","","","2019-06-25 15:17:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("579/2019","1535","579","2019","EQ 084 BIMOL","2","16:15:07","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 16:15:07","","","","1","","","","","","","4","2019-06-25 16:15:07","999","2019-06-25 16:15:07","999","","6","","","","","","","2019-06-25 16:15:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("580/2019","1535","580","2019","EQ 083 BIMOL","2","16:15:39","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 16:15:39","","","","1","","","","","","","4","2019-06-25 16:15:39","999","2019-06-25 16:15:39","999","","6","","","","","","","2019-06-25 16:15:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("581/2019","1535","581","2019","EQ 082 BIMOL","2","16:16:28","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 16:16:28","","","","1","","","","","","","4","2019-06-25 16:16:28","999","2019-06-25 16:16:28","999","","6","","","","","","","2019-06-25 16:16:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("582/2019","1535","582","2019","EQ 085 BIMOL","2","16:19:22","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 16:19:22","","","","1","","","","","","","4","2019-06-25 16:19:22","999","2019-06-25 16:19:22","999","","6","","","","","","","2019-06-25 16:19:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("583/2019","1535","583","2019","EQ 091 BIMOL","2","16:34:40","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 16:34:40","","","","1","","","","","","","4","2019-06-25 16:34:40","999","2019-06-25 16:34:40","999","","6","","","","","","","2019-06-25 16:34:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("584/2019","1535","584","2019","EQ 008 SEARC","2","10:29:00","1","13","0","0","92","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-25 10:29:00","","","","1","","","","","","","13","2019-06-25 10:29:00","999","2019-06-25 10:29:00","999","","6","","","","","","","2019-06-26 10:29:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2458/2019","3676","2458","2019","WIHE0082","2","09:06:25","1","42","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-11 09:06:25","","","","1","","","","","","","42","2019-06-11 09:06:25","999","2019-06-11 09:06:25","999","","6","","","","","","","2019-06-26 09:06:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2459/2019","3676","2459","2019","AIHE0125","2","09:55:30","1","41","5","5","183","","18637","0","0","0","0","0","1","1","5","1","45","","6","","","1-49356941","1","9","2019-06-26 09:55:00","2019-07-04 16:34:00","","","1","0.00","","","<p>Servio realizado conforme relatrio anexo.</p>","","","41","2019-06-26 09:55:30","183","2019-07-04 00:00:00","6","","6","","2019-07-04","2019-06-26","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2019","291","31","2019","FPS 8574","4","10:05:51","1","9","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:39:00","","","1","","","","","","","9","2019-06-27 10:05:51","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","24","3","2019","2106/18","4","10:51:39","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-06-26 10:51:39","241","2019-06-26 10:51:39","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2460/2019","3676","2460","2019","CXST/PI01PRO","2","11:01:26","1","15","","","61","","3433-8992","0","0","0","0","0","0","1","1","1","30","","338","","","","","","2019-06-26 11:01:00","2019-07-25 11:15:00","","","1","0.00","","","<p>Foi realizado a troca do termmetro n465 pelo termmetro n679. Aps, o mesmo foi encaminhado para calibrao. O equipamento se encontra disponvel para uso.</p>","","","15","2019-06-26 11:01:26","61","2019-08-02 00:00:00","7","","6","","2019-08-02","2019-07-25","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2461/2019","3676","2461","2019","CXST/PI11PRO","2","11:16:14","1","15","","","61","","3433-8992","0","0","0","0","0","0","1","1","1","20","","338","","","","","","2019-06-26 11:16:00","2019-06-27 13:03:00","","","1","0.00","","","<p>Foi feita a soldagem do fio na placa novamente.</p>","","","15","2019-06-26 11:16:14","61","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-06-27","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2462/2019","3676","2462","2019","QIHE1190.IMU-E","2","14:36:15","1","11","16","16","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-24 14:36:15","","","","1","","","","","","","11","2019-06-24 14:36:15","999","2019-06-24 14:36:15","999","QIHE1190_IMU-E-2019-10868RD.pdf","6","","","","","","","2019-06-26 14:36:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2463/2019","3676","2463","2019","AIHE0212","2","14:36:28","1","16","23","0","245","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-09 14:36:28","","","","1","","","","","","","16","2019-04-09 14:36:28","999","2019-04-09 14:36:28","999","","6","","","","","","","2019-06-26 14:36:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2464/2019","3676","2464","2019","CXHC/OV03","2","15:07:54","1","20","0","0","70","","3772-8381","0","0","0","0","0","0","1","1","1","20","","338","","","","","","2019-06-26 15:07:00","2019-06-27 13:05:00","","","1","0.00","","","<p>Foi feita a soldagem do sensor na placa novamente.</p>","","","20","2019-06-26 15:07:54","70","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-06-27","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2019","4490","22","2019","28","4","16:08:52","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-06-26 16:08:52","241","2019-06-26 16:08:52","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2465/2019","3676","2465","2019","WI0029","2","16:20:49","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-19 16:20:49","","","","1","","","","","","","22","2019-06-19 16:20:49","999","2019-06-19 16:20:49","999","","6","","","","","","","2019-06-26 16:20:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2466/2019","3676","2466","2019","WI0027","2","16:21:13","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-19 16:21:13","","","","1","","","","","","","22","2019-06-19 16:21:13","999","2019-06-19 16:21:13","999","","6","","","","","","","2019-06-26 16:21:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2467/2019","3676","2467","2019","WI0031","2","16:21:54","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-19 16:21:54","","","","1","","","","","","","22","2019-06-19 16:21:54","999","2019-06-19 16:21:54","999","","6","","","","","","","2019-06-26 16:21:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2468/2019","3676","2468","2019","WI0028","2","16:22:43","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-19 16:22:43","","","","1","","","","","","","22","2019-06-19 16:22:43","999","2019-06-19 16:22:43","999","","6","","","","","","","2019-06-26 16:22:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2469/2019","3676","2469","2019","WI0026","2","16:23:42","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-19 16:23:42","","","","1","","","","","","","38","2019-06-19 16:23:42","999","2019-06-19 16:23:42","999","","6","","","","","","","2019-06-26 16:23:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2470/2019","3676","2470","2019","WI0032","2","16:25:36","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-19 16:25:36","","","","1","","","","","","","38","2019-06-19 16:25:36","999","2019-06-19 16:25:36","999","","6","","","","","","","2019-06-26 16:25:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2471/2019","3676","2471","2019","WI0024","2","16:26:07","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-19 16:26:07","","","","1","","","","","","","38","2019-06-19 16:26:07","999","2019-06-19 16:26:07","999","","6","","","","","","","2019-06-26 16:26:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2472/2019","3676","2472","2019","WI0025","2","16:27:01","1","38","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-19 16:27:01","","","","1","","","","","","","38","2019-06-19 16:27:01","999","2019-06-19 16:27:01","999","","6","","","","","","","2019-06-26 16:27:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2473/2019","3676","2473","2019","WI0030","2","16:27:37","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-19 16:27:37","","","","1","","","","","","","22","2019-06-19 16:27:37","999","2019-06-19 16:27:37","999","","6","","","","","","","2019-06-26 16:27:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2474/2019","3676","2474","2019","WI0033","2","16:28:44","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-19 16:28:44","","","","1","","","","","","","22","2019-06-19 16:28:44","999","2019-06-19 16:28:44","999","","6","","","","","","","2019-06-26 16:28:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2019","4490","23","2019","19","4","16:44:34","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-06-26 16:44:34","281","2019-06-26 16:44:34","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2019","4490","24","2019","19","4","17:39:37","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-06-26 17:39:37","281","2019-06-26 17:39:37","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2019","291","28","2019","FPS 8282","4","09:03:43","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:35:00","","","1","","","","","","","2","2019-06-27 09:03:43","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2019","291","29","2019","FPS 8288","4","09:35:42","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:37:00","","","1","","","","","","","2","2019-06-27 09:35:42","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2019","291","30","2019","FPS 8574","4","09:55:40","1","9","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:49:00","","","1","","","","","","","9","2019-06-27 09:55:40","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2019","291","32","2019","FPS 8575","4","10:38:16","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:41:00","","","1","","","","","","","2","2019-06-27 10:38:16","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2019","291","33","2019","FPS 9439","4","10:49:59","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:43:00","","","1","","","","","","","7","2019-06-27 10:49:59","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2475/2019","3676","2475","2019","TIHE0105","2","11:15:23","1","21","0","0","332","TERMMETRO DO FREEZER","18648","0","0","0","0","0","0","1","1","1","48","","7","","","","","","2019-06-27 11:15:00","2019-06-27 11:28:00","","","1","0.00","","","<p>OS ABERTA POR ENGANO. CANCELADA.</p>","","","21","2019-06-27 11:15:23","332","2019-06-27 00:00:00","7","","6","","2019-06-27","","42","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2476/2019","3676","2476","2019","TIHE0234","2","11:25:21","1","16","0","0","6","","","0","0","0","0","0","0","1","1","1","26","","8","","","","","","2019-06-27 11:25:00","2019-06-27 16:45:00","","","1","0.00","","","<p>Troca da pilha.</p>","","","16","2019-06-27 11:25:21","6","2019-07-13 00:00:00","7","","6","","2019-07-13","2019-07-11","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2477/2019","3676","2477","2019","TIHC0010","2","13:50:56","1","1","0","0","105","","17003","0","0","0","0","0","1","3","1","3","48","","7","","","","","","2019-06-27 13:50:00","2019-06-28 11:41:00","","","1","0.00","","","<p>Ligado CO2. Equipamento liberado.</p>","","","1","2019-06-27 13:50:56","105","2019-07-13 00:00:00","7","","6","","2019-07-13","2019-07-11","156","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("585/2019","1535","585","2019","EQ 038 FQMED","2","13:55:55","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-27 13:55:55","","","","1","","","","","","","9","2019-06-27 13:55:55","999","2019-06-27 13:55:55","999","","6","","","","","","","2019-06-27 13:55:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("586/2019","1535","586","2019","EQ 039 FQMED","2","13:57:27","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-27 13:57:27","","","","1","","","","","","","9","2019-06-27 13:57:27","999","2019-06-27 13:57:27","999","","6","","","","","","","2019-06-27 13:57:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("587/2019","1535","587","2019","EQ 042 FQMED","2","13:58:39","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-27 13:58:39","","","","1","","","","","","","9","2019-06-27 13:58:39","999","2019-06-27 13:58:39","999","","6","","","","","","","2019-06-27 13:58:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("588/2019","1535","588","2019","EQ 043 FQMED","2","13:59:52","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-27 13:59:52","","","","1","","","","","","","9","2019-06-27 13:59:52","999","2019-06-27 13:59:52","999","","6","","","","","","","2019-06-27 13:59:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("589/2019","1535","589","2019","EQ 047 FQMED","2","14:05:03","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-27 14:05:03","","","","1","","","","","","","9","2019-06-27 14:05:03","999","2019-06-27 14:05:03","999","","6","","","","","","","2019-06-27 14:05:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("590/2019","1535","590","2019","EQ 048 FQMED","2","14:07:07","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-27 14:07:07","","","","1","","","","","","","9","2019-06-27 14:07:07","999","2019-06-27 14:07:07","999","","6","","","","","","","2019-06-27 14:07:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2478/2019","3676","2478","2019","32/10368","2","15:06:48","1","4","0","0","6","","18611","0","0","0","0","0","1","1","3","1","50","","6","","","","","","2019-06-27 15:06:00","2019-06-27 15:13:00","","","1","0.00","","","<p>No foi identificado problema no Freezer.</p>\n<p>Substitudo bateria.</p>","","","4","2019-06-27 15:06:48","6","2019-08-24 00:00:00","6","","6","","2019-08-24","2019-08-02","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("250/2019","2239","250","2019","CAC-CMR0020","4","15:07:40","9","80","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 09:08:00","","","1","","","","","","","80","2019-06-27 15:07:40","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("251/2019","2239","251","2019","CAC-CMR0037","4","15:26:17","9","80","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 15:45:00","","","1","","","","","","","80","2019-06-27 15:26:17","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2479/2019","3676","2479","2019","TIHE0490","2","15:42:03","1","38","0","0","112","Coleta externa","18706","0","0","0","0","0","1","1","1","1","26","","7","","","","","","2019-06-27 15:42:00","2019-06-28 08:52:00","","","1","0.00","","","<p>Substitudo bateria.</p>","","","38","2019-06-27 15:42:03","112","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-02","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("591/2019","1535","591","2019","EQ 009 LRJBA ","2","17:11:06","1","1","0","0","326","PATRIMONIO SES 249681","","0","0","0","0","0","0","1","1","1","69","","101","","326","","","","2019-06-27 17:11:00","2019-12-04 08:59:00","","","1","0.00","","","<p>Feito verificaes e ajuste, equipamento vou ao funcionamento normal.</p>","","","1","2019-06-27 17:11:06","326","2020-01-24 00:00:00","101","","6","","2020-01-24","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("592/2019","1535","592","2019","ID-MTB-018","2","17:18:27","1","16","","","326","PATRIMONIO SES 249648","","0","0","0","0","0","1","1","","1","44","","101","","326","","","","2019-06-27 17:18:00","2020-01-02 15:05:00","","","1","0.00","","","<p>Feito limpeza e Calibrao.</p>\n<p>Enviado para Regional de Chapec em 22/08/2019.</p>","","","16","2019-06-27 17:18:27","326","2020-01-24 00:00:00","101","","6","","2020-01-24","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2019","291","34","2019","UR-04-E2","4","17:26:24","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:46:00","","","1","","","","","","","7","2019-06-27 17:26:24","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("593/2019","1535","593","2019","EQ 041 BACTO","2","17:29:49","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 17:29:49","","","","1","","","","","","","10","2019-06-27 17:29:49","999","2019-06-27 17:29:49","999","","6","","","","","","","2019-06-27 17:29:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("594/2019","1535","594","2019","EQ 031 BACTO","2","17:30:47","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 17:30:47","","","","1","","","","","","","10","2019-06-27 17:30:47","999","2019-06-27 17:30:47","999","","6","","","","","","","2019-06-27 17:30:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("595/2019","1535","595","2019","EQ 030 BACTO","2","17:31:31","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 17:31:31","","","","1","","","","","","","10","2019-06-27 17:31:31","999","2019-06-27 17:31:31","999","","6","","","","","","","2019-06-27 17:31:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("596/2019","1535","596","2019","EQ 029 BACTO","2","17:32:18","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 17:32:18","","","","1","","","","","","","10","2019-06-27 17:32:18","999","2019-06-27 17:32:18","999","","6","","","","","","","2019-06-27 17:32:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("597/2019","1535","597","2019","EQ 107 BIMOL","2","17:33:03","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 17:33:03","","","","1","","","","","","","4","2019-06-26 17:33:03","999","2019-06-26 17:33:03","999","","6","","","","","","","2019-06-27 17:33:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("598/2019","1535","598","2019","EQ 109 BIMOL","2","17:33:48","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 17:33:48","","","","1","","","","","","","4","2019-06-26 17:33:48","999","2019-06-26 17:33:48","999","","6","","","","","","","2019-06-27 17:33:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("599/2019","1535","599","2019","EQ 092 BIMOL","2","17:34:21","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 17:34:21","","","","1","","","","","","","4","2019-06-26 17:34:21","999","2019-06-26 17:34:21","999","","6","","","","","","","2019-06-27 17:34:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("600/2019","1535","600","2019","EQ 105 BIMOL","2","17:34:58","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 17:34:58","","","","1","","","","","","","4","2019-06-26 17:34:58","999","2019-06-26 17:34:58","999","","6","","","","","","","2019-06-27 17:34:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("601/2019","1535","601","2019","EQ 108 BIMOL","2","17:35:34","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 17:35:34","","","","1","","","","","","","4","2019-06-26 17:35:34","999","2019-06-26 17:35:34","999","","6","","","","","","","2019-06-27 17:35:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("602/2019","1535","602","2019","EQ 049 BACTO","2","17:35:45","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-27 17:35:45","","","","1","","","","","","","10","2019-06-27 17:35:45","999","2019-06-27 17:35:45","999","","6","","","","","","","2019-06-27 17:35:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("603/2019","1535","603","2019","EQ 082 MICRA","2","17:36:46","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 17:36:46","","","","1","","","","","","","8","2019-06-26 17:36:46","999","2019-06-26 17:36:46","999","","6","","","","","","","2019-06-27 17:36:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("604/2019","1535","604","2019","EQ 074 MICRA","2","17:37:19","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 17:37:19","","","","1","","","","","","","8","2019-06-26 17:37:19","999","2019-06-26 17:37:19","999","","6","","","","","","","2019-06-27 17:37:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("605/2019","1535","605","2019","EQ 050 BACTO","2","17:37:20","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-27 17:37:20","","","","1","","","","","","","10","2019-06-27 17:37:20","999","2019-06-27 17:37:20","999","","6","","","","","","","2019-06-27 17:37:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("606/2019","1535","606","2019","EQ 140 MICRA","2","17:37:55","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 17:37:55","","","","1","","","","","","","8","2019-06-26 17:37:55","999","2019-06-26 17:37:55","999","","6","","","","","","","2019-06-27 17:37:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("607/2019","1535","607","2019","EQ 141 MICRA","2","17:38:44","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 17:38:44","","","","1","","","","","","","8","2019-06-26 17:38:44","999","2019-06-26 17:38:44","999","","6","","","","","","","2019-06-27 17:38:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("608/2019","1535","608","2019","EQ 138 MICRA","2","17:39:27","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 17:39:27","","","","1","","","","","","","8","2019-06-26 17:39:27","999","2019-06-26 17:39:27","999","","6","","","","","","","2019-06-27 17:39:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("609/2019","1535","609","2019","EQ 075 MICRA","2","17:40:20","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 17:40:20","","","","1","","","","","","","8","2019-06-26 17:40:20","999","2019-06-26 17:40:20","999","","6","","","","","","","2019-06-27 17:40:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2480/2019","3676","2480","2019","AIHE0187","2","08:24:42","1","16","0","0","198","","18728","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-06-28 08:24:00","","","","2","","","","","","","16","2019-06-28 08:24:42","198","2019-06-28 08:24:42","198","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1132/2018","1535","1132","2018","EQ 097 MICRA","2","08:57:13","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-15 08:57:13","","","","1","","","","","","","8","2018-08-15 08:57:13","999","2018-08-15 08:57:13","999","","6","","","","","","","2019-06-28 08:57:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1133/2018","1535","1133","2018","EQ 097 MICRA","2","08:58:03","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-15 08:58:03","","","","1","","","","","","","8","2018-10-15 08:58:03","999","2018-10-15 08:58:03","999","","6","","","","","","","2019-06-28 08:58:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1134/2018","1535","1134","2018","EQ 098 MICRA","2","08:59:05","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-15 08:59:05","","","","1","","","","","","","8","2018-10-15 08:59:05","999","2018-10-15 08:59:05","999","","6","","","","","","","2019-06-28 08:59:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2019","4490","25","2019","20","4","10:29:39","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-06-28 10:29:39","281","2019-06-28 10:29:39","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2019","4490","26","2019","133","4","10:53:00","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-06-28 10:53:00","281","2019-06-28 10:53:00","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("610/2019","1535","610","2019","EQ 018 FQMED","2","11:07:42","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-28 11:07:42","","","","1","","","","","","","9","2019-06-28 11:07:42","999","2019-06-28 11:07:42","999","","6","","","","","","","2019-06-28 11:07:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2481/2019","3676","2481","2019","CXHC/PRO30","2","11:09:03","1","9","0","0","338","","18607","0","0","0","0","0","0","1","1","1","26","","338","","","","","","2019-06-28 11:09:00","2019-06-28 11:25:00","","","1","0.00","","","<p>Foi realizado a troca da bateria do termmetro</p>","","","9","2019-06-28 11:09:03","338","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-01","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2019","4490","27","2019","127","4","11:09:08","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-06-28 11:09:08","281","2019-06-28 11:09:08","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2482/2019","3676","2482","2019","CXHC/PRO03","2","11:09:53","1","9","0","0","338","","18607","0","0","0","0","0","1","1","1","1","49","","338","","","","","","2019-06-28 11:09:00","2019-07-02 09:20:00","","","1","0.00","","","<p>Foi realizado a solda do sensor na placa.</p>","","","9","2019-06-28 11:09:53","338","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-02","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("611/2019","1535","611","2019","EQ 030 FQMED","2","11:15:46","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-28 11:15:46","","","","1","","","","","","","9","2019-06-28 11:15:46","999","2019-06-28 11:15:46","999","","6","","","","","","","2019-06-28 11:15:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2019","4490","28","2019","17","4","11:51:12","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-06-28 11:51:12","281","2019-06-28 11:51:12","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("612/2019","1535","612","2019","EQ 014 AMACQ","2","11:53:40","1","18","0","0","226","Est na bancada da sala 1, bem na frente da porta.","47747","0","0","0","0","0","0","1","1","1","","","189","","226","","","","2019-06-28 11:53:00","2019-06-28 16:46:00","","","0","0.00","","","","","","18","2019-06-28 11:53:40","226","2019-06-28 00:00:00","189","","5","","2019-06-28","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2019","4490","29","2019","18","4","12:07:19","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-06-28 12:07:19","281","2019-06-28 12:07:19","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2019","4490","30","2019","90","4","12:23:13","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-06-28 12:23:13","281","2019-06-28 12:23:13","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2019","4490","31","2019","12","4","12:41:28","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-06-28 12:41:28","281","2019-06-28 12:41:28","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("613/2019","1535","613","2019","EQ 061 FQMED","2","14:35:40","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-28 14:35:40","","","","1","","","","","","","9","2019-06-28 14:35:40","999","2019-06-28 14:35:40","999","","6","","","","","","","2019-06-28 14:35:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2483/2019","3676","2483","2019","AIHE0180","2","14:37:54","1","7","8","9","103","chamado simens","18655","0","0","0","0","0","1","1","5","1","50","","6","","","","1","11","2019-06-28 14:37:00","2019-07-02 14:55:00","","","1","0.00","","","<p>05/07 -Realiza a desmontagem e reset da placa de comunicao Can Bus do equipamento. Verificao e ajuste da lampada de HGB. Passagem<br />dos controles. Ok! Passagem de rack (x3) com 10 amostras para teste do equipamento. Ok! Equipamento liberado para uso e em<br />funcionamento. OBS: Chamado continuar aberto aguardando a chegada do material solicitado para troca.</p>\n<p>10/07 -Realizada a troca da Placa de Passagem para comunicao do equipamento. Troca do cabo flat Data Bus Esquerdo e Direito. Aps a<br />remontagem foi realizada a passagem dos controles. Ok! Passagem de amostras para teste. Ok! Equipamento liberado para uso e em<br />funcionamento.</p>","","","7","2019-06-28 14:37:54","103","2019-08-21 00:00:00","6","","6","","2019-08-21","2019-07-10","103","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2484/2019","3676","2484","2019","PIHE0115","2","14:42:07","1","23","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 14:42:07","","","","1","","","","","","","23","2019-06-25 14:42:07","999","2019-06-25 14:42:07","999","PIHE0115-2019-10878RD.pdf","6","","","","","","","2019-06-28 14:42:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("647/2019","1535","647","2019","EQ 010 FAGUA","2","15:44:24","1","14","0","0","90","","47746","0","0","0","0","0","1","1","1","7","44","","101","","90","","","","2019-07-05 15:44:00","2020-01-02 15:18:00","","","1","0.00","","","<p>- Realizado a Calibrao e devolvido ao Setor Fagua em 11/07/2019.</p>","","","14","2019-07-05 15:44:24","90","2020-01-24 00:00:00","101","","6","","2020-01-24","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2485/2019","3676","2485","2019","AIHE0212","2","14:56:27","1","16","23","0","10","","18728","0","0","0","0","0","1","1","5","1","50","","6","","","1766","1","20","2019-06-28 14:56:00","2019-08-21 14:22:00","","","1","0.00","","","<p><em>Realizado o acesso remoto e analisadoo Support Utility onde foi verificado uma pequena variao de presso durante a verificao e a calibrao por isso no passou o VER1 no dia 24/06, falhou apenas algumas regies de MEAN de CL3, sendo que os demais valores, CVS, contagem e porcentagem de classificao todos normais.<br />Sendo que dia 26/06 foi repetido a calibrao e verificao e passou normalmente.</em></p>","","","16","2019-06-28 14:56:27","10","2019-08-21 00:00:00","6","","6","","2019-08-21","2019-06-28","10","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2486/2019","3676","2486","2019","TIHE0588","2","15:02:56","1","23","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 15:02:56","","","","1","","","","","","","23","2019-06-25 15:02:56","999","2019-06-25 15:02:56","999","TIHE0588-2019-10879RD.pdf","6","","","","","","","2019-06-28 15:02:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2487/2019","3676","2487","2019","TIHE0034","2","15:44:29","1","17","0","0","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-28 15:44:29","","","","1","","","","","","","17","2019-06-28 15:44:29","999","2019-06-28 15:44:29","999","TIHE0034 - CEMEQ -06-19.pdf","6","","","","","","","2019-06-28 15:44:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2488/2019","3676","2488","2019","32/05939","2","16:20:52","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-28 16:20:52","","","","1","","","","","","","4","2019-06-28 16:20:52","999","2019-06-28 16:20:52","999","32-5939 - CEMEQ - 06-19.pdf","6","","","","","","","2019-06-28 16:20:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2489/2019","3676","2489","2019","TIHE0101","2","16:29:15","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-28 16:29:15","","","","1","","","","","","","9","2019-06-28 16:29:15","999","2019-06-28 16:29:15","999","TIHE0101 - CEMEQ - 06-19.pdf","6","","","","","","","2019-06-28 16:29:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2490/2019","3676","2490","2019","TIHE0100","2","16:47:53","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-28 16:47:53","","","","1","","","","","","","9","2019-06-28 16:47:53","999","2019-06-28 16:47:53","999","TIHE0100 - CEMEQ - 06-19.pdf","6","","","","","","","2019-06-28 16:47:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2491/2019","3676","2491","2019","TIHE0293","2","17:06:32","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-28 17:06:32","","","","1","","","","","","","9","2019-06-28 17:06:32","999","2019-06-28 17:06:32","999","TIHE0293 - CEMEQ - 06-19.pdf","6","","","","","","","2019-06-28 17:06:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2492/2019","3676","2492","2019","TIHE0232","2","17:15:32","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-28 17:15:32","","","","1","","","","","","","9","2019-06-28 17:15:32","999","2019-06-28 17:15:32","999","TIHE0232 - CEMEQ - 06-19.pdf","6","","","","","","","2019-06-28 17:15:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2493/2019","3676","2493","2019","AICA0001","2","08:20:16","1","14","0","0","108","","17246","0","0","0","0","0","1","1","3","1","39","","7","","","","1","3","2019-06-30 08:20:00","2019-07-01 09:46:00","","","1","0.00","","","<p>TROCA DA LMPADA GERMICIDA.COD.14773.</p>","","","14","2019-06-30 08:20:16","108","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-08","110","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2494/2019","3676","2494","2019","WI0011","2","01:00:03","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:03","2019-10-29 17:12:41","","","1","","","","","","","44","2019-07-01 01:00:03","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2495/2019","3676","2495","2019","WI0011","2","01:00:03","1","44","0","0","146","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-10-29 13:33:11","","","1","","","","","","","44","2019-07-01 01:00:03","999","2019-10-29 00:00:00","300","","6","","2019-10-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2496/2019","3676","2496","2019","WI0006","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-07-22 16:48:40","","","1","","","","","","","22","2019-07-01 01:00:03","999","2019-07-22 00:00:00","7","","6","","2019-07-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2497/2019","3676","2497","2019","TITB0054","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-07-18 11:39:27","","","1","","","","","","","9","2019-07-01 01:00:03","999","2019-07-18 00:00:00","300","","6","","2019-07-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2498/2019","3676","2498","2019","TITB0043","2","01:00:03","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-08-13 15:44:19","","","1","","","","","","","20","2019-07-01 01:00:03","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2499/2019","3676","2499","2019","TITB0013","2","01:00:03","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:03","2019-07-25 16:07:32","","","1","","","","","","","18","2019-07-01 01:00:03","999","2019-08-01 00:00:00","6","","6","","2019-07-25","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2500/2019","3676","2500","2019","TISU0019","2","01:00:03","1","44","","","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:03","2019-07-17 09:56:35","","","1","","","","","","","44","2019-07-01 01:00:03","999","2019-08-02 00:00:00","6","","6","","2019-07-17","2019-08-02","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2501/2019","3676","2501","2019","TIPU0010","2","01:00:03","1","40","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:03","2019-07-17 09:54:53","","","1","","","","","","","40","2019-07-01 01:00:03","999","2019-08-02 00:00:00","6","","6","","2019-07-17","2019-08-02","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2502/2019","3676","2502","2019","TIPU0010","2","01:00:03","1","40","0","0","0","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-07-24 15:22:39","","","1","","","","","","","40","2019-07-01 01:00:03","999","2019-07-24 00:00:00","300","","6","","2019-07-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2503/2019","3676","2503","2019","TIPU0009","2","01:00:03","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:03","","","","2","","","","","","","20","2019-07-01 01:00:03","999","2019-07-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2504/2019","3676","2504","2019","TIPU0009","2","01:00:03","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-08-13 15:40:35","","","1","","","","","","","20","2019-07-01 01:00:03","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2505/2019","3676","2505","2019","TIPU0005","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-07-16 11:30:00","","","1","","","","","","","3","2019-07-01 01:00:03","999","2019-07-16 00:00:00","338","","6","","2019-07-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2506/2019","3676","2506","2019","TIPI0055","2","01:00:03","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:03","2019-07-17 09:53:02","","","1","","","","","","","15","2019-07-01 01:00:03","999","2019-08-02 00:00:00","6","","6","","2019-07-17","2019-08-02","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2507/2019","3676","2507","2019","TIPI0037","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-08-21 11:27:03","","","1","","","","","","","15","2019-07-01 01:00:03","999","2019-08-21 00:00:00","7","","6","","2019-08-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2508/2019","3676","2508","2019","TIPI0020","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:03","2019-07-16 16:13:17","","","1","","","","","","","15","2019-07-01 01:00:03","999","2019-08-01 00:00:00","6","","6","","2019-07-16","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2509/2019","3676","2509","2019","TIPI0019","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-07-24 15:19:28","","","1","","","","","","","15","2019-07-01 01:00:03","999","2019-07-24 00:00:00","300","","6","","2019-07-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2510/2019","3676","2510","2019","TIPI0012","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:03","2019-07-16 16:11:36","","","1","","","","","","","15","2019-07-01 01:00:03","999","2019-08-01 00:00:00","6","","6","","2019-07-16","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2511/2019","3676","2511","2019","TIPI0011","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-07-18 11:27:50","","","1","","","","","","","9","2019-07-01 01:00:03","999","2019-07-18 00:00:00","300","","6","","2019-07-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2512/2019","3676","2512","2019","TIPI0008","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-08-21 11:33:08","","","1","","","","","","","15","2019-07-01 01:00:03","999","2019-08-21 00:00:00","7","","6","","2019-08-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2513/2019","3676","2513","2019","TIMG0048","2","01:00:03","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:03","2019-07-31 10:37:00","","","1","","","","","","","38","2019-07-01 01:00:03","999","2019-08-02 00:00:00","6","","6","","2019-07-31","2019-08-02","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2514/2019","3676","2514","2019","TIMG0047","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:03","2019-07-16 16:09:43","","","1","","","","","","","22","2019-07-01 01:00:03","999","2019-08-02 00:00:00","6","","6","","2019-07-16","2019-08-02","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2515/2019","3676","2515","2019","TIMG0039","2","01:00:03","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-07-01 01:00:00","2019-09-11 17:35:00","","","1","0.00","","","","","","22","2019-07-01 01:00:03","999","2019-09-11 00:00:00","6","","6","","2019-09-11","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2516/2019","3676","2516","2019","TIMG0039","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-08-13 15:20:37","","","1","","","","","","","22","2019-07-01 01:00:03","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2517/2019","3676","2517","2019","TIHE0549","2","01:00:03","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:03","2019-08-13 14:25:54","","","1","","","","","","","38","2019-07-01 01:00:03","999","2019-09-11 00:00:00","6","","6","","2019-08-13","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2518/2019","3676","2518","2019","TIHE0550","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-07-22 16:43:37","","","1","","","","","","","3","2019-07-01 01:00:03","999","2019-07-22 00:00:00","7","","6","","2019-07-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2519/2019","3676","2519","2019","TIHE0528","2","01:00:03","1","21","","","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:03","2019-07-23 11:32:26","","","1","","","","","","","21","2019-07-01 01:00:03","999","2019-08-03 00:00:00","6","","6","","2019-07-23","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2520/2019","3676","2520","2019","TIHE0521","2","01:00:03","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-07-23 14:23:27","","","1","","","","","","","4","2019-07-01 01:00:03","999","2019-07-23 00:00:00","300","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2521/2019","3676","2521","2019","TIHE0515","2","01:00:03","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:03","2019-07-17 09:50:56","","","1","","","","","","","11","2019-07-01 01:00:03","999","2019-08-01 00:00:00","6","","6","","2019-07-17","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2522/2019","3676","2522","2019","TIHE0515","2","01:00:03","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-07-18 11:44:07","","","1","","","","","","","11","2019-07-01 01:00:03","999","2019-07-18 00:00:00","300","","6","","2019-07-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2523/2019","3676","2523","2019","TIHE0485","2","01:00:03","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-08-13 14:34:31","","","1","","","","","","","18","2019-07-01 01:00:03","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2524/2019","3676","2524","2019","TIHE0433","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-07-18 11:31:43","","","1","","","","","","","9","2019-07-01 01:00:03","999","2019-07-18 00:00:00","300","","6","","2019-07-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2525/2019","3676","2525","2019","TIHE0432","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:03","2019-07-17 09:49:32","","","1","","","","","","","9","2019-07-01 01:00:03","999","2019-08-01 00:00:00","6","","6","","2019-07-17","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2526/2019","3676","2526","2019","TIHE0432","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-07-18 13:20:47","","","1","","","","","","","9","2019-07-01 01:00:03","999","2019-07-19 00:00:00","7","","6","","2019-07-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2527/2019","3676","2527","2019","TIHE0406","2","01:00:03","1","41","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:03","2019-07-23 11:30:50","","","1","","","","","","","41","2019-07-01 01:00:03","999","2019-08-01 00:00:00","6","","6","","2019-07-23","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2528/2019","3676","2528","2019","TIHE0403","2","01:00:03","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:03","2019-07-17 09:48:07","","","1","","","","","","","41","2019-07-01 01:00:03","999","2019-08-01 00:00:00","6","","6","","2019-07-17","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2529/2019","3676","2529","2019","TIHE0403","2","01:00:03","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:03","2019-07-17 11:14:09","","","1","","","","","","","41","2019-07-01 01:00:03","999","2019-07-17 00:00:00","338","","6","","2019-07-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2530/2019","3676","2530","2019","TIHE0402","2","01:00:04","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:04","2019-07-17 09:46:39","","","1","","","","","","","41","2019-07-01 01:00:04","999","2019-08-01 00:00:00","6","","6","","2019-07-17","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2531/2019","3676","2531","2019","TIHE0402","2","01:00:04","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-17 11:16:27","","","1","","","","","","","41","2019-07-01 01:00:04","999","2019-07-17 00:00:00","338","","6","","2019-07-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2532/2019","3676","2532","2019","TIHE0401","2","01:00:04","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:04","2019-07-17 09:45:17","","","1","","","","","","","41","2019-07-01 01:00:04","999","2019-08-01 00:00:00","6","","6","","2019-07-17","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2533/2019","3676","2533","2019","TIHE0401","2","01:00:04","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-19 16:38:04","","","1","","","","","","","41","2019-07-01 01:00:04","999","2019-07-19 00:00:00","7","","6","","2019-07-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2534/2019","3676","2534","2019","TIHE0395","2","01:00:04","1","40","0","0","0","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-19 11:14:20","","","1","","","","","","","40","2019-07-01 01:00:04","999","2019-07-19 00:00:00","300","","6","","2019-07-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2535/2019","3676","2535","2019","TIHE0394","2","01:00:04","1","40","0","0","0","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-24 15:21:15","","","1","","","","","","","40","2019-07-01 01:00:04","999","2019-07-24 00:00:00","300","","6","","2019-07-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2536/2019","3676","2536","2019","TIHE0392","2","01:00:04","1","11","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-07-01 01:00:00","2019-09-12 10:04:00","","","1","0.00","","","","","","11","2019-07-01 01:00:04","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2537/2019","3676","2537","2019","TIHE0392","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-08-13 14:26:08","","","1","","","","","","","11","2019-07-01 01:00:04","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2538/2019","3676","2538","2019","TIHE0391","2","01:00:04","1","11","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-07-01 01:00:00","2019-09-12 10:06:00","","","1","0.00","","","","","","11","2019-07-01 01:00:04","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2539/2019","3676","2539","2019","TIHE0391","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-08-13 14:16:30","","","1","","","","","","","11","2019-07-01 01:00:04","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2540/2019","3676","2540","2019","TIHE0389","2","01:00:04","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:04","2019-09-12 10:08:49","","","1","","","","","","","18","2019-07-01 01:00:04","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2541/2019","3676","2541","2019","TIHE0389","2","01:00:04","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-08-13 14:13:46","","","1","","","","","","","18","2019-07-01 01:00:04","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2542/2019","3676","2542","2019","TIHE0382","2","01:00:04","1","48","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-17 15:01:53","","","1","","","","","","","48","2019-07-01 01:00:04","999","2019-07-17 00:00:00","300","","6","","2019-07-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2543/2019","3676","2543","2019","TIHE0379","2","01:00:04","1","40","0","0","0","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-24 15:24:34","","","1","","","","","","","40","2019-07-01 01:00:04","999","2019-07-24 00:00:00","300","","6","","2019-07-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2544/2019","3676","2544","2019","TIHE0372","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-08-13 14:04:45","","","1","","","","","","","21","2019-07-01 01:00:04","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2545/2019","3676","2545","2019","TIHE0362","2","01:00:04","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:04","2019-07-16 16:08:04","","","1","","","","","","","20","2019-07-01 01:00:04","999","2019-08-01 00:00:00","6","","6","","2019-07-16","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2546/2019","3676","2546","2019","TIHE0360","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:04","2019-07-23 11:28:42","","","1","","","","","","","11","2019-07-01 01:00:04","999","2019-08-01 00:00:00","6","","6","","2019-07-23","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2547/2019","3676","2547","2019","TIHE0359","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:04","2019-07-17 09:43:37","","","1","","","","","","","21","2019-07-01 01:00:04","999","2019-08-01 00:00:00","6","","6","","2019-07-17","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2548/2019","3676","2548","2019","TIHE0359","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-11 10:03:18","","","1","","","","","","","21","2019-07-01 01:00:04","999","2019-07-11 00:00:00","338","","6","","2019-07-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2549/2019","3676","2549","2019","TIHE0349","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-18 11:48:27","","","1","","","","","","","9","2019-07-01 01:00:04","999","2019-07-18 00:00:00","300","","6","","2019-07-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2550/2019","3676","2550","2019","TIHE0334","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-11 10:00:29","","","1","","","","","","","21","2019-07-01 01:00:04","999","2019-07-11 00:00:00","338","","6","","2019-07-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2551/2019","3676","2551","2019","TIHE0328","2","01:00:04","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:04","2019-07-25 16:06:19","","","1","","","","","","","12","2019-07-01 01:00:04","999","2019-08-01 00:00:00","6","","6","","2019-07-25","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2552/2019","3676","2552","2019","TIHE0293","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-31 15:58:28","","","1","","","","","","","9","2019-07-01 01:00:04","999","2019-07-31 00:00:00","7","","6","","2019-07-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2553/2019","3676","2553","2019","TIHE0232","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-31 16:00:17","","","1","","","","","","","9","2019-07-01 01:00:04","999","2019-07-31 00:00:00","7","","6","","2019-07-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2554/2019","3676","2554","2019","TIHE0169","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2020-02-29 09:05:46","","","1","","","","","","","25","2019-07-01 01:00:04","999","2020-02-29 00:00:00","7","","6","","2020-02-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2555/2019","3676","2555","2019","TIHE0163","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-16 11:39:29","","","1","","","","","","","3","2019-07-01 01:00:04","999","2019-07-16 00:00:00","338","","6","","2019-07-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2556/2019","3676","2556","2019","TIHE0143","2","01:00:04","1","39","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-16 11:14:49","","","1","","","","","","","39","2019-07-01 01:00:04","999","2019-07-16 00:00:00","338","","6","","2019-07-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2557/2019","3676","2557","2019","TIHE0138","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-16 11:42:29","","","1","","","","","","","3","2019-07-01 01:00:04","999","2019-07-16 00:00:00","338","","6","","2019-07-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2558/2019","3676","2558","2019","TIHE0129","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-16 12:05:31","","","1","","","","","","","3","2019-07-01 01:00:04","999","2019-07-16 00:00:00","7","","6","","2019-07-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2559/2019","3676","2559","2019","TIHE0113","2","01:00:04","1","39","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-11-25 15:04:08","","","1","","","","","","","39","2019-07-01 01:00:04","999","2019-11-25 00:00:00","300","","6","","2019-11-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2560/2019","3676","2560","2019","TIHE0112","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:04","2019-07-17 09:42:06","","","1","","","","","","","21","2019-07-01 01:00:04","999","2019-08-01 00:00:00","6","","6","","2019-07-17","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2561/2019","3676","2561","2019","TIHE0112","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-11 10:08:08","","","1","","","","","","","21","2019-07-01 01:00:04","999","2019-07-11 00:00:00","338","","6","","2019-07-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2562/2019","3676","2562","2019","TIHE0111","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:04","2019-07-25 16:02:38","","","1","","","","","","","21","2019-07-01 01:00:04","999","2019-08-01 00:00:00","6","","6","","2019-07-25","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2563/2019","3676","2563","2019","TIHE0106","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-22 16:51:02","","","1","","","","","","","16","2019-07-01 01:00:04","999","2019-07-22 00:00:00","7","","6","","2019-07-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2564/2019","3676","2564","2019","TIHE0101","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-31 16:01:53","","","1","","","","","","","9","2019-07-01 01:00:04","999","2019-07-31 00:00:00","7","","6","","2019-07-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2565/2019","3676","2565","2019","TIHE0100","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-31 16:03:59","","","1","","","","","","","9","2019-07-01 01:00:04","999","2019-07-31 00:00:00","7","","6","","2019-07-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2566/2019","3676","2566","2019","TIHE0061","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-08-13 13:56:08","","","1","","","","","","","10","2019-07-01 01:00:04","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2567/2019","3676","2567","2019","TIHE0058","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:04","2019-07-17 09:40:41","","","1","","","","","","","3","2019-07-01 01:00:04","999","2019-08-01 00:00:00","6","","6","","2019-07-17","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2568/2019","3676","2568","2019","TIHE0036","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-16 11:18:53","","","1","","","","","","","3","2019-07-01 01:00:04","999","2019-07-16 00:00:00","338","","6","","2019-07-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2569/2019","3676","2569","2019","TIHE0029","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-16 11:35:27","","","1","","","","","","","3","2019-07-01 01:00:04","999","2019-07-16 00:00:00","338","","6","","2019-07-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2570/2019","3676","2570","2019","TIHE0026","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:04","2019-07-17 09:38:50","","","1","","","","","","","3","2019-07-01 01:00:04","999","2019-08-01 00:00:00","6","","6","","2019-07-17","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2571/2019","3676","2571","2019","TIHE0026","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-16 11:32:55","","","1","","","","","","","3","2019-07-01 01:00:04","999","2019-07-16 00:00:00","338","","6","","2019-07-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2572/2019","3676","2572","2019","TIHE0023","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-07-19 10:51:04","","","1","","","","","","","3","2019-07-01 01:00:04","999","2019-07-19 00:00:00","7","","6","","2019-07-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2573/2019","3676","2573","2019","TIHE0005","2","01:00:04","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:04","2019-08-01 15:50:29","","","1","","","","","","","1","2019-07-01 01:00:04","999","2019-08-01 00:00:00","6","","6","","2019-08-01","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2574/2019","3676","2574","2019","TIHC0070","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:04","","","","2","","","","","","","14","2019-07-01 01:00:04","999","2019-07-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2575/2019","3676","2575","2019","TIHC0070","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-08-13 11:44:07","","","1","","","","","","","14","2019-07-01 01:00:04","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2576/2019","3676","2576","2019","TIHC0069","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:04","","","","2","","","","","","","14","2019-07-01 01:00:04","999","2019-07-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2577/2019","3676","2577","2019","TIHC0069","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:04","2019-08-13 11:40:15","","","1","","","","","","","14","2019-07-01 01:00:04","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2578/2019","3676","2578","2019","TIHC0068","2","01:00:05","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:05","","","","2","","","","","","","35","2019-07-01 01:00:05","999","2019-07-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2579/2019","3676","2579","2019","TIHC0068","2","01:00:05","1","35","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-08-13 11:31:11","","","1","","","","","","","35","2019-07-01 01:00:05","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2580/2019","3676","2580","2019","TIHC0033","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:05","2019-07-31 10:35:19","","","1","","","","","","","14","2019-07-01 01:00:05","999","2019-08-01 00:00:00","6","","6","","2019-07-31","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2581/2019","3676","2581","2019","TIHC0023","2","01:00:05","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","","","","2","","","","","","","13","2019-07-01 01:00:05","999","2019-07-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2582/2019","3676","2582","2019","TIHC0010","2","01:00:05","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:05","2019-07-30 16:57:35","","","1","","","","","","","1","2019-07-01 01:00:05","999","2019-08-01 00:00:00","6","","6","","2019-07-30","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2583/2019","3676","2583","2019","TIHC0007","2","01:00:05","1","35","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-07-18 10:18:00","","","1","","","","","","","35","2019-07-01 01:00:05","999","2019-07-18 00:00:00","338","","6","","2019-07-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2584/2019","3676","2584","2019","TIHC0004","2","01:00:05","1","29","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-07-24 15:17:19","","","1","","","","","","","29","2019-07-01 01:00:05","999","2019-07-24 00:00:00","300","","6","","2019-07-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2585/2019","3676","2585","2019","TICHE0031","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:05","2019-08-02 11:49:17","","","1","","","","","","","4","2019-07-01 01:00:05","999","2019-08-03 00:00:00","6","","6","","2019-08-02","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2586/2019","3676","2586","2019","TICHE0004","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-07-10 11:26:16","","","1","","","","","","","9","2019-07-01 01:00:05","999","2019-07-10 00:00:00","7","","6","","2019-07-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2587/2019","3676","2587","2019","TICHE0002","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:05","2019-08-02 16:21:48","","","1","","","","","","","9","2019-07-01 01:00:05","999","2019-09-20 00:00:00","6","","6","","2019-08-02","2019-08-02","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2588/2019","3676","2588","2019","TICHE0002","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-07-10 11:04:50","","","0","","","","","","","9","2019-07-01 01:00:05","999","2019-07-10 00:00:00","7","","5","","2019-07-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2589/2019","3676","2589","2019","TICHC0003","2","01:00:05","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:05","2019-07-31 10:33:45","","","1","","","","","","","1","2019-07-01 01:00:05","999","2019-08-01 00:00:00","6","","6","","2019-07-31","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2590/2019","3676","2590","2019","TICA0012","2","01:00:05","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:05","","","","2","","","","","","","46","2019-07-01 01:00:05","999","2019-07-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2591/2019","3676","2591","2019","TICA0012","2","01:00:05","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-08-13 11:27:57","","","1","","","","","","","46","2019-07-01 01:00:05","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2592/2019","3676","2592","2019","SITB0020","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-07-10 11:32:40","","","1","","","","","","","9","2019-07-01 01:00:05","999","2019-07-10 00:00:00","7","","6","","2019-07-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2593/2019","3676","2593","2019","SIPI0011","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-07-26 10:48:42","","","1","","","","","","","15","2019-07-01 01:00:05","999","2019-07-26 00:00:00","300","","6","","2019-07-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2594/2019","3676","2594","2019","SIPI0010","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-08-21 11:20:22","","","1","","","","","","","15","2019-07-01 01:00:05","999","2019-08-21 00:00:00","7","","6","","2019-08-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2595/2019","3676","2595","2019","SIMG0014","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:05","2019-08-08 11:36:42","","","1","","","","","","","22","2019-07-01 01:00:05","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2596/2019","3676","2596","2019","SIMG0014","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-08-13 11:08:20","","","1","","","","","","","22","2019-07-01 01:00:05","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2597/2019","3676","2597","2019","SIMG0013","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-08-13 11:06:34","","","1","","","","","","","22","2019-07-01 01:00:05","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2598/2019","3676","2598","2019","SIMG0003","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-07-30 14:35:03","","","1","","","","","","","22","2019-07-01 01:00:05","999","2019-07-30 00:00:00","7","","6","","2019-07-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2599/2019","3676","2599","2019","SIHE0119","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-08-13 10:30:59","","","1","","","","","","","10","2019-07-01 01:00:05","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2600/2019","3676","2600","2019","SIHE0117","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-08-13 10:25:46","","","1","","","","","","","10","2019-07-01 01:00:05","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2601/2019","3676","2601","2019","SIHE0116","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:05","2019-08-01 13:44:38","","","1","","","","","","","9","2019-07-01 01:00:05","999","2019-08-01 00:00:00","6","","6","","2019-08-01","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2602/2019","3676","2602","2019","SIHE0116","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-07-10 11:24:31","","","1","","","","","","","9","2019-07-01 01:00:05","999","2019-07-10 00:00:00","7","","6","","2019-07-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2603/2019","3676","2603","2019","SIHE0115","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-07-10 11:29:32","","","1","","","","","","","9","2019-07-01 01:00:05","999","2019-07-10 00:00:00","7","","6","","2019-07-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2604/2019","3676","2604","2019","SIHE0102","2","01:00:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:05","","","","2","","","","","","","38","2019-07-01 01:00:05","999","2019-07-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2605/2019","3676","2605","2019","SIHE0100","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:05","2019-07-31 10:30:56","","","1","","","","","","","16","2019-07-01 01:00:05","999","2019-08-01 00:00:00","6","","6","","2019-07-31","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2606/2019","3676","2606","2019","SIHE0101","2","01:00:05","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:05","2019-07-30 16:56:28","","","1","","","","","","","38","2019-07-01 01:00:05","999","2019-08-01 00:00:00","6","","6","","2019-07-30","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2607/2019","3676","2607","2019","SIHE0089","2","01:00:05","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:05","","","","2","","","","","","","18","2019-07-01 01:00:05","999","2019-07-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2608/2019","3676","2608","2019","SIHE0089","2","01:00:05","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-07-23 13:38:45","","","1","","","","","","","18","2019-07-01 01:00:05","999","2019-07-23 00:00:00","7","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2609/2019","3676","2609","2019","SIHE0090","2","01:00:05","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:05","","","","2","","","","","","","20","2019-07-01 01:00:05","999","2019-07-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2610/2019","3676","2610","2019","SIHE0090","2","01:00:05","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-07-30 14:49:58","","","1","","","","","","","20","2019-07-01 01:00:05","999","2019-07-30 00:00:00","7","","6","","2019-07-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2611/2019","3676","2611","2019","SIHE0088","2","01:00:05","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:05","","","","2","","","","","","","39","2019-07-01 01:00:05","999","2019-07-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2612/2019","3676","2612","2019","SIHE0088","2","01:00:05","1","39","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-07-23 13:52:31","","","1","","","","","","","39","2019-07-01 01:00:05","999","2019-07-23 00:00:00","7","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2613/2019","3676","2613","2019","SIHE0087","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:05","","","","2","","","","","","","11","2019-07-01 01:00:05","999","2019-07-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2614/2019","3676","2614","2019","SIHE0087","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-07-23 14:04:37","","","1","","","","","","","11","2019-07-01 01:00:05","999","2019-07-23 00:00:00","7","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2615/2019","3676","2615","2019","SIHE0086","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:05","","","","2","","","","","","","11","2019-07-01 01:00:05","999","2019-07-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2616/2019","3676","2616","2019","SIHE0086","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-07-23 14:28:41","","","1","","","","","","","11","2019-07-01 01:00:05","999","2019-07-23 00:00:00","7","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2617/2019","3676","2617","2019","SIHE0072","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:05","2019-07-25 16:00:58","","","1","","","","","","","3","2019-07-01 01:00:05","999","2019-08-01 00:00:00","6","","6","","2019-07-25","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2618/2019","3676","2618","2019","SIHE0064","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-07-23 15:17:03","","","1","","","","","","","11","2019-07-01 01:00:05","999","2019-07-23 00:00:00","7","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2619/2019","3676","2619","2019","SIHE0031","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:05","","","","2","","","","","","","21","2019-07-01 01:00:05","999","2019-07-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2620/2019","3676","2620","2019","SIHE0031","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-07-23 15:55:55","","","1","","","","","","","21","2019-07-01 01:00:05","999","2019-07-23 00:00:00","7","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2621/2019","3676","2621","2019","SIHE0004","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:05","2019-07-25 16:11:20","","","1","","","","","","","21","2019-07-01 01:00:05","999","2019-08-01 00:00:00","6","","6","","2019-07-25","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2622/2019","3676","2622","2019","SIHC0034","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:05","2019-08-08 11:22:18","","","1","","","","","","","14","2019-07-01 01:00:05","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2623/2019","3676","2623","2019","SIHC0034","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-08-13 10:14:10","","","1","","","","","","","14","2019-07-01 01:00:05","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2624/2019","3676","2624","2019","SIHC0033","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-08-13 10:11:46","","","1","","","","","","","14","2019-07-01 01:00:05","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2625/2019","3676","2625","2019","SIHC0032","2","01:00:05","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:05","2019-09-12 11:11:35","","","1","","","","","","","35","2019-07-01 01:00:05","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2626/2019","3676","2626","2019","SIHC0032","2","01:00:05","1","35","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-10-31 10:15:29","","","1","","","","","","","35","2019-07-01 01:00:05","999","2019-10-31 00:00:00","7","","6","","2019-10-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2627/2019","3676","2627","2019","SIHC0015","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-07-23 16:47:55","","","1","","","","","","","10","2019-07-01 01:00:05","999","2019-07-23 00:00:00","7","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2628/2019","3676","2628","2019","SICA0009","2","01:00:05","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:05","2019-08-13 10:10:32","","","1","","","","","","","46","2019-07-01 01:00:05","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2629/2019","3676","2629","2019","QIPI0009","2","01:00:06","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-16 16:04:56","","","1","","","","","","","15","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-16","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2630/2019","3676","2630","2019","QIPI0008","2","01:00:06","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-16 16:03:23","","","1","","","","","","","15","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-16","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2631/2019","3676","2631","2019","QIMG0012","2","01:00:06","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:06","","","","2","","","","","","","22","2019-07-01 01:00:06","999","2019-07-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2632/2019","3676","2632","2019","QIMG0010","2","01:00:06","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-08 11:54:04","","","1","","","","","","","22","2019-07-01 01:00:06","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2633/2019","3676","2633","2019","QIHE1180","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-30 16:55:27","","","1","","","","","","","16","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-30","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2634/2019","3676","2634","2019","QIHE1179","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-31 10:24:45","","","1","","","","","","","16","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-31","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2635/2019","3676","2635","2019","QIHE1177","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-31 10:23:23","","","1","","","","","","","16","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-31","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2636/2019","3676","2636","2019","QIHE1174","2","01:00:06","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:06","2019-07-29 11:10:36","","","1","","","","","","","11","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-29","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2637/2019","3676","2637","2019","QIHE1173","2","01:00:06","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:06","","","","2","","","","","","","11","2019-07-01 01:00:06","999","2019-07-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2638/2019","3676","2638","2019","QIHE1171","2","01:00:06","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-08 13:40:30","","","1","","","","","","","11","2019-07-01 01:00:06","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2639/2019","3676","2639","2019","QIHE1172","2","01:00:06","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-09-12 11:23:49","","","1","","","","","","","39","2019-07-01 01:00:06","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2640/2019","3676","2640","2019","QIHE1164.HT","2","01:00:06","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-01 13:42:54","","","1","","","","","","","7","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-08-01","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2641/2019","3676","2641","2019","QIHE1145","2","01:00:06","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-09-24 13:27:57","","","1","","","","","","","42","2019-07-01 01:00:06","999","2019-10-14 00:00:00","6","","6","","2019-09-24","2019-10-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2642/2019","3676","2642","2019","QIHE1144","2","01:00:06","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-30 16:53:15","","","1","","","","","","","42","2019-07-01 01:00:06","999","2019-08-03 00:00:00","6","","6","","2019-07-30","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2643/2019","3676","2643","2019","QIHE1141","2","01:00:06","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-30 16:52:10","","","1","","","","","","","42","2019-07-01 01:00:06","999","2019-08-03 00:00:00","6","","6","","2019-07-30","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2644/2019","3676","2644","2019","QIHE1113","2","01:00:06","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-08 12:00:43","","","1","","","","","","","11","2019-07-01 01:00:06","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2645/2019","3676","2645","2019","QIHE1056","2","01:00:06","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-30 16:51:07","","","1","","","","","","","25","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-30","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2646/2019","3676","2646","2019","QIHE1055","2","01:00:06","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-30 16:49:58","","","1","","","","","","","25","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-30","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2647/2019","3676","2647","2019","QIHE1014.MC","2","01:00:06","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-01 13:35:43","","","1","","","","","","","12","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-08-01","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2648/2019","3676","2648","2019","QIHE1011.MC","2","01:00:06","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-02 13:07:55","","","1","","","","","","","12","2019-07-01 01:00:06","999","2019-08-03 00:00:00","6","","6","","2019-08-02","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2649/2019","3676","2649","2019","QIHE1010.MC","2","01:00:06","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-25 15:56:29","","","1","","","","","","","12","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-25","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2650/2019","3676","2650","2019","QIHE1003","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-31 10:21:31","","","1","","","","","","","16","2019-07-01 01:00:06","999","2019-08-03 00:00:00","6","","6","","2019-07-31","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2651/2019","3676","2651","2019","QIHE0998","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-31 10:20:16","","","1","","","","","","","16","2019-07-01 01:00:06","999","2019-08-03 00:00:00","6","","6","","2019-07-31","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2652/2019","3676","2652","2019","QIHE0997","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-30 16:48:53","","","1","","","","","","","16","2019-07-01 01:00:06","999","2019-08-03 00:00:00","6","","6","","2019-07-30","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2653/2019","3676","2653","2019","QIHE0996","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-30 16:14:11","","","1","","","","","","","16","2019-07-01 01:00:06","999","2019-08-03 00:00:00","6","","6","","2019-07-30","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2654/2019","3676","2654","2019","QIHE0912","2","01:00:06","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-08 13:43:38","","","1","","","","","","","39","2019-07-01 01:00:06","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2655/2019","3676","2655","2019","QIHE0911","2","01:00:06","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-08 11:57:25","","","1","","","","","","","11","2019-07-01 01:00:06","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2656/2019","3676","2656","2019","QIHE0910","2","01:00:06","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-12 15:32:02","","","1","","","","","","","11","2019-07-01 01:00:06","999","2019-08-12 00:00:00","6","","6","","2019-08-12","2019-08-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2657/2019","3676","2657","2019","QIHE0909","2","01:00:06","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-08 13:52:04","","","1","","","","","","","21","2019-07-01 01:00:06","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2658/2019","3676","2658","2019","QIHE0907","2","01:00:06","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-08 13:46:27","","","1","","","","","","","18","2019-07-01 01:00:06","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2659/2019","3676","2659","2019","QIHE0906","2","01:00:06","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-08 13:48:12","","","1","","","","","","","18","2019-07-01 01:00:06","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2660/2019","3676","2660","2019","QIHE0905","2","01:00:06","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-08 13:50:00","","","1","","","","","","","18","2019-07-01 01:00:06","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2661/2019","3676","2661","2019","QIHE0902","2","01:00:06","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:06","","","","2","","","","","","","18","2019-07-01 01:00:06","999","2019-07-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2662/2019","3676","2662","2019","QIHE0843","2","01:00:06","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-30 16:13:02","","","1","","","","","","","12","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-30","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2663/2019","3676","2663","2019","QIHE0816","2","01:00:06","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-29 11:27:55","","","1","","","","","","","25","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-29","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2664/2019","3676","2664","2019","QIHE0817","2","01:00:06","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-29 11:29:08","","","1","","","","","","","25","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-29","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2665/2019","3676","2665","2019","QIHE0815","2","01:00:06","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-29 11:26:41","","","1","","","","","","","25","2019-07-01 01:00:06","999","2019-08-03 00:00:00","6","","6","","2019-07-29","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2666/2019","3676","2666","2019","QIHE0807","2","01:00:06","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-29 11:25:36","","","1","","","","","","","21","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-29","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2667/2019","3676","2667","2019","QIHE0801","2","01:00:06","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-29 11:23:38","","","1","","","","","","","12","2019-07-01 01:00:06","999","2019-08-03 00:00:00","6","","6","","2019-07-29","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2668/2019","3676","2668","2019","QIHE0737","2","01:00:06","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-25 15:54:44","","","1","","","","","","","25","2019-07-01 01:00:06","999","2019-08-03 00:00:00","6","","6","","2019-07-25","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2669/2019","3676","2669","2019","QIHE0701.HLA","2","01:00:06","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-30 16:10:51","","","1","","","","","","","16","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-30","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2670/2019","3676","2670","2019","QIHE0700.S","2","01:00:06","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","","","","2","","","","","","","3","2019-07-01 01:00:06","999","2019-07-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2671/2019","3676","2671","2019","QIHE0613.HLA","2","01:00:06","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-28 16:34:09","","","1","","","","","","","16","2019-07-01 01:00:06","999","2019-09-11 00:00:00","6","","6","","2019-08-28","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2672/2019","3676","2672","2019","QIHE0612.HLA","2","01:00:06","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-20 10:59:37","","","1","","","","","","","16","2019-07-01 01:00:06","999","2019-09-11 00:00:00","6","","6","","2019-08-20","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2673/2019","3676","2673","2019","QIHE0608","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-29 11:22:23","","","1","","","","","","","16","2019-07-01 01:00:06","999","2019-08-03 00:00:00","6","","6","","2019-07-29","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2674/2019","3676","2674","2019","QIHE0604","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-29 11:21:09","","","1","","","","","","","16","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-29","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2675/2019","3676","2675","2019","QIHE0597","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-29 11:19:42","","","1","","","","","","","16","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-29","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2676/2019","3676","2676","2019","QIHE0590","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-29 11:18:35","","","1","","","","","","","16","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-29","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2677/2019","3676","2677","2019","QIHE0589","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-29 11:17:21","","","1","","","","","","","16","2019-07-01 01:00:06","999","2019-08-03 00:00:00","6","","6","","2019-07-29","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2678/2019","3676","2678","2019","QIHE0437","2","01:00:06","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-29 11:16:12","","","1","","","","","","","25","2019-07-01 01:00:06","999","2019-08-03 00:00:00","6","","6","","2019-07-29","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2679/2019","3676","2679","2019","QIHE0373","2","01:00:06","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-29 11:14:54","","","1","","","","","","","7","2019-07-01 01:00:06","999","2019-08-03 00:00:00","6","","6","","2019-07-29","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2680/2019","3676","2680","2019","QIHE0186","2","01:00:06","1","11","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-29 11:13:17","","","1","","","","","","","11","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-29","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2681/2019","3676","2681","2019","QIHE0185","2","01:00:06","1","11","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-29 11:12:11","","","1","","","","","","","11","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-29","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2682/2019","3676","2682","2019","QIHE0174","2","01:00:06","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-02 13:11:47","","","1","","","","","","","7","2019-07-01 01:00:06","999","2019-08-03 00:00:00","6","","6","","2019-08-02","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2683/2019","3676","2683","2019","QIHC0190","2","01:00:06","1","35","","","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-31 10:19:01","","","1","","","","","","","35","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-31","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2684/2019","3676","2684","2019","QIHC0189","2","01:00:06","1","35","","","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-07-31 10:17:47","","","1","","","","","","","35","2019-07-01 01:00:06","999","2019-08-01 00:00:00","6","","6","","2019-07-31","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2685/2019","3676","2685","2019","QIHC0059","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-08 11:48:33","","","1","","","","","","","14","2019-07-01 01:00:06","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2686/2019","3676","2686","2019","QIHC0058","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-08 13:55:49","","","1","","","","","","","14","2019-07-01 01:00:06","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2687/2019","3676","2687","2019","QIHC0057","2","01:00:06","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:06","2019-08-08 11:51:35","","","1","","","","","","","35","2019-07-01 01:00:06","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2688/2019","3676","2688","2019","QIHC0055","2","01:00:07","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:07","","","","2","","","","","","","14","2019-07-01 01:00:07","999","2019-07-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2689/2019","3676","2689","2019","QIHC0054","2","01:00:07","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:07","","","","2","","","","","","","20","2019-07-01 01:00:07","999","2019-07-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2690/2019","3676","2690","2019","QIHC0053","2","01:00:07","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:07","","","","2","","","","","","","35","2019-07-01 01:00:07","999","2019-07-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2691/2019","3676","2691","2019","QIHC0050","2","01:00:07","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-08-08 13:54:06","","","1","","","","","","","14","2019-07-01 01:00:07","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2692/2019","3676","2692","2019","QIHC0038","2","01:00:07","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-30 16:08:37","","","1","","","","","","","1","2019-07-01 01:00:07","999","2019-08-01 00:00:00","6","","6","","2019-07-30","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2693/2019","3676","2693","2019","QIHC0032.LIT","2","01:00:07","1","35","","","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","","","","2","","","","","","","35","2019-07-01 01:00:07","999","2019-07-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2694/2019","3676","2694","2019","QICA0010","2","01:00:07","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-07-01 01:00:07","","","","2","","","","","","","46","2019-07-01 01:00:07","999","2019-07-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2695/2019","3676","2695","2019","PITB0010","2","01:00:07","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-16 16:01:39","","","1","","","","","","","10","2019-07-01 01:00:07","999","2019-08-01 00:00:00","6","","6","","2019-07-16","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2696/2019","3676","2696","2019","PITB0004","2","01:00:07","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-16 16:00:24","","","1","","","","","","","10","2019-07-01 01:00:07","999","2019-08-01 00:00:00","6","","6","","2019-07-16","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2697/2019","3676","2697","2019","PIMG0016","2","01:00:07","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-25 15:52:48","","","1","","","","","","","38","2019-07-01 01:00:07","999","2019-08-03 00:00:00","6","","6","","2019-07-25","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2698/2019","3676","2698","2019","PIMG0013","2","01:00:07","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-16 15:54:24","","","1","","","","","","","22","2019-07-01 01:00:07","999","2019-08-01 00:00:00","6","","6","","2019-07-16","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2699/2019","3676","2699","2019","PIHE0107","2","01:00:07","1","49","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-16 15:49:42","","","1","","","","","","","49","2019-07-01 01:00:07","999","2019-08-03 00:00:00","6","","6","","2019-07-16","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2700/2019","3676","2700","2019","PIHE0105","2","01:00:07","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-16 15:48:21","","","1","","","","","","","49","2019-07-01 01:00:07","999","2019-08-03 00:00:00","6","","6","","2019-07-16","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2701/2019","3676","2701","2019","PIHE0102","2","01:00:07","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-29 11:08:52","","","1","","","","","","","38","2019-07-01 01:00:07","999","2019-08-01 00:00:00","6","","6","","2019-07-29","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2702/2019","3676","2702","2019","PIHE0099","2","01:00:07","1","50","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-17 09:35:48","","","1","","","","","","","50","2019-07-01 01:00:07","999","2019-08-03 00:00:00","6","","6","","2019-07-17","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2703/2019","3676","2703","2019","PIHE0092","2","01:00:07","1","27","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-16 15:46:58","","","1","","","","","","","27","2019-07-01 01:00:07","999","2019-08-03 00:00:00","6","","6","","2019-07-16","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2704/2019","3676","2704","2019","PIHE0085","2","01:00:07","1","37","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-16 15:45:48","","","1","","","","","","","37","2019-07-01 01:00:07","999","2019-08-03 00:00:00","6","","6","","2019-07-16","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2705/2019","3676","2705","2019","KIHE0038","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-31 10:16:19","","","1","","","","","","","16","2019-07-01 01:00:07","999","2019-08-03 00:00:00","6","","6","","2019-07-31","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2706/2019","3676","2706","2019","CXST/SU02PRO","2","01:00:07","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-08-01 13:32:04","","","1","","","","","","","44","2019-07-01 01:00:07","999","2019-08-03 00:00:00","6","","6","","2019-08-01","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2707/2019","3676","2707","2019","CXST/PI06PRO","2","01:00:07","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-30 16:07:06","","","1","","","","","","","15","2019-07-01 01:00:07","999","2019-08-01 00:00:00","6","","6","","2019-07-30","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2708/2019","3676","2708","2019","CXST/MG01PRO","2","01:00:07","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-16 15:44:28","","","1","","","","","","","22","2019-07-01 01:00:07","999","2019-08-03 00:00:00","6","","6","","2019-07-16","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2709/2019","3676","2709","2019","CXST/CE14PRO","2","01:00:07","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-09-03 14:07:12","","","1","","","","","","","38","2019-07-01 01:00:07","999","2019-09-20 00:00:00","6","","6","","2019-09-03","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2710/2019","3676","2710","2019","CXST/CE06PRO","2","01:00:07","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-08-01 16:45:15","","","1","","","","","","","38","2019-07-01 01:00:07","999","2019-08-03 00:00:00","6","","6","","2019-08-01","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2711/2019","3676","2711","2019","CXHC/PRO17","2","01:00:07","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-08-01 13:29:44","","","1","","","","","","","9","2019-07-01 01:00:07","999","2019-08-03 00:00:00","6","","6","","2019-08-01","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2712/2019","3676","2712","2019","AIHE0187","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-08-13 16:02:10","","","1","","","","","","","16","2019-07-01 01:00:07","999","2019-08-13 00:00:00","6","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2713/2019","3676","2713","2019","AIHE0174","2","01:00:07","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-08-07 16:46:44","","","1","","","","","","","3","2019-07-01 01:00:07","999","2019-08-07 00:00:00","7","","6","","2019-08-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2714/2019","3676","2714","2019","AIHE0134","2","01:00:07","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-07-22 16:42:10","","","1","","","","","","","3","2019-07-01 01:00:07","999","2019-07-22 00:00:00","7","","6","","2019-07-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2715/2019","3676","2715","2019","AIHE0126","2","01:00:07","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-08-14 17:41:06","","","1","","","","","","","41","2019-07-01 01:00:07","999","2019-08-14 00:00:00","6","","6","","2019-08-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2716/2019","3676","2716","2019","AIHE0122","2","01:00:07","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-07-18 14:37:56","","","1","","","","","","","41","2019-07-01 01:00:07","999","2019-07-18 00:00:00","6","","6","","2019-07-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2717/2019","3676","2717","2019","AIHE0115","2","01:00:07","1","33","0","0","331","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-08-14 11:41:43","","","1","","","","","","","33","2019-07-01 01:00:07","999","2019-08-14 00:00:00","7","","6","","2019-08-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2718/2019","3676","2718","2019","AIHE0104","2","01:00:07","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-07-22 10:25:55","","","1","","","","","","","15","2019-07-01 01:00:07","999","2019-07-22 00:00:00","7","","6","","2019-07-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2719/2019","3676","2719","2019","AIHE0038","2","01:00:07","1","33","0","0","331","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","","","","2","","","","","","","33","2019-07-01 01:00:07","999","2019-07-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2720/2019","3676","2720","2019","AIHE0013","2","01:00:07","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-08-02 16:30:25","","","1","","","","","","","38","2019-07-01 01:00:07","999","2019-09-20 00:00:00","6","","6","","2019-08-02","2019-08-02","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2721/2019","3676","2721","2019","AIBO0006","2","01:00:07","1","33","0","0","331","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","","","","2","","","","","","","33","2019-07-01 01:00:07","999","2019-07-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2722/2019","3676","2722","2019","32/10202","2","01:00:07","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-07-23 11:56:47","","","1","","","","","","","4","2019-07-01 01:00:07","999","2019-07-23 00:00:00","300","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2723/2019","3676","2723","2019","32/10201","2","01:00:07","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-07-23 14:05:00","","","1","","","","","","","4","2019-07-01 01:00:07","999","2019-07-23 00:00:00","300","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2724/2019","3676","2724","2019","32/10200","2","01:00:07","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-07-23 14:12:32","","","1","","","","","","","4","2019-07-01 01:00:07","999","2019-07-23 00:00:00","300","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2725/2019","3676","2725","2019","32/10199","2","01:00:07","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-07-23 14:11:16","","","1","","","","","","","4","2019-07-01 01:00:07","999","2019-07-23 00:00:00","300","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2726/2019","3676","2726","2019","32/10198","2","01:00:07","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-07-23 14:09:19","","","1","","","","","","","4","2019-07-01 01:00:07","999","2019-07-23 00:00:00","300","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2727/2019","3676","2727","2019","32/10090","2","01:00:07","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-07-23 14:21:40","","","1","","","","","","","4","2019-07-01 01:00:07","999","2019-07-23 00:00:00","300","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2728/2019","3676","2728","2019","32/09852","2","01:00:07","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-07-23 11:55:15","","","1","","","","","","","4","2019-07-01 01:00:07","999","2019-07-23 00:00:00","300","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2729/2019","3676","2729","2019","32/09851","2","01:00:07","1","30","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-07-17 11:28:07","","","1","","","","","","","30","2019-07-01 01:00:07","999","2019-07-17 00:00:00","338","","6","","2019-07-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2730/2019","3676","2730","2019","32/05939","2","01:00:07","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-07-31 16:06:55","","","1","","","","","","","4","2019-07-01 01:00:07","999","2019-07-31 00:00:00","7","","6","","2019-07-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2731/2019","3676","2731","2019","32/04415","2","01:00:07","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-07-18 11:41:03","","","1","","","","","","","18","2019-07-01 01:00:07","999","2019-07-18 00:00:00","300","","6","","2019-07-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2732/2019","3676","2732","2019","WIHC0007","2","01:00:07","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-31 10:38:20","","","1","","","","","","","14","2019-07-01 01:00:07","999","2019-08-03 00:00:00","6","","6","","2019-07-31","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2733/2019","3676","2733","2019","WIHE0003","2","01:00:07","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-25 16:09:02","","","1","","","","","","","9","2019-07-01 01:00:07","999","2019-08-01 00:00:00","6","","6","","2019-07-25","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2734/2019","3676","2734","2019","WIHE0041","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-25 16:12:48","","","1","","","","","","","16","2019-07-01 01:00:07","999","2019-08-03 00:00:00","6","","6","","2019-07-25","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2735/2019","3676","2735","2019","WIHE0056","2","01:00:07","1","27","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-25 16:13:55","","","1","","","","","","","27","2019-07-01 01:00:07","999","2019-08-03 00:00:00","6","","6","","2019-07-25","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2736/2019","3676","2736","2019","WIHE0059","2","01:00:07","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-08-01 15:26:18","","","1","","","","","","","20","2019-07-01 01:00:07","999","2019-08-03 00:00:00","6","","6","","2019-08-01","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2737/2019","3676","2737","2019","WIHE0059","2","01:00:07","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:07","2019-07-19 11:35:00","","","1","","","","","","","20","2019-07-01 01:00:07","999","2019-07-19 00:00:00","338","","6","","2019-07-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2738/2019","3676","2738","2019","WIHE0060","2","01:00:07","1","26","0","0","206","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-25 16:15:02","","","1","","","","","","","26","2019-07-01 01:00:07","999","2019-08-01 00:00:00","6","","6","","2019-07-25","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2739/2019","3676","2739","2019","WIHE0061","2","01:00:07","1","26","0","0","206","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:07","2019-07-25 16:16:18","","","1","","","","","","","26","2019-07-01 01:00:07","999","2019-08-01 00:00:00","6","","6","","2019-07-25","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2740/2019","3676","2740","2019","WIHE0068","2","01:00:08","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-07-30 17:00:14","","","1","","","","","","","38","2019-07-01 01:00:08","999","2019-08-03 00:00:00","6","","6","","2019-07-30","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2741/2019","3676","2741","2019","WIHE0070","2","01:00:08","1","17","0","0","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-08-01 15:40:21","","","1","","","","","","","17","2019-07-01 01:00:08","999","2019-08-01 00:00:00","6","","6","","2019-08-01","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2742/2019","3676","2742","2019","WIHE0079","2","01:00:08","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-07-25 16:17:28","","","1","","","","","","","38","2019-07-01 01:00:08","999","2019-08-01 00:00:00","6","","6","","2019-07-25","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2743/2019","3676","2743","2019","WIHE0079","2","01:00:08","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-09-02 16:16:00","","","1","","","","","","","38","2019-07-01 01:00:08","999","2019-09-02 00:00:00","7","","6","","2019-09-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2744/2019","3676","2744","2019","WIHE0080","2","01:00:08","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-07-25 16:18:40","","","1","","","","","","","10","2019-07-01 01:00:08","999","2019-08-01 00:00:00","6","","6","","2019-07-25","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2745/2019","3676","2745","2019","WIHE0081","2","01:00:08","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-08-01 13:48:49","","","1","","","","","","","38","2019-07-01 01:00:08","999","2019-08-03 00:00:00","6","","6","","2019-08-01","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2746/2019","3676","2746","2019","WIPI0011","2","01:00:08","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-07-26 10:50:06","","","1","","","","","","","15","2019-07-01 01:00:08","999","2019-07-26 00:00:00","300","","6","","2019-07-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2747/2019","3676","2747","2019","XI0003","2","01:00:08","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-08-19 13:39:01","","","1","","","","","","","18","2019-07-01 01:00:08","999","2019-08-19 00:00:00","6","","6","","2019-08-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2748/2019","3676","2748","2019","XI0004","2","01:00:08","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-08-19 13:40:05","","","1","","","","","","","9","2019-07-01 01:00:08","999","2019-08-19 00:00:00","6","","6","","2019-08-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2749/2019","3676","2749","2019","XIHE0006","2","01:00:08","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-08-19 13:41:03","","","1","","","","","","","21","2019-07-01 01:00:08","999","2019-08-19 00:00:00","6","","6","","2019-08-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2750/2019","3676","2750","2019","AIMG0009","2","01:00:08","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-08-01 13:22:34","","","1","","","","","","","22","2019-07-01 01:00:08","999","2019-08-03 00:00:00","6","","6","","2019-08-01","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2751/2019","3676","2751","2019","PIPI0016","2","01:00:08","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-07-16 15:56:23","","","1","","","","","","","15","2019-07-01 01:00:08","999","2019-08-03 00:00:00","6","","6","","2019-07-16","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2752/2019","3676","2752","2019","TIHE0565","2","01:00:08","1","26","0","0","206","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-11-01 16:33:44","","","1","","","","","","","26","2019-07-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2753/2019","3676","2753","2019","TIHE0566","2","01:00:08","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-07-30 16:59:07","","","1","","","","","","","38","2019-07-01 01:00:08","999","2019-08-01 00:00:00","6","","6","","2019-07-30","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2754/2019","3676","2754","2019","SIHE0129","2","01:00:08","1","18","7","8","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-08-08 11:11:14","","","1","","","","","","","18","2019-07-01 01:00:08","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2755/2019","3676","2755","2019","SIHE0129","2","01:00:08","1","18","7","8","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-08-13 10:47:11","","","1","","","","","","","18","2019-07-01 01:00:08","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2756/2019","3676","2756","2019","SIHC0037","2","01:00:08","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-08-08 13:58:58","","","1","","","","","","","35","2019-07-01 01:00:08","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2757/2019","3676","2757","2019","SIHC0037","2","01:00:08","1","35","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-08-13 10:17:27","","","1","","","","","","","35","2019-07-01 01:00:08","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2758/2019","3676","2758","2019","SIOV0003","2","01:00:08","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-08-08 11:42:39","","","1","","","","","","","20","2019-07-01 01:00:08","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2759/2019","3676","2759","2019","SIOV0003","2","01:00:08","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-08-13 11:25:32","","","1","","","","","","","20","2019-07-01 01:00:08","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2760/2019","3676","2760","2019","SIHE0131","2","01:00:08","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-08-06 14:45:20","","","1","","","","","","","11","2019-07-01 01:00:08","999","2019-08-06 00:00:00","6","","6","","2019-08-06","2019-08-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2761/2019","3676","2761","2019","SIHE0131","2","01:00:08","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-08-13 10:57:40","","","1","","","","","","","11","2019-07-01 01:00:08","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2762/2019","3676","2762","2019","SIHE0130","2","01:00:08","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-08-08 11:06:14","","","1","","","","","","","39","2019-07-01 01:00:08","999","2019-08-08 00:00:00","6","","6","","2019-08-08","2019-08-08","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2763/2019","3676","2763","2019","SIHE0130","2","01:00:08","1","39","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-08-13 10:52:33","","","1","","","","","","","39","2019-07-01 01:00:08","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2764/2019","3676","2764","2019","TIMG0050","2","01:00:08","1","22","2","2","37","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-07-01 01:00:00","2019-09-11 17:33:00","","","1","0.00","","","","","","22","2019-07-01 01:00:08","999","2019-09-11 00:00:00","6","","6","","2019-09-11","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2765/2019","3676","2765","2019","TIMG0050","2","01:00:08","1","22","2","2","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-08-13 15:32:14","","","1","","","","","","","22","2019-07-01 01:00:08","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2766/2019","3676","2766","2019","TIHC0104","2","01:00:08","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-09-12 10:10:34","","","1","","","","","","","35","2019-07-01 01:00:08","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2767/2019","3676","2767","2019","TIHC0104","2","01:00:08","1","35","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-08-13 13:53:15","","","1","","","","","","","35","2019-07-01 01:00:08","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2768/2019","3676","2768","2019","TIHE0567","2","01:00:08","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-09-11 17:39:34","","","1","","","","","","","39","2019-07-01 01:00:08","999","2019-09-11 00:00:00","6","","6","","2019-09-11","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2769/2019","3676","2769","2019","TIHE0567","2","01:00:08","1","39","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-08-13 14:45:53","","","1","","","","","","","39","2019-07-01 01:00:08","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2770/2019","3676","2770","2019","TIHE0569","2","01:00:08","1","11","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-07-01 01:00:00","2019-09-11 17:36:00","","","1","0.00","","","","","","11","2019-07-01 01:00:08","999","2019-09-11 00:00:00","6","","6","","2019-09-11","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2771/2019","3676","2771","2019","TIHE0569","2","01:00:08","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-08-13 15:13:16","","","1","","","","","","","11","2019-07-01 01:00:08","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2772/2019","3676","2772","2019","TIHE0568","2","01:00:08","1","11","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-07-01 01:00:00","2019-09-11 17:38:00","","","1","0.00","","","","","","11","2019-07-01 01:00:08","999","2019-09-11 00:00:00","6","","6","","2019-09-11","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2773/2019","3676","2773","2019","TIHE0568","2","01:00:08","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-08-13 15:08:05","","","1","","","","","","","11","2019-07-01 01:00:08","999","2019-08-13 00:00:00","7","","6","","2019-08-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2774/2019","3676","2774","2019","TIHE0556","2","01:00:08","1","43","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-08-09 16:22:32","","","1","","","","","","","43","2019-07-01 01:00:08","999","2019-09-11 00:00:00","6","","6","","2019-08-09","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2775/2019","3676","2775","2019","32/07647","2","01:00:08","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-08-19 13:36:15","","","1","","","","","","","46","2019-07-01 01:00:08","999","2019-08-19 00:00:00","6","","6","","2019-08-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2776/2019","3676","2776","2019","XI0001","2","01:00:08","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-08-19 13:42:04","","","1","","","","","","","14","2019-07-01 01:00:08","999","2019-08-19 00:00:00","6","","6","","2019-08-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2777/2019","3676","2777","2019","PIPI0017","2","01:00:08","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-07-16 15:57:59","","","1","","","","","","","15","2019-07-01 01:00:08","999","2019-08-03 00:00:00","6","","6","","2019-07-16","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2778/2019","3676","2778","2019","PIHE0112","2","01:00:08","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-07-16 15:50:53","","","1","","","","","","","38","2019-07-01 01:00:08","999","2019-08-01 00:00:00","6","","6","","2019-07-16","2019-08-01","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2779/2019","3676","2779","2019","WI0019","2","01:00:08","1","22","1","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-07-23 11:43:08","","","1","","","","","","","22","2019-07-01 01:00:08","999","2019-08-03 00:00:00","6","","6","","2019-07-23","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2780/2019","3676","2780","2019","WI0016","2","01:00:08","1","22","1","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-07-23 11:40:31","","","1","","","","","","","22","2019-07-01 01:00:08","999","2019-08-03 00:00:00","6","","6","","2019-07-23","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2781/2019","3676","2781","2019","WI0014","2","01:00:08","1","22","1","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-07-17 09:58:09","","","1","","","","","","","22","2019-07-01 01:00:08","999","2019-08-03 00:00:00","6","","6","","2019-07-17","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2782/2019","3676","2782","2019","WI0017","2","01:00:08","1","22","1","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-07-23 11:41:48","","","1","","","","","","","22","2019-07-01 01:00:08","999","2019-08-03 00:00:00","6","","6","","2019-07-23","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2783/2019","3676","2783","2019","WI0015","2","01:00:08","1","22","1","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-07-23 11:39:07","","","1","","","","","","","22","2019-07-01 01:00:08","999","2019-08-03 00:00:00","6","","6","","2019-07-23","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2784/2019","3676","2784","2019","WI0021","2","01:00:08","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-07-23 11:46:42","","","1","","","","","","","38","2019-07-01 01:00:08","999","2019-08-03 00:00:00","6","","6","","2019-07-23","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2785/2019","3676","2785","2019","SIPI0013","2","01:00:08","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-09-12 10:15:59","","","1","","","","","","","15","2019-07-01 01:00:08","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2786/2019","3676","2786","2019","SIPI0013","2","01:00:08","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-07-01 01:00:08","2019-08-21 11:18:46","","","1","","","","","","","15","2019-07-01 01:00:08","999","2019-08-21 00:00:00","7","","6","","2019-08-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2787/2019","3676","2787","2019","TIHE0578","2","01:00:08","1","33","18","18","331","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-07-01 01:00:08","2019-07-23 11:34:08","","","1","","","","","","","33","2019-07-01 01:00:08","999","2019-08-03 00:00:00","6","","6","","2019-07-23","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","5032","15","2019","SERT00002","2","01:00:08","1","2","0","0","2","","","0","0","0","0","0","","2","","2","","","382","","","","","","2019-07-01 01:00:08","","","","2","","","","","","","2","2019-07-01 01:00:08","999","2019-07-01 01:00:08","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("614/2019","1535","614","2019","EQ 027 MICAL","2","09:23:54","1","20","","","219","","36647742","0","0","0","0","0","","1","","1","","","","","","","","","2019-07-01 09:23:54","2019-07-01 15:49:31","","","0","0.00","","","","","","20","2019-07-01 09:23:54","219","2019-07-01 00:00:00","202","","5","","2019-07-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2788/2019","3676","2788","2019","AIHE0187","2","09:56:48","1","16","0","0","198","","18728","0","0","0","0","0","1","1","5","1","50","","6","","","","1","17","2019-07-01 09:56:00","2019-08-24 15:42:00","","","1","0.00","","","<table id=\"sc-ui-grid-body-da63d846\" class=\"scGridTabela\" width=\"100%\" align=\"center\">\n<tbody>\n<tr id=\"SC_ancor1\" class=\"scGridFieldClick\">\n<td class=\"scGridFieldOddFont css_descricao_observacao_servico_grid_line\" rowspan=\"1\" align=\"\" valign=\"\" height=\"0px\">\n<p>Segundo o suporte TCNICO da QIAGEN, essa mensagem de erro  referente ao programa LINUX e que no teria problema extrair normalmente, fomos orientados a ignorara a mensagem e seguir normalmente com a rotina.</p>\n</td>\n</tr>\n</tbody>\n</table>","","","16","2019-07-01 09:56:48","198","2019-08-24 00:00:00","6","","6","","2019-08-24","2019-07-02","198","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2019","497","25","2019","CR-1040","4","10:22:45","1","17","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","17","2019-07-01 10:22:45","241","2019-07-01 10:22:45","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","2587","2","2019","01","4","10:39:38","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-07-01 10:39:38","281","2019-07-01 10:39:38","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2789/2019","3676","2789","2019","TIHE0349","2","11:27:33","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-06 11:27:33","","","","1","","","","","","","9","2019-06-06 11:27:33","999","2019-06-06 11:27:33","999","","6","","","","","","","2019-07-01 11:27:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2790/2019","3676","2790","2019","TIHE0561","2","11:28:11","1","17","0","0","240","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-10 11:28:11","","","","1","","","","","","","17","2019-06-10 11:28:11","999","2019-06-10 11:28:11","999","","6","","","","","","","2019-07-01 11:28:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2791/2019","3676","2791","2019","TIHE0397","2","11:28:54","1","25","0","0","246","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-11 11:28:54","","","","1","","","","","","","25","2019-06-11 11:28:54","999","2019-06-11 11:28:54","999","","6","","","","","","","2019-07-01 11:28:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2792/2019","3676","2792","2019","TIHE0029","2","11:30:22","1","3","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-17 11:30:22","","","","1","","","","","","","3","2019-06-17 11:30:22","999","2019-06-17 11:30:22","999","","6","","","","","","","2019-07-01 11:30:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2793/2019","3676","2793","2019","TIHE0129","2","11:32:06","1","3","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-12 11:32:06","","","","1","","","","","","","3","2019-06-12 11:32:06","999","2019-06-12 11:32:06","999","","6","","","","","","","2019-07-01 11:32:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2794/2019","3676","2794","2019","TIHE0058","2","11:33:07","1","3","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-18 11:33:07","","","","1","","","","","","","3","2019-06-18 11:33:07","999","2019-06-18 11:33:07","999","","6","","","","","","","2019-07-01 11:33:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2795/2019","3676","2795","2019","TIHE0516","2","11:33:49","1","11","0","0","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-19 11:33:49","","","","1","","","","","","","11","2019-06-19 11:33:49","999","2019-06-19 11:33:49","999","","6","","","","","","","2019-07-01 11:33:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2796/2019","3676","2796","2019","TIHC0065","2","11:34:35","1","13","0","0","104","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-24 11:34:35","","","","1","","","","","","","13","2019-06-24 11:34:35","999","2019-06-24 11:34:35","999","","6","","","","","","","2019-07-01 11:34:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2797/2019","3676","2797","2019","TITB0057","2","11:35:28","1","15","0","0","67","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-27 11:35:28","","","","1","","","","","","","15","2019-06-27 11:35:28","999","2019-06-27 11:35:28","999","","6","","","","","","","2019-07-01 11:35:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2798/2019","3676","2798","2019","TIPI0056","2","11:36:14","1","15","0","0","67","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-28 11:36:14","","","","1","","","","","","","15","2019-06-28 11:36:14","999","2019-06-28 11:36:14","999","","6","","","","","","","2019-07-01 11:36:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2799/2019","3676","2799","2019","TIHE0395","2","11:37:08","1","40","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-25 11:37:08","","","","1","","","","","","","40","2019-06-25 11:37:08","999","2019-06-25 11:37:08","999","","6","","","","","","","2019-07-01 11:37:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("615/2019","1535","615","2019","EQ 011 BACTO","2","11:49:24","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-01 11:49:24","","","","1","","","","","","","10","2019-07-01 11:49:24","999","2019-07-01 11:49:24","999","","6","","","","","","","2019-07-01 11:49:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("616/2019","1535","616","2019","EQ 012 BACTO","2","11:50:56","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-01 11:50:56","","","","1","","","","","","","10","2019-07-01 11:50:56","999","2019-07-01 11:50:56","999","","6","","","","","","","2019-07-01 11:50:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("617/2019","1535","617","2019","EQ 013 BACTO","2","11:51:52","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-01 11:51:52","","","","1","","","","","","","10","2019-07-01 11:51:52","999","2019-07-01 11:51:52","999","","6","","","","","","","2019-07-01 11:51:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("618/2019","1535","618","2019","EQ 014 BACTO","2","11:52:35","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-01 11:52:35","","","","1","","","","","","","10","2019-07-01 11:52:35","999","2019-07-01 11:52:35","999","","6","","","","","","","2019-07-01 11:52:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","2587","3","2019","02","4","12:43:01","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-07-01 12:43:01","281","2019-07-01 12:43:01","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2800/2019","3676","2800","2019","TIHE0232","2","14:36:28","1","9","0","0","32","cmara -30","18712","0","0","0","0","0","1","1","4","1","50","","6","","","","2","8","2019-07-01 14:36:00","2019-07-02 14:40:00","","","1","0.00","","","","","","9","2019-07-01 14:36:28","32","2019-09-02 00:00:00","7","","6","","2019-09-02","2019-07-15","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2019","497","26","2019","CR-0756","4","14:58:51","1","17","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","17","2019-07-01 14:58:51","241","2019-07-01 14:58:51","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("619/2019","1535","619","2019","EQ 005 LESEM","2","15:32:06","1","7","0","0","85","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-01 15:32:06","2020-02-13 11:30:28","","","1","","","","","","","7","2019-07-01 15:32:06","999","2020-02-13 00:00:00","101","","6","","2020-02-13","","","","","2019-07-01 15:32:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2801/2019","3676","2801","2019","FXHC0001","2","15:35:48","1","1","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-16 15:35:48","","","","1","","","","","","","1","2019-05-16 15:35:48","999","2019-05-16 15:35:48","999","UNICAMP- Area- Cultura Maio 2019.pdf","6","","","","","","","2019-07-01 15:35:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1135/2018","1535","1135","2018","EQ 027 MICAL","2","15:47:00","1","20","0","0","87","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-12 15:47:00","","","","1","","","","","","","20","2018-09-12 15:47:00","999","2018-09-12 15:47:00","999","","6","","","","","","","2019-07-01 15:47:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("620/2019","1535","620","2019","EQ 053","2","15:57:41","1","1","0","0","319","Termmetro Bio Temp","048 3403-1125","0","0","0","0","0","0","1","1","1","","","101","","319","","0","","2019-07-01 15:57:00","2019-08-05 09:34:17","","","1","0.00","","","","","","1","2019-07-01 15:57:41","319","2019-08-05 00:00:00","101","","4","","2019-07-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("621/2019","1535","621","2019","EQ 054 LRJBA","2","16:02:10","1","1","0","0","319","Termmetro","048 3403-1125","0","0","0","0","0","0","1","1","1","","","101","","319","","","","2019-07-01 16:02:00","2019-07-23 15:39:22","","","1","0.00","","","","","","1","2019-07-01 16:02:10","319","2019-07-23 00:00:00","101","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("622/2019","1535","622","2019","EQ 008 LRJBA ","2","16:05:54","1","1","0","0","319","Pipetador de 100 - 1000l","048 3403-1125","0","0","0","0","0","0","1","1","1","","","101","","319","","","","2019-07-01 16:05:00","2019-07-23 11:45:26","","","1","0.00","","","","","","1","2019-07-01 16:05:54","319","2019-07-23 00:00:00","101","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("623/2019","1535","623","2019","EQ 005","2","16:09:16","1","1","0","0","319","Pipetador de 5 - 50l","048 3403-1125","0","0","0","0","0","0","1","1","1","","","101","","319","","","","2019-07-01 16:09:00","2019-07-23 11:44:06","","","1","0.00","","","","","","1","2019-07-01 16:09:16","319","2019-07-23 00:00:00","101","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("624/2019","1535","624","2019","EQ 033 MICAL","2","16:52:09","1","20","","","87","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-24 16:52:00","2019-07-01 17:21:00","","","1","","","","","","","20","2019-05-24 16:52:09","999","2019-07-01 00:00:00","101","","6","","2019-07-01","","0","","0","2019-07-01 16:52:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("625/2019","1535","625","2019","EQ 040 MEIOS","2","16:56:14","1","27","","","85","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-24 16:56:00","2019-07-30 11:27:28","","","1","","","","","","","27","2019-05-24 16:56:14","999","2019-07-30 00:00:00","101","","6","","2019-07-30","","0","","0","2019-07-01 16:56:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("626/2019","1535","626","2019","EQ 006 SEARC","2","16:57:33","1","13","0","0","92","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-24 16:57:33","","","","1","","","","","","","13","2019-05-24 16:57:33","999","2019-05-24 16:57:33","999","","6","","","","","","","2019-07-01 16:57:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2019","4490","32","2019","13","4","17:36:51","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-07-01 17:36:51","281","2019-07-01 17:36:51","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("627/2019","1535","627","2019","EQ 029 BIMOL","2","17:39:06","1","4","0","0","77","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-13 17:39:06","","","","1","","","","","","","4","2019-06-13 17:39:06","999","2019-06-13 17:39:06","999","VERIF. INTERM.-EQ 029 BIMOL.xlsx","6","","","","","","","2019-07-01 17:39:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2019","4490","33","2019","14","4","17:39:35","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-07-01 17:39:35","281","2019-07-01 17:39:35","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2019","4490","34","2019","15","4","17:41:20","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-07-01 17:41:20","281","2019-07-01 17:41:20","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2019","4490","35","2019","16","4","17:42:53","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-07-01 17:42:53","281","2019-07-01 17:42:53","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2019","4490","36","2019","122","4","17:44:35","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-07-01 17:44:35","281","2019-07-01 17:44:35","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2019","4490","37","2019","128","4","17:46:29","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-07-01 17:46:29","281","2019-07-01 17:46:29","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2019","4490","38","2019","31","4","17:48:24","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-07-01 17:48:24","241","2019-07-01 17:48:24","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2019","4490","39","2019","30","4","17:49:54","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-07-01 17:49:54","241","2019-07-01 17:49:54","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2019","4490","40","2019","29","4","17:51:25","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-07-01 17:51:25","241","2019-07-01 17:51:25","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1136/2018","1535","1136","2018","EQ 029 BIMOL","2","08:31:09","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 08:31:09","","","","1","","","","","","","4","2018-08-29 08:31:09","999","2018-08-29 08:31:09","999","CT-R 2018-0635 GQ   eq029bimol    sig.pdf","6","","","","","","","2019-07-02 08:31:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2802/2019","3676","2802","2019","TIHE0349","2","08:51:03","1","9","0","0","23","","18761","0","0","0","0","0","1","1","1","1","47","","338","","","","","","2019-07-02 08:51:00","2019-07-03 11:22:00","","","1","0.00","","","<p>Foi silenciado o alarme que estava ativo.</p>","","","9","2019-07-02 08:51:03","23","2019-07-13 00:00:00","7","","6","","2019-07-13","2019-07-05","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("628/2019","1535","628","2019","EQ 040 MEIOS","2","10:02:59","1","27","0","0","85","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-02 10:02:59","","","","1","","","","","","","27","2019-07-02 10:02:59","999","2019-07-02 10:02:59","999","","6","","","","","","","2019-07-02 10:02:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2803/2019","3676","2803","2019","CXST/MG06PRO","2","10:46:09","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","1","1","43","","338","","","","","","2019-07-02 10:46:00","2019-07-03 11:26:00","","","1","0.00","","","<p>Fixada uma nova dobradia na caixa.</p>","","","22","2019-07-02 10:46:09","238","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-03","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2804/2019","3676","2804","2019","CXST/MG08PRO","2","10:46:56","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","1","1","43","","338","","","","","","2019-07-02 10:46:00","2019-07-03 11:28:00","","","1","0.00","","","<p>Fixada uma nova dobradia na caixa.</p>","","","22","2019-07-02 10:46:56","238","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-03","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("252/2019","2239","252","2019","CAC-CMR0029","4","10:59:59","9","80","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 09:17:00","","","1","","","","","","","80","2019-07-02 10:59:59","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("253/2019","2239","253","2019","CAC-FRE004","4","11:30:32","9","80","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 09:19:00","","","1","","","","","","","80","2019-07-02 11:30:32","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("254/2019","2239","254","2019","CAC-CMR0043","4","12:45:44","9","80","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 09:23:00","","","1","","","","","","","80","2019-07-02 12:45:44","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("255/2019","2239","255","2019","CAC-FRE0031","4","13:02:55","9","80","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 09:26:00","","","1","","","","","","","80","2019-07-02 13:02:55","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2805/2019","3676","2805","2019","QIHC0194.LC","2","14:56:21","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-28 14:56:21","","","","1","","","","","","","14","2019-06-28 14:56:21","999","2019-06-28 14:56:21","999","QIHC0194_LC-2019-10910RD.pdf","6","","","","","","","2019-07-02 14:56:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("629/2019","1535","629","2019","EQ 033 MICAL","2","07:05:35","1","20","0","0","219","","36647742","0","0","0","0","0","0","1","1","1","","","101","","219","","0","","2019-07-03 07:05:00","2019-09-25 09:43:00","","","1","0.00","","","<p>-Refeito o circuto para instalao de 04 lampadas T8 Led.</p>","","","20","2019-07-03 07:05:35","219","2019-09-25 00:00:00","101","","4","","2019-08-26","2019-08-26","219","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1137/2018","1535","1137","2018","EQ 029 BIMOL","2","10:16:15","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-29 10:16:15","","","","1","","","","","","","4","2018-08-29 10:16:15","999","2018-08-29 10:16:15","999","CT-R 2018-0635 GQ   eq029bimol.pdf","6","","","","","","","2019-07-03 10:16:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("630/2019","1535","630","2019","EQ 020 IMUNO","2","11:06:42","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 11:06:42","","","","1","","","","","","","19","2019-05-29 11:06:42","999","2019-05-29 11:06:42","999","CT-R 2019-0518 CL  eq020imuno.pdf","6","","","","","","","2019-07-03 11:06:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("631/2019","1535","631","2019","EQ 019 IMUNO","2","11:10:22","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-28 11:10:22","","","","1","","","","","","","19","2019-05-28 11:10:22","999","2019-05-28 11:10:22","999","CT-R 2019-0514 CL  eq019imuno.pdf","6","","","","","","","2019-07-03 11:10:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2806/2019","3676","2806","2019","AIHC0015","2","11:55:18","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-12 11:55:18","","","","1","","","","","","","20","2019-06-12 11:55:18","999","2019-06-12 11:55:18","999","","6","","","","","","","2019-07-03 11:55:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2807/2019","3676","2807","2019","AIHC0015","2","11:56:18","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-12 11:56:18","","","","1","","","","","","","20","2019-06-12 11:56:18","999","2019-06-12 11:56:18","999","AIHC0015 - Technilab - 06-19 - 35453-19.pdf","6","","","","","","","2019-07-03 11:56:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2808/2019","3676","2808","2019","AIHC0015","2","11:56:48","1","20","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-12 11:56:48","","","","1","","","","","","","20","2019-06-12 11:56:48","999","2019-06-12 11:56:48","999","AIHC0015 - Technilab - 06-19 - 35453-19 - Copia.pdf","6","","","","","","","2019-07-03 11:56:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("632/2019","1535","632","2019","EQ 034 MEIOS","2","14:42:19","1","60","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-02 14:42:19","","","","1","","","","","","","60","2019-07-02 14:42:19","999","2019-07-02 14:42:19","999","","6","","","","","","","2019-07-03 14:42:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("633/2019","1535","633","2019","EQ 081 MICOL","2","14:43:09","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-03 14:43:09","","","","1","","","","","","","3","2019-07-03 14:43:09","999","2019-07-03 14:43:09","999","","6","","","","","","","2019-07-03 14:43:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2809/2019","3676","2809","2019","AIHE0203","2","15:21:38","1","3","0","0","38","bomba de esgoto","18662","0","0","0","0","0","0","1","5","1","7","","7","","","","","","2019-07-03 15:21:00","2019-07-04 09:06:00","","","1","0.00","","","<p>03/07/2019 - Retirada bomba que estava com vazamento. Instalado 2 equipamentos na mesma bomba e aberto chamado no Abbott para substituio.</p>\n<p>12/07/2019 - Instalado bomba de esgoto nova. Equipamento conforme.</p>","","","3","2019-07-03 15:21:38","38","2019-07-18 00:00:00","7","","6","","2019-07-18","2019-07-15","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2810/2019","3676","2810","2019","QIHE0574.HLA","2","15:55:24","1","16","0","0","56","","18619","0","0","0","0","0","1","1","1","1","65","","7","","","","0","","2019-07-03 15:55:00","2019-07-06 12:27:00","","","1","0.00","","","<p>Equipamento perdido/extraviado. Colocado como no controlado. Caso seja encontrado necessrio regularizar.</p>","","","16","2019-07-03 15:55:24","56","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-04","56","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2811/2019","3676","2811","2019","QIHE0104.IMU","2","15:56:17","1","39","","","56","","18619","0","0","0","0","0","1","1","1","1","65","","7","","","","","","2019-07-03 15:56:00","2019-07-04 09:35:00","","","1","0.00","","","<p>Equipamento perdido/extraviado. Colocado como no controlado. Caso seja encontrado necessrio regularizar.</p>","","","39","2019-07-03 15:56:17","56","2019-07-04 00:00:00","6","","6","","2019-07-04","2019-07-04","56","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2812/2019","3676","2812","2019","QIHE0931.IMU","2","15:58:53","1","39","0","0","56","","18619","0","0","0","0","0","1","1","1","1","65","","7","","","","0","","2019-07-03 15:58:00","2019-07-04 09:42:00","","","1","0.00","","","<p>Equipamento perdido/extraviado. Colocado como no controlado. Caso seja encontrado necessrio regularizar.</p>","","","39","2019-07-03 15:58:53","56","2019-07-04 00:00:00","6","","6","","2019-07-04","2019-07-04","56","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2813/2019","3676","2813","2019","QIHE1004.IMU","2","15:59:31","1","39","","","56","","18619","0","0","0","0","0","1","1","1","1","65","","7","","","","","","2019-07-03 15:59:00","2019-07-04 09:24:00","","","1","0.00","","","<p>Equipamento perdido/extraviado. Colocado como no controlado. Caso seja encontrado necessrio regularizar.</p>","","","39","2019-07-03 15:59:31","56","2019-07-04 00:00:00","6","","6","","2019-07-04","2019-07-04","56","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2814/2019","3676","2814","2019","QIHE0062.S","2","16:00:30","1","3","","","56","","18619","0","0","0","0","0","1","1","1","1","65","","7","","","","","","2019-07-03 16:00:00","2019-07-04 09:20:00","","","1","0.00","","","<p>Equipamento perdido/extraviado. Colocado como no controlado. Caso seja encontrado necessrio regularizar.</p>","","","3","2019-07-03 16:00:30","56","2019-07-13 00:00:00","7","","6","","2019-07-13","2019-07-10","56","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2815/2019","3676","2815","2019","TIHE0349","2","09:25:26","1","9","0","0","338","","","0","0","0","0","0","0","1","","1","","","338","","","","","","2019-07-04 09:25:00","","","","2","","","","","","","9","2019-07-04 09:25:26","338","2019-07-04 09:25:26","338","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("256/2019","2239","256","2019","CAC-FRE0012","4","09:43:50","9","80","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 09:35:00","","","1","","","","","","","80","2019-07-04 09:43:50","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("634/2019","1535","634","2019","EQ 043 ILRJBA","2","09:58:21","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-23 09:58:21","","","","1","","","","","","","19","2019-05-23 09:58:21","999","2019-05-23 09:58:21","999","","6","","","","","","","2019-07-04 09:58:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("257/2019","2239","257","2019","CAC-FRE0016","4","09:58:42","9","80","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 09:32:00","","","1","","","","","","","80","2019-07-04 09:58:42","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("258/2019","2239","258","2019","CAC-FRE0022","4","10:16:13","9","80","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 09:38:00","","","1","","","","","","","80","2019-07-04 10:16:13","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("259/2019","2239","259","2019","CAC-FRE0032","4","10:34:17","9","80","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 09:29:00","","","1","","","","","","","80","2019-07-04 10:34:17","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("635/2019","1535","635","2019","IL 070 AGUAM","2","11:04:41","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-04 11:04:41","","","","1","","","","","","","6","2019-07-04 11:04:41","999","2019-07-04 11:04:41","999","","6","","","","","","","2019-07-04 11:04:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("636/2019","1535","636","2019","IL 080 AGUAM","2","11:05:25","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-04 11:05:25","","","","1","","","","","","","6","2019-07-04 11:05:25","999","2019-07-04 11:05:25","999","","6","","","","","","","2019-07-04 11:05:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2816/2019","3676","2816","2019","AIHE0146","2","11:51:28","1","3","0","0","26","","18662","0","0","0","0","0","1","1","5","1","47","","7","","","","","","2019-07-04 11:51:00","2019-07-04 13:34:00","","","1","0.00","","","<p>04/07/2019 - Verificado em loco que o cabo terra da estao de lavagem do STAT estava rompido, no sendo possvel iniciar o equipamento. Aberto OS no Abbott.</p>\n<p>06/07/2019 - Substitudo estao de lavagem STAT . Equipamento liberado para uso</p>","","","3","2019-07-04 11:51:28","26","2019-08-02 00:00:00","7","","6","","2019-08-02","2019-07-24","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("637/2019","1535","637","2019","EQ 001 LESEM","2","13:42:09","1","7","0","0","280","","","0","0","0","0","0","0","1","1","1","","","202","","280","","0","","2019-07-04 13:42:00","2019-07-04 14:46:44","","","0","0.00","","","","","","7","2019-07-04 13:42:09","280","2019-07-04 00:00:00","202","","5","","2019-07-04","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2817/2019","3676","2817","2019","PIHE0075","2","14:09:30","1","49","0","0","55","","18692","0","0","0","0","0","0","1","1","1","43","","338","","","","","","2019-07-04 14:09:00","2019-07-04 14:17:00","","","1","0.00","","","<p>Foi feita a troca da braadeira.</p>","","","49","2019-07-04 14:09:30","55","2019-07-06 00:00:00","7","","6","","2019-07-06","2019-07-04","55","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("260/2019","2239","260","2019","APU-CMR007","4","14:40:02","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 14:39:00","","","1","","","","","","","31","2019-07-04 14:40:02","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("638/2019","1535","638","2019","EQ 081 MICOL","4","14:47:18","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-22 15:21:48","","","1","","","","","","","3","2019-07-04 14:47:18","189","2019-07-22 00:00:00","101","","6","","2019-07-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2818/2019","3676","2818","2019","PIHE0103","2","15:05:05","1","38","0","0","112","Coleta Externa","18706","0","0","0","0","0","0","1","1","1","50","","338","","","","","","2019-07-04 15:05:00","2019-07-05 11:28:00","","","1","0.00","","","<p>Foi trocado a braadeira que estava com vazamento de ar, colocado braadeira tamanho grande (33 a 43 cm), e, foi percebido que estava com pouca vazo de ar, prolongando o tempo de processo, ento foi realizada a troca do regulador de sada ar.</p>","","","38","2019-07-04 15:05:05","112","2019-07-06 00:00:00","7","","6","","2019-07-06","","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("261/2019","2239","261","2019","APU-CMR0010","4","15:08:52","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 14:36:00","","","1","","","","","","","31","2019-07-04 15:08:52","235","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("639/2019","1535","639","2019","EQ 010 DTROP","2","16:14:14","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-04 16:14:14","","","","1","","","","","","","12","2019-07-04 16:14:14","999","2019-07-04 16:14:14","999","","6","","","","","","","2019-07-04 16:14:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("640/2019","1535","640","2019","EQ 020 DTROP","2","16:16:02","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-04 16:16:02","","","","1","","","","","","","12","2019-07-04 16:16:02","999","2019-07-04 16:16:02","999","","6","","","","","","","2019-07-04 16:16:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("641/2019","1535","641","2019","EQ 050 DTROP","2","16:17:52","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-04 16:17:52","","","","1","","","","","","","12","2019-07-04 16:17:52","999","2019-07-04 16:17:52","999","","6","","","","","","","2019-07-04 16:17:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("642/2019","1535","642","2019","EQ 079 AGUAM","2","16:22:10","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-04 16:22:10","","","","1","","","","","","","6","2019-07-04 16:22:10","999","2019-07-04 16:22:10","999","","6","","","","","","","2019-07-04 16:22:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2819/2019","3676","2819","2019","AIHE0125","2","16:59:16","1","41","5","5","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-24 16:59:16","","","","1","","","","","","","41","2019-06-24 16:59:16","999","2019-06-24 16:59:16","999","AIHE0125 - Qiagen - 06-2019.pdf","6","","","","","","","2019-07-04 16:59:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2820/2019","3676","2820","2019","AIHE0121","2","17:04:37","1","41","5","5","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-28 17:04:37","","","","1","","","","","","","41","2019-06-28 17:04:37","999","2019-06-28 17:04:37","999","AIHE0121 - Qiagen - 06-2019.pdf","6","","","","","","","2019-07-04 17:04:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("643/2019","1535","643","2019","EQ 038 SEADI","2","09:27:20","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-05 09:27:20","","","","1","","","","","","","17","2019-07-05 09:27:20","999","2019-07-05 09:27:20","999","","6","","","","","","","2019-07-05 09:27:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1138/2018","1535","1138","2018","EQ 005 MICAL","2","09:42:28","1","20","0","0","87","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-31 09:42:28","","","","1","","","","","","","20","2018-08-31 09:42:28","999","2018-08-31 09:42:28","999","CT 2018-10017 MA R1  eq005mical.pdf","6","","","","","","","2019-07-05 09:42:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("644/2019","1535","644","2019","EQ 078 MICOL","4","11:18:33","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-22 15:28:17","","","1","","","","","","","3","2019-07-05 11:18:33","189","2019-07-22 00:00:00","101","","6","","2019-07-22","","0","","0","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("645/2019","1535","645","2019","EQ 034 MEIOS","4","11:23:50","1","60","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","60","2019-07-05 11:23:50","189","2019-07-05 11:23:50","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("646/2019","1535","646","2019","EQ 038 MICOL","2","13:39:59","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-05 13:39:59","","","","1","","","","","","","3","2019-07-05 13:39:59","999","2019-07-05 13:39:59","999","","6","","","","","","","2019-07-05 13:39:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2821/2019","3676","2821","2019","PIHE0083","2","14:05:58","1","37","0","0","388","entregue na metrologia","18715","0","0","0","0","0","1","1","3","1","43","","300","","","","0","","2019-07-05 14:05:00","2019-09-04 13:31:00","","","1","0.00","","","<p>Substituio de pea.(manguito)</p>","","","37","2019-07-05 14:05:58","388","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-08-21","388","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("648/2019","1535","648","2019","EQ 012 BACTO","2","16:05:50","1","10","0","0","81","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-05 16:05:50","2020-03-09 09:16:16","","","0","","","","","","","10","2019-07-05 16:05:50","999","2020-03-09 00:00:00","101","","5","","2020-03-09","","","","","2019-07-05 16:05:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("649/2019","1535","649","2019","EQ 012 BACTO","2","16:06:06","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-05 16:06:06","","","","1","","","","","","","10","2019-07-05 16:06:06","999","2019-07-05 16:06:06","999","","6","","","","","","","2019-07-05 16:06:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("650/2019","1535","650","2019","EQ 066 FIQAL","2","18:12:48","1","2","0","0","91","EQ 066 FIQAL","47743","0","0","0","0","0","1","1","1","1","","","202","","91","","","","2019-07-05 18:12:00","2019-08-22 11:02:43","","","5","0.00","","","","","","2","2019-07-05 18:12:48","91","2019-08-22 00:00:00","202","","4","2019-09-01","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2822/2019","3676","2822","2019","TICA0009","2","08:07:13","1","46","0","0","108","","19499","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-07-08 08:07:00","2019-07-11 13:36:00","","","1","0.00","","","<p>Troca da pilha.</p>","","","46","2019-07-08 08:07:13","108","2019-07-18 00:00:00","7","","6","","2019-07-18","2019-07-18","109","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2823/2019","3676","2823","2019","TIHE0490","2","08:48:21","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","26","","338","","","","","","2019-07-08 08:48:00","2019-07-10 09:10:00","","","1","0.00","","","<p>Foi feita a troca da bateria.</p>","","","38","2019-07-08 08:48:21","148","2019-07-13 00:00:00","7","","6","","2019-07-13","2019-07-10","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2824/2019","3676","2824","2019","TITB0044","2","08:48:55","1","38","0","0","148","coleta externa ","18706","0","0","0","0","0","1","1","1","1","26","","338","","","","","","2019-07-08 08:48:00","2019-07-10 09:03:00","","","1","0.00","","","<p>Foi realizada a troca da bateria.</p>","","","38","2019-07-08 08:48:55","148","2019-07-13 00:00:00","7","","6","","2019-07-13","","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("651/2019","1535","651","2019","EQ 140 BIMOL","2","10:00:05","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-22 10:00:05","","","","1","","","","","","","4","2019-04-22 10:00:05","999","2019-04-22 10:00:05","999","CT 2019-10010 SM  eq140bimol.pdf","6","","","","","","","2019-07-08 10:00:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1139/2018","1535","1139","2018","EQ 013 IMUNO","2","10:04:47","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-04 10:04:47","","","","1","","","","","","","19","2018-10-04 10:04:47","999","2018-10-04 10:04:47","999","CT-R 2018-0361 TS  eq013 imuno.PDF","6","","","","","","","2019-07-08 10:04:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1140/2018","1535","1140","2018","EQ 013 IMUNO","2","10:05:44","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-24 10:05:44","","","","1","","","","","","","19","2018-09-24 10:05:44","999","2018-09-24 10:05:44","999","","6","","","","","","","2019-07-08 10:05:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("652/2019","1535","652","2019","EQ 006 FIQAL","2","10:11:58","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-07 10:11:58","","","","1","","","","","","","2","2019-06-07 10:11:58","999","2019-06-07 10:11:58","999","CT-R 2019-0006 MA R2  eq006fiqal.pdf","6","","","","","","","2019-07-08 10:11:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("653/2019","1535","653","2019","EQ 006 IMUNO","2","10:15:55","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 10:15:55","","","","1","","","","","","","19","2019-05-29 10:15:55","999","2019-05-29 10:15:55","999","CT-R 2019-0516 CL  eq006imuno.pdf","6","","","","","","","2019-07-08 10:15:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("654/2019","1535","654","2019","EQ 072 MICOL","2","10:21:52","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-27 10:21:52","","","","1","","","","","","","3","2019-05-27 10:21:52","999","2019-05-27 10:21:52","999","CT-R 2019-0508 CL  eq072micol.pdf","6","","","","","","","2019-07-08 10:21:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("655/2019","1535","655","2019","EQ 074 MICOL","2","10:23:29","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-28 10:23:29","","","","1","","","","","","","3","2019-05-28 10:23:29","999","2019-05-28 10:23:29","999","CT-R 2019-0509 CL  eq074micol.pdf","6","","","","","","","2019-07-08 10:23:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("656/2019","1535","656","2019","EQ 026 BACTO","2","10:25:39","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-28 10:25:39","","","","1","","","","","","","10","2019-05-28 10:25:39","999","2019-05-28 10:25:39","999","CT-R 2019-0511 CL  eq026bacto.pdf","6","","","","","","","2019-07-08 10:25:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("657/2019","1535","657","2019","EQ 015 MICOL","2","10:27:24","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-28 10:27:24","","","","1","","","","","","","3","2019-05-28 10:27:24","999","2019-05-28 10:27:24","999","CT-R 2019-0513 CL  eq015micol.pdf","6","","","","","","","2019-07-08 10:27:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("658/2019","1535","658","2019","EQ 034 DTROP","2","10:29:19","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 10:29:19","","","","1","","","","","","","12","2019-05-29 10:29:19","999","2019-05-29 10:29:19","999","CT-R 2019-0515 CL  eq034dtrop.pdf","6","","","","","","","2019-07-08 10:29:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("659/2019","1535","659","2019","EQ 052 VIROL","2","10:31:11","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 10:31:11","","","","1","","","","","","","11","2019-05-29 10:31:11","999","2019-05-29 10:31:11","999","CT-R 2019-0517 CL  eq052virol.pdf","6","","","","","","","2019-07-08 10:31:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("660/2019","1535","660","2019","EQ 025 DTROP","2","10:41:57","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-30 10:41:57","","","","1","","","","","","","12","2019-05-30 10:41:57","999","2019-05-30 10:41:57","999","CT-R 2019-0520 CL  eq025dtrop.pdf","6","","","","","","","2019-07-08 10:41:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("661/2019","1535","661","2019","EQ 046 BACTO","2","10:43:57","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-30 10:43:57","","","","1","","","","","","","10","2019-05-30 10:43:57","999","2019-05-30 10:43:57","999","CT-R 2019-0521 CL  eq046bacto.pdf","6","","","","","","","2019-07-08 10:43:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("662/2019","1535","662","2019","EQ 049 VIROL","2","10:51:04","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-30 10:51:04","","","","1","","","","","","","11","2019-05-30 10:51:04","999","2019-05-30 10:51:04","999","CT-R 2019-0522 CL  eq049virol.pdf","6","","","","","","","2019-07-08 10:51:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("663/2019","1535","663","2019","EQ 092 VIROL","2","10:53:45","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-30 10:53:45","","","","1","","","","","","","11","2019-05-30 10:53:45","999","2019-05-30 10:53:45","999","CT-R 2019-0523 CL  eq092virol.pdf","6","","","","","","","2019-07-08 10:53:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("664/2019","1535","664","2019","EQ 078 VIROL","2","10:54:53","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-30 10:54:53","","","","1","","","","","","","11","2019-05-30 10:54:53","999","2019-05-30 10:54:53","999","CT-R 2019-0524 CL  eq078virol.pdf","6","","","","","","","2019-07-08 10:54:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("665/2019","1535","665","2019","EQ 048 VIROL","2","10:59:01","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-31 10:59:01","","","","1","","","","","","","11","2019-05-31 10:59:01","999","2019-05-31 10:59:01","999","CT-R 2019-0525 CL  eq048virol.pdf","6","","","","","","","2019-07-08 10:59:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("666/2019","1535","666","2019","EQ 053 VIROL","2","11:10:26","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-31 11:10:26","","","","1","","","","","","","11","2019-05-31 11:10:26","999","2019-05-31 11:10:26","999","CT-R 2019-0526 CL  eq053virol.pdf","6","","","","","","","2019-07-08 11:10:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("667/2019","1535","667","2019","EQ 053 VIROL","2","11:10:50","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 11:10:50","","","","1","","","","","","","11","2019-05-16 11:10:50","999","2019-05-16 11:10:50","999","","6","","","","","","","2019-07-08 11:10:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("668/2019","1535","668","2019","EQ 114 IMUNO","2","11:13:04","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-31 11:13:04","","","","1","","","","","","","11","2019-05-31 11:13:04","999","2019-05-31 11:13:04","999","CT-R 2019-0527 CL  eq051virol.pdf","6","","","","","","","2019-07-08 11:13:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("262/2019","2239","262","2019","CAC-CMR0025","4","12:18:16","9","81","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 09:56:00","","","1","","","","","","","81","2019-07-08 12:18:16","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("263/2019","2239","263","2019","CAC-CMR0045","4","12:32:08","9","81","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 10:02:00","","","1","","","","","","","81","2019-07-08 12:32:08","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("669/2019","1535","669","2019","EQ 086 MEIOS","2","12:45:22","1","27","","","85","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-01 12:45:00","2019-07-08 12:51:00","","","1","","","","","","","27","2019-04-01 12:45:22","999","2019-07-08 00:00:00","101","RE 2019-0001-Q IN R1  eq086meios.pdf","6","","2019-07-08","2019-07-08","101","<p>def cliente</p>","1","2019-07-08 12:45:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("264/2019","2239","264","2019","CAC-FRE0033","4","12:45:54","9","81","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 09:59:00","","","1","","","","","","","81","2019-07-08 12:45:54","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("265/2019","2239","265","2019","CAC-CMR0013","4","13:01:34","9","82","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 09:45:00","","","1","","","","","","","82","2019-07-08 13:01:34","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("670/2019","1535","670","2019","EQ 078 MEIOS","2","13:45:02","1","27","0","0","85","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-29 13:45:02","","","","1","","","","","","","27","2019-03-29 13:45:02","999","2019-03-29 13:45:02","999","CT 2019-10013 TS R1  eq078meios.pdf","6","","","","","","","2019-07-08 13:45:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("671/2019","1535","671","2019","EQ 079 MEIOS","2","13:46:24","1","27","0","0","85","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-14 13:46:24","","","","1","","","","","","","27","2019-05-14 13:46:24","999","2019-05-14 13:46:24","999","CT 2019-10014 TS R1  eq079meios.pdf","6","","","","","","","2019-07-08 13:46:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("672/2019","1535","672","2019","IL 056 FQMED","2","13:51:38","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-10 13:51:38","","","","1","","","","","","","9","2019-06-10 13:51:38","999","2019-06-10 13:51:38","999","CT 2019-10027 MA  eq056fqmed.pdf","6","","","","","","","2019-07-08 13:51:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("673/2019","1535","673","2019","249926","2","13:54:25","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-10 13:54:25","","","","1","","","","","","","24","2019-06-10 13:54:25","999","2019-06-10 13:54:25","999","CT 2019-10028 MA 249926.pdf","6","","","","","","","2019-07-08 13:54:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("674/2019","1535","674","2019","EQ 068 SEARC","2","13:56:02","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-10 13:56:02","","","","1","","","","","","","13","2019-06-10 13:56:02","999","2019-06-10 13:56:02","999","CT 2019-10029 MA  eq068searc.pdf","6","","","","","","","2019-07-08 13:56:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("675/2019","1535","675","2019","EQ 065 DTROP","2","13:58:53","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-11 13:58:53","","","","1","","","","","","","12","2019-06-11 13:58:53","999","2019-06-11 13:58:53","999","CT 2019-10030 MA  eq065dtrop.pdf","6","","","","","","","2019-07-08 13:58:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("676/2019","1535","676","2019","EQ 069 SEARC","2","14:00:14","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-10 14:00:14","","","","1","","","","","","","13","2019-06-10 14:00:14","999","2019-06-10 14:00:14","999","CT 2019-10031 MA  eq069searc.pdf","6","","","","","","","2019-07-08 14:00:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("266/2019","2239","266","2019","CAC-FRE0017","4","14:28:03","9","80","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 09:42:00","","","1","","","","","","","80","2019-07-08 14:28:03","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("267/2019","2239","267","2019","CAC-FRE0035","4","14:45:34","9","80","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 09:49:00","","","1","","","","","","","80","2019-07-08 14:45:34","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2825/2019","3676","2825","2019","TISU0019","2","08:52:24","1","44","","","181","","3883-8909","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-07-09 08:52:00","2019-07-11 11:01:00","","","1","0.00","","","<p>Realizado a mudana entre Fahrenheit para Celsius.</p>","","","44","2019-07-09 08:52:24","181","2019-07-13 00:00:00","7","","6","","2019-07-13","2019-07-11","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("268/2019","2239","268","2019","CAC-CMR0033","4","09:33:42","9","81","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 10:05:00","","","1","","","","","","","81","2019-07-09 09:33:42","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("269/2019","2239","269","2019","CAC-CMR0035","4","09:47:35","9","81","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 10:09:00","","","1","","","","","","","81","2019-07-09 09:47:35","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("270/2019","2239","270","2019","CAC-CMR0039","4","10:02:47","9","81","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 10:12:00","","","1","","","","","","","81","2019-07-09 10:02:47","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2826/2019","3676","2826","2019","AIHE0146","2","10:05:19","1","3","0","0","129","","18862","0","0","0","0","0","1","1","1","1","45","","7","","","","","","2019-07-09 10:05:00","2019-07-15 14:11:00","","","1","0.00","","","<p>Ligado e desligado Iarm. Feito enchimento no modo automtico. Equipamento conforme. Liberado para uso.</p>","","","3","2019-07-09 10:05:19","129","2019-07-18 00:00:00","7","","6","","2019-07-18","2019-07-15","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("271/2019","2239","271","2019","CAC-CAM001","4","10:46:42","9","81","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 10:33:00","","","1","","","","","","","81","2019-07-09 10:46:42","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("272/2019","2239","272","2019","CAC-CAM003","4","11:06:10","9","81","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 10:19:00","","","1","","","","","","","81","2019-07-09 11:06:10","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("273/2019","2239","273","2019","CAC-CMR0031","4","11:26:43","9","81","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 10:30:00","","","1","","","","","","","81","2019-07-09 11:26:43","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2827/2019","3676","2827","2019","CXST/MG06PRO","2","13:59:49","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","2","1","21","","300","","","","","","2019-07-09 13:59:00","2019-08-13 12:01:00","","","1","0.00","","","<p>Substitudo termmetro (637) pelo (688).</p>","","","22","2019-07-09 13:59:49","238","2019-09-02 00:00:00","7","","6","","2019-09-02","2019-08-20","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("677/2019","1535","677","2019","EQ 055 AGUAM","2","16:59:12","1","6","0","0","89","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-08 16:59:12","","","","1","","","","","","","6","2019-07-08 16:59:12","999","2019-07-08 16:59:12","999","","6","","","","","","","2019-07-09 16:59:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("678/2019","1535","678","2019","EQ 055 MICOL","2","17:00:21","1","3","0","0","79","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-09 17:00:21","","","","1","","","","","","","3","2019-07-09 17:00:21","999","2019-07-09 17:00:21","999","","6","","","","","","","2019-07-09 17:00:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("679/2019","1535","679","2019","EQ 031 SEADI","2","17:02:20","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 17:02:20","","","","1","","","","","","","17","2019-07-08 17:02:20","999","2019-07-08 17:02:20","999","","6","","","","","","","2019-07-09 17:02:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("680/2019","1535","680","2019","EQ 032 SEADI","2","17:02:57","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 17:02:57","","","","1","","","","","","","17","2019-07-08 17:02:57","999","2019-07-08 17:02:57","999","","6","","","","","","","2019-07-09 17:02:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("681/2019","1535","681","2019","EQ 034 SEADI","2","17:05:45","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 17:05:45","","","","1","","","","","","","17","2019-07-08 17:05:45","999","2019-07-08 17:05:45","999","","6","","","","","","","2019-07-09 17:05:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("682/2019","1535","682","2019","EQ 035 SEADI","2","17:06:42","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 17:06:42","","","","1","","","","","","","17","2019-07-08 17:06:42","999","2019-07-08 17:06:42","999","","6","","","","","","","2019-07-09 17:06:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("683/2019","1535","683","2019","EQ 039 SEADI","2","17:08:00","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 17:08:00","","","","1","","","","","","","17","2019-07-08 17:08:00","999","2019-07-08 17:08:00","999","","6","","","","","","","2019-07-09 17:08:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","2924","1","2019","1318","4","08:37:46","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-07-10 08:37:46","281","2019-07-10 08:37:46","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","2924","2","2019","2347","4","08:49:36","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-07-10 08:49:36","281","2019-07-10 08:49:36","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","2924","3","2019","3199","4","08:56:38","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-07-10 08:56:38","281","2019-07-10 08:56:38","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2828/2019","3676","2828","2019","AIHE0121","2","08:59:57","1","41","5","5","183","","","0","0","0","0","0","1","1","5","1","24","","6","","","1907-1491533","1","17","2019-07-10 08:59:00","2019-07-17 16:25:00","","","1","0.00","","","<p>Segue relatrio anexo.</p>","","","41","2019-07-10 08:59:57","183","2019-07-18 00:00:00","7","","6","","2019-07-18","2019-07-11","190","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","2924","4","2019","718","4","09:02:44","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-07-10 09:02:44","281","2019-07-10 09:02:44","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","2924","5","2019","952","4","09:09:40","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-07-10 09:09:40","281","2019-07-10 09:09:40","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","2924","6","2019","661","4","09:27:45","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-07-10 09:27:45","281","2019-07-10 09:27:45","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2829/2019","3676","2829","2019","ERC/0022","2","10:41:46","1","17","0","0","192","","18694","0","0","0","0","0","1","1","1","1","26","","338","","","","","","2019-07-10 10:41:00","2019-07-10 11:55:00","","","1","0.00","","","<p>Foi realizado a troca da bateria.</p>","","","17","2019-07-10 10:41:46","192","2019-07-13 00:00:00","7","","6","","2019-07-13","2019-07-10","192","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2830/2019","3676","2830","2019","WISU0005","2","10:50:57","1","44","","","181","","3883-8909","0","0","0","0","0","1","1","2","1","50","","300","","","","0","","2019-07-10 10:50:00","2019-07-11 14:13:00","","","1","0.00","","","<p>OS CANCELADA ABERTA POR ENGANO</p>","","","44","2019-07-10 10:50:57","181","2019-07-11 00:00:00","7","","6","","2019-07-11","2019-07-11","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("684/2019","1535","684","2019","EQ 088 IMUNO","2","11:16:39","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-08 11:16:39","","","","1","","","","","","","19","2019-07-08 11:16:39","999","2019-07-08 11:16:39","999","","6","","","","","","","2019-07-10 11:16:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("685/2019","1535","685","2019","EQ 089 IMUNO","2","11:17:46","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-08 11:17:46","","","","1","","","","","","","19","2019-07-08 11:17:46","999","2019-07-08 11:17:46","999","","6","","","","","","","2019-07-10 11:17:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2831/2019","3676","2831","2019","QIHE1040","2","15:03:57","1","9","0","0","23","","18761","0","0","0","0","0","0","1","5","1","50","","7","","","","","5","2019-07-10 15:03:00","2019-07-10 16:35:00","","","1","0.00","","","<p>Aps verificao. No foi constatado o erro reclamado. Todavia as balanas foram recalibradas bem como a fora e posio das prensas. Equipamento liberado pra uso.</p>","","","9","2019-07-10 15:03:57","23","2019-07-18 00:00:00","7","","6","","2019-07-18","2019-07-15","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2832/2019","3676","2832","2019","QIHE1052","2","15:04:54","1","9","0","0","23","","18761","0","0","0","0","0","1","1","5","1","50","","7","","","61748","","5","2019-07-10 15:04:00","2019-07-10 16:31:00","","","1","0.00","","","<p>Foi verificada que a balana do PLS estava solta ocasionando variao do peso. Aps fixar a balana a mesma e as demais foram calibradas assim como a fora e posio das prensas. Equipamento liberado para uso.</p>","","","9","2019-07-10 15:04:54","23","2019-07-18 00:00:00","7","","6","","2019-07-18","2019-07-15","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2833/2019","3676","2833","2019","SIHE0141","2","15:20:15","1","16","23","24","245","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-10 15:20:15","","","","1","","","","","","","16","2019-07-10 15:20:15","999","2019-07-10 15:20:15","999","","6","","","","","","","2019-07-10 15:20:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("686/2019","1535","686","2019","EQ 012 BACTO","4","15:24:50","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-28 10:43:28","","","1","","","","","","","10","2019-07-10 15:24:50","202","2020-02-28 00:00:00","396","","6","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2834/2019","3676","2834","2019","PIPI0007","2","07:19:57","1","15","","","68","Pr - Triagem Piracicaba ","34222019","0","0","0","0","0","0","1","1","1","48","","300","","","","","","2019-07-11 07:19:00","2019-07-11 14:36:00","","","1","0.00","","","<p>OS CANCELADA ABERTA POR ENGANO</p>","","","15","2019-07-11 07:19:57","68","2019-07-11 00:00:00","7","","6","","2019-07-11","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("687/2019","1535","687","2019","EQ 055 AGUAM","4","10:46:24","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-22 15:42:15","","","1","","","","","","","6","2019-07-11 10:46:24","202","2019-07-22 00:00:00","101","","6","","2019-07-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("688/2019","1535","688","2019","EQ 055 MICOL","4","10:57:08","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-22 15:58:31","","","1","","","","","","","3","2019-07-11 10:57:08","202","2019-07-22 00:00:00","101","","6","","2019-07-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("689/2019","1535","689","2019","EQ 075 AGUAM","4","11:03:41","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-22 15:38:39","","","1","","","","","","","6","2019-07-11 11:03:41","189","2019-07-22 00:00:00","101","","6","","2019-07-22","","0","","0","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("690/2019","1535","690","2019","EQ 038 MICOL","4","11:12:46","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-22 15:30:34","","","1","","","","","","","3","2019-07-11 11:12:46","189","2019-07-22 00:00:00","101","","6","","2019-07-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("691/2019","1535","691","2019","EQ 088 IMUNO","4","11:20:15","1","19","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-23 08:47:20","","","1","","","","","","","19","2019-07-11 11:20:15","189","2019-07-23 00:00:00","101","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("692/2019","1535","692","2019","EQ 089 IMUNO","4","11:38:39","1","19","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-22 15:46:39","","","1","","","","","","","19","2019-07-11 11:38:39","189","2019-07-22 00:00:00","101","","6","","2019-07-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","2924","7","2019","002102","4","12:22:53","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-07-11 12:22:53","241","2019-07-11 12:22:53","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("693/2019","1535","693","2019","EQ 009 FAGUA","2","14:09:07","1","14","","","90","","47746","0","0","0","0","0","1","1","1","1","44","","101","","90","","","","2019-07-11 14:09:00","2020-01-02 15:27:00","","","1","0.00","","","<p>Feito a substituio da tampa frontal, Calibrado.</p>\n<p>Devolvido ao Setor.</p>","","","14","2019-07-11 14:09:07","90","2020-01-24 00:00:00","101","","6","","2020-01-24","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2835/2019","3676","2835","2019","WI0005","2","14:13:37","1","10","0","0","300","","18607","0","0","0","0","0","1","1","1","1","50","","300","","","","0","","2019-07-11 14:13:00","2019-07-15 13:26:00","","","1","0.00","","","<p>Ajuste da bandeja e realizados teste ok.</p>","","","10","2019-07-11 14:13:37","300","2019-07-18 00:00:00","7","","6","","2019-07-18","2019-07-11","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2836/2019","3676","2836","2019","PITB0010","2","14:41:24","1","10","0","0","300","","18607","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-07-11 14:41:00","2019-07-18 13:44:00","","","1","0.00","","","<p>Realizado troca da braadeira.</p>","","","10","2019-07-11 14:41:24","300","2019-08-02 00:00:00","7","","6","","2019-08-02","2019-07-24","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2837/2019","3676","2837","2019","TIHE0349","2","15:28:21","1","9","0","0","23","","18712","0","0","0","0","0","0","1","1","1","29","","338","","","","","","2019-07-11 15:28:00","2019-07-12 08:40:00","","","1","0.00","","","<p>OS CANCELADA, ABERTA EM DUPLICIDADE. Servio sendo tratado na O.S 2815/2019.</p>","","","9","2019-07-11 15:28:21","23","2019-07-12 00:00:00","7","","6","","2019-07-12","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("694/2019","1535","694","2019","EQ 083 MICRA","2","16:34:26","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-11 16:34:26","","","","1","","","","","","","8","2019-07-11 16:34:26","999","2019-07-11 16:34:26","999","","6","","","","","","","2019-07-11 16:34:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("695/2019","1535","695","2019","EQ 142 MICRA","2","16:35:12","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-11 16:35:12","","","","1","","","","","","","8","2019-07-11 16:35:12","999","2019-07-11 16:35:12","999","","6","","","","","","","2019-07-11 16:35:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("696/2019","1535","696","2019","EQ 097 MICRA","4","09:01:39","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-23 09:28:23","","","1","","","","","","","8","2019-07-12 09:01:39","189","2019-07-23 00:00:00","101","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2838/2019","3676","2838","2019","AIHE0146","2","10:47:23","1","3","0","0","200","Lab Sorologia","18662","0","0","0","0","0","1","1","5","1","47","","7","","","0210210c1391998","","4","2019-07-12 10:47:00","2019-07-24 10:45:00","","","1","0.00","","","<p>Ver relatrio anexo.</p>","","","3","2019-07-12 10:47:23","200","2019-08-02 00:00:00","7","","6","","2019-08-02","2019-07-24","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("275/2019","2239","275","2019","CAC-CMR0022","4","11:18:15","9","83","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 10:40:00","","","1","","","","","","","83","2019-07-12 11:18:15","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("276/2019","2239","276","2019","CAC-FRE0027","4","11:32:01","9","83","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 10:50:00","","","1","","","","","","","83","2019-07-12 11:32:01","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("277/2019","2239","277","2019","CAC-FRE0029","4","11:43:45","9","83","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 10:47:00","","","1","","","","","","","83","2019-07-12 11:43:45","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("278/2019","2239","278","2019","CAC-CMR0012","4","11:57:11","9","83","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 10:54:00","","","1","","","","","","","83","2019-07-12 11:57:11","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("279/2019","2239","279","2019","CAC-CMR0040","4","12:14:59","9","83","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 10:57:00","","","1","","","","","","","83","2019-07-12 12:14:59","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("280/2019","2239","280","2019","CAC-FRE0025","4","12:29:13","9","83","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 11:00:00","","","1","","","","","","","83","2019-07-12 12:29:13","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("281/2019","2239","281","2019","CAC-CMR0038","4","13:04:38","9","13","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 11:11:00","","","1","","","","","","","13","2019-07-12 13:04:38","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-01","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("282/2019","2239","282","2019","CAC-CMR0047","4","13:19:08","9","84","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 11:05:00","","","1","","","","","","","84","2019-07-12 13:19:08","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("283/2019","2239","283","2019","CAC-CMR0027","4","13:38:58","9","85","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 11:17:00","","","1","","","","","","","85","2019-07-12 13:38:58","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1141/2018","1535","1141","2018","EQ 104 FIQAL","2","14:55:56","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-08 14:55:56","","","","1","","","","","","","9","2018-07-08 14:55:56","999","2018-07-08 14:55:56","999","","6","","","","","","","2019-07-12 14:55:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1142/2018","1535","1142","2018","EQ 104 FIQAL","2","14:57:39","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-18 14:57:39","","","","1","","","","","","","9","2018-07-18 14:57:39","999","2018-07-18 14:57:39","999","","6","","","","","","","2019-07-12 14:57:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("697/2019","1535","697","2019","EQ 143 MICRA","2","15:56:06","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-12 15:56:06","","","","1","","","","","","","8","2019-07-12 15:56:06","999","2019-07-12 15:56:06","999","","6","","","","","","","2019-07-12 15:56:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2839/2019","3676","2839","2019","32/07733","2","10:22:36","1","12","0","0","44","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-24 10:22:36","","","","1","","","","","","","12","2019-06-24 10:22:36","999","2019-06-24 10:22:36","999","32-07733 - Technilab - 06-19 - Copia.pdf","6","","","","","","","2019-07-13 10:22:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2840/2019","3676","2840","2019","AIHE0107","2","10:26:43","1","40","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-24 10:26:43","","","","1","","","","","","","40","2019-06-24 10:26:43","999","2019-06-24 10:26:43","999","AIHE0107 - Technilab - 06-19 - Copia.pdf","6","","","","","","","2019-07-13 10:26:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2841/2019","3676","2841","2019","FHE0001","2","10:29:03","1","40","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-24 10:29:03","","","","1","","","","","","","40","2019-06-24 10:29:03","999","2019-06-24 10:29:03","999","","6","","","","","","","2019-07-13 10:29:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2842/2019","3676","2842","2019","AIHE0153","2","13:17:36","1","3","0","0","40","Sorologia","18662","0","0","0","0","0","1","1","5","1","24","","6","","","0210210C1391801","1","4","2019-07-13 13:17:00","2019-07-13 14:34:00","","","1","0.00","","","<p>Efetuado limpeza no Stat Diverter mecanismo e placa do sensor.<br />Efetuado testes no pr pah<br />Efetuado teste de cara descarga de RVs no Process Path<br />Testes ok</p>","","","3","2019-07-13 13:17:36","40","2019-08-24 00:00:00","6","","6","","2019-08-24","2019-07-15","40","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2843/2019","3676","2843","2019","WIHE0067","2","07:46:28","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","43","","338","","","","","","2019-07-15 07:46:00","2019-07-15 10:15:00","","","1","0.00","","","<p>Foi visto que a bandeja no estava fixada corretamente por dano em um pino do fixao, sendo assim foi realizada a troca da bandeja.</p>","","","38","2019-07-15 07:46:28","148","2019-07-18 00:00:00","7","","6","","2019-07-18","2019-07-16","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2844/2019","3676","2844","2019","TIHE0493","2","07:47:06","1","38","","","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","26","","338","","","","","","2019-07-15 07:47:00","2019-07-15 10:17:00","","","1","0.00","","","<p>Foi feita a troca da bateria.</p>","","","38","2019-07-15 07:47:06","148","2019-07-18 00:00:00","7","","6","","2019-07-18","2019-07-16","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2845/2019","3676","2845","2019","WIHE0066","2","07:49:20","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","3","1","50","","338","","338","","0","","2019-07-15 07:49:00","2019-07-15 11:18:00","","","1","0.00","","","<p>FIXAO DA BANDEJA, AJUSTES, TESTES E CALIBRAO.</p>","","","38","2019-07-15 07:49:20","148","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-08-12","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2846/2019","3676","2846","2019","TITB0057","2","08:03:11","1","15","0","0","62","34338992","","0","0","0","0","0","0","1","5","1","43","","7","","","","0","","2019-07-15 08:03:00","2019-08-02 14:02:00","","","1","0.00","","","<p>Fixado ponteiro no grfico.</p>","","","15","2019-07-15 08:03:11","62","2019-08-05 00:00:00","7","","6","","2019-08-05","2019-08-02","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2847/2019","3676","2847","2019","AIHE0197","2","09:02:52","1","39","0","0","41","","18674","0","0","0","0","0","0","1","5","1","50","","7","","","61876","1","5","2019-07-15 09:02:00","2019-07-18 09:21:00","","","1","0.00","","","<p>Realizado a troca de monitor - Entra Monitor ETL1723L NSI17C020545 - Monitor em funcionamento sem mais problemas.</p>","","","39","2019-07-15 09:02:52","41","2019-07-18 00:00:00","7","","6","","2019-07-18","2019-07-15","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2848/2019","3676","2848","2019","TIHE0349","2","10:13:38","1","9","0","0","23","","18712","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-07-15 10:13:00","2019-07-15 16:09:00","","","1","0.00","","","<p>Troca da pilha do termmetro.</p>","","","9","2019-07-15 10:13:38","23","2019-07-18 00:00:00","7","","6","","2019-07-18","2019-07-15","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2849/2019","3676","2849","2019","TIHE0100","2","10:18:16","1","9","0","0","23","","18712","0","0","0","0","0","1","1","4","1","15","","6","","","","2","1","2019-07-15 10:18:00","2019-07-17 17:32:00","","","0","0.00","","","<p>Troca de compressor , evaporador , trinco da porta e qualificao.</p>","","","9","2019-07-15 10:18:16","23","2019-08-14 00:00:00","6","","5","","2019-08-14","2019-07-19","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2850/2019","3676","2850","2019","SISU0004","2","10:38:18","1","44","0","0","181","","3883-8909","0","0","0","0","0","1","1","2","1","43","","300","","","","0","","2019-07-15 10:38:00","2019-08-12 11:39:00","","","1","0.00","","","<p>AJUSTES E CALIBRAO DA TRAVA DA TAMPA E DA CHAVE LIGA-DESLIGA.</p>","","","44","2019-07-15 10:38:18","181","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-08-12","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2851/2019","3676","2851","2019","AIHE0114","2","11:56:53","1","33","0","0","122","","18682","0","0","0","0","0","1","1","5","1","47","","7","","","","1","5","2019-07-15 11:56:00","2019-07-15 13:34:00","","","1","0.00","","","<p>16/07 -Feito o reposicionamento da Interface, ficando<br />em 1.240ms, porm amplitude do sinal est<br />baixa. Ser necessrio a substituio da<br />unidade de luz.</p>\n<p>18/07 -Foi realizada a troca e ajuste da unidade de luz,<br />aps a troca foi realizada uma simulao de<br />prime e procedimento em C5L, onde o<br />equipamento no apresentou falhas.<br />Instrumentos Utilizados Vacumetro VAC-<br />0058Osciloscpio OCL-0024Multmetro MLT-<br />0072</p>","","","33","2019-07-15 11:56:53","122","2019-08-02 00:00:00","7","","6","","2019-08-02","2019-07-18","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2852/2019","3676","2852","2019","CXST/SU03PRO","2","13:14:30","1","44","","","338","","","0","0","0","0","0","1","1","2","1","21","","338","","","","","","2019-07-15 13:14:00","2019-07-15 13:19:00","","","1","0.00","","","<p>Colocado um termmetro novo (693), calibrado.</p>","","","44","2019-07-15 13:14:30","338","2019-09-19 00:00:00","7","","6","","2019-09-19","2019-09-18","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("698/2019","1535","698","2019","EQ 082 MICRA","2","14:21:16","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 14:21:16","","","","1","","","","","","","8","2019-06-26 14:21:16","999","2019-06-26 14:21:16","999","CT 2019-10020 SM  eq082micra.pdf","6","","","","","","","2019-07-15 14:21:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("699/2019","1535","699","2019","EQ 108 BIMOL","2","14:22:45","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 14:22:45","","","","1","","","","","","","4","2019-06-26 14:22:45","999","2019-06-26 14:22:45","999","CT 2019-10021 SM  eq108bimol.pdf","6","","","","","","","2019-07-15 14:22:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2853/2019","3676","2853","2019","TICHE0031","2","14:55:31","1","4","0","0","118","sala 157","18611","0","0","0","0","0","1","1","4","1","50","","6","","","","2","8","2019-07-15 14:55:00","2019-07-15 15:04:00","","","1","0.00","","","<p>Falha no sistema de gua. Regulado boia eletrnica.</p>","","","4","2019-07-15 14:55:31","118","2019-08-24 00:00:00","6","","6","","2019-08-24","2019-07-17","118","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2019","176","24","2019","239660","4","15:37:06","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:02:00","","","1","","","","","","","3","2019-07-15 15:37:06","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("700/2019","1535","700","2019","EQ 056 AGUAM","2","15:39:16","1","6","0","0","89","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-15 15:39:16","","","","1","","","","","","","6","2019-07-15 15:39:16","999","2019-07-15 15:39:16","999","","6","","","","","","","2019-07-15 15:39:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2019","176","25","2019","184075","4","15:39:38","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 11:56:00","","","1","","","","","","","3","2019-07-15 15:39:38","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2019","176","26","2019","78618","4","15:42:43","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:33:00","","","1","","","","","","","1","2019-07-15 15:42:43","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","2924","8","2019","753","4","16:06:06","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-07-15 16:06:06","241","2019-07-15 16:06:06","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","2924","9","2019","002898","4","16:21:13","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-07-15 16:21:13","241","2019-07-15 16:21:13","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2854/2019","3676","2854","2019","CXST/MG03PRO","2","16:35:42","1","22","0","0","300","","18607","0","0","0","0","0","1","1","2","1","43","","300","","","","0","","2019-07-15 16:35:00","2019-07-15 16:41:00","","","1","0.00","","","<p>Substituio do termmetro (655) para (680), calibrado.</p>","","","22","2019-07-15 16:35:42","300","2019-07-18 00:00:00","7","","6","","2019-07-18","2019-07-15","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("701/2019","1535","701","2019","EQ 013 AGUAM","2","16:58:33","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 16:58:33","","","","1","","","","","","","6","2019-07-15 16:58:33","999","2019-07-15 16:58:33","999","","6","","","","","","","2019-07-15 16:58:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("702/2019","1535","702","2019","EQ 017 AGUAM","2","16:59:16","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 16:59:16","","","","1","","","","","","","6","2019-07-15 16:59:16","999","2019-07-15 16:59:16","999","","6","","","","","","","2019-07-15 16:59:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("703/2019","1535","703","2019","EQ 034 AGUAM","2","17:00:05","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 17:00:05","","","","1","","","","","","","6","2019-07-15 17:00:05","999","2019-07-15 17:00:05","999","","6","","","","","","","2019-07-15 17:00:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("704/2019","1535","704","2019","EQ 051 BACTO","2","17:01:01","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 17:01:01","","","","1","","","","","","","10","2019-07-15 17:01:01","999","2019-07-15 17:01:01","999","","6","","","","","","","2019-07-15 17:01:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("705/2019","1535","705","2019","EQ 095 IMUNO","2","17:01:57","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 17:01:57","","","","1","","","","","","","19","2019-07-15 17:01:57","999","2019-07-15 17:01:57","999","","6","","","","","","","2019-07-15 17:01:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("706/2019","1535","706","2019","EQ 102 IMUNO","2","17:03:13","1","19","0","0","94","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 17:03:13","","","","1","","","","","","","19","2019-07-15 17:03:13","999","2019-07-15 17:03:13","999","","6","","","","","","","2019-07-15 17:03:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("707/2019","1535","707","2019","EQ 036 MICRA","2","17:04:31","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 17:04:31","","","","1","","","","","","","8","2019-07-15 17:04:31","999","2019-07-15 17:04:31","999","","6","","","","","","","2019-07-15 17:04:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2855/2019","3676","2855","2019","CXST/PI02PRO","2","08:20:41","1","15","0","0","62","34338992","","0","0","0","0","0","1","1","2","1","43","","300","","","","","","2019-07-16 08:20:00","2019-07-16 16:49:00","","","1","0.00","","","<p>Fixado o termmetro.</p>","","","15","2019-07-16 08:20:41","62","2019-07-18 00:00:00","7","","6","","2019-07-18","2019-07-16","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","250","2","2019","CQ 074","4","09:49:06","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-07-16 09:49:06","233","2019-07-16 09:49:06","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("708/2019","1535","708","2019","EQ 056 AGUAM","4","09:51:44","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-23 09:51:54","","","1","","","","","","","6","2019-07-16 09:51:44","202","2019-07-23 00:00:00","101","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2856/2019","3676","2856","2019","TIPU0005","2","11:52:42","1","3","0","0","338","","","0","0","0","0","0","1","1","1","1","26","","338","","","","","","2019-07-16 11:52:00","2019-07-16 12:00:00","","","1","0.00","","","<p>Foi realizada a substituio da bateria.</p>","","","3","2019-07-16 11:52:42","338","2019-08-02 00:00:00","7","","6","","2019-08-02","2019-07-26","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","1158","9","2019","100001843036","4","11:58:43","1","14","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","14","2019-07-16 11:58:43","241","2019-07-16 11:58:43","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2019","291","35","2019","FPS 3856","4","12:55:06","1","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:49:00","","","1","","","","","","","16","2019-07-16 12:55:06","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2857/2019","3676","2857","2019","TIHE0129","2","13:39:45","1","3","0","0","38","","18662","0","0","0","0","0","1","1","1","1","50","","338","","7","","","","2019-07-16 13:39:00","2019-07-22 08:51:00","","","1","0.00","","","<p>Aps a verificao de tenso de entrada, foi visto que o voltmetro interno do equipamento se encontra com defeito, porm o uso do equipamento no ser interrompido, pois o problema no influencia no seu funcionamento normal.</p>","","","3","2019-07-16 13:39:45","38","2019-08-02 00:00:00","7","","6","","2019-08-02","2019-07-24","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2019","291","36","2019","FPS 6622","4","14:18:06","1","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 08:15:00","","","1","","","","","","","17","2019-07-16 14:18:06","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2019","291","37","2019","FPS 6623","4","14:21:07","1","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:52:00","","","1","","","","","","","17","2019-07-16 14:21:07","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2019","291","38","2019","FPS 9135","4","14:24:01","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:55:00","","","1","","","","","","","1","2019-07-16 14:24:01","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2019","291","39","2019","FPS 9443","4","14:26:32","1","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 08:25:00","","","1","","","","","","","17","2019-07-16 14:26:32","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2019","291","40","2019","FPS 9444","4","14:31:37","1","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 07:58:00","","","1","","","","","","","17","2019-07-16 14:31:37","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2019","291","41","2019","FPS-3633","4","15:46:15","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 16:26:00","","","1","","","","","","","7","2019-07-16 15:46:15","256","2019-10-21 00:00:00","399","","6","","2019-10-21","2019-10-21","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2019","291","42","2019","FPS-9500","4","15:48:16","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 15:19:00","","","1","","","","","","","1","2019-07-16 15:48:16","256","2019-10-21 00:00:00","399","","6","","2019-10-21","2019-10-21","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2858/2019","3676","2858","2019","PIHE0116","2","15:52:36","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-05 15:52:36","","","","1","","","","","","","38","2019-07-05 15:52:36","999","2019-07-05 15:52:36","999","PIHE0116-2019-10945RD.pdf","6","","","","","","","2019-07-16 15:52:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","2148","1","2019","FREJF-02B","4","15:53:46","2","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-07-16 15:53:46","391","2019-07-16 15:53:46","391","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2859/2019","3676","2859","2019","SIHE0141","2","16:06:01","1","16","23","24","245","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-02 16:06:01","","","","1","","","","","","","16","2019-07-02 16:06:01","999","2019-07-02 16:06:01","999","SIHE0141-2019-10921RD.pdf","6","","","","","","","2019-07-16 16:06:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2860/2019","3676","2860","2019","AIHE0203","2","09:03:41","1","3","0","0","25","","18662","0","0","0","0","0","1","1","5","1","47","","7","","","C1392386","1","4","2019-07-17 09:03:00","2019-07-17 10:11:00","","","1","0.00","","","<p>Efetuado a troca do aquecedor de buffer da zona de lavagem 1.Testes ok. Controle de Anti-HBC OK.</p>","","","3","2019-07-17 09:03:41","25","2019-08-02 00:00:00","7","","6","","2019-08-02","2019-07-24","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2861/2019","3676","2861","2019","PIHE0117","2","09:37:03","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-05 09:37:03","","","","1","","","","","","","38","2019-07-05 09:37:03","999","2019-07-05 09:37:03","999","PIHE0117-2019-10946RD.pdf","6","","","","","","","2019-07-17 09:37:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2862/2019","3676","2862","2019","AIHE0174","2","10:18:13","1","3","0","0","200","Lab Sorologia","18662","0","0","0","0","0","1","1","1","1","38","","7","","","","","","2019-07-17 10:18:00","2019-08-02 14:37:00","","","1","0.00","","","<p>Substitudo filtro de deionizao LC174. Equipamento liberado para uso.</p>","","","3","2019-07-17 10:18:13","200","2019-08-08 00:00:00","7","","6","","2019-08-08","2019-08-07","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2863/2019","3676","2863","2019","CXST/MG07PRO","2","10:52:29","1","22","","","238","","32725501","0","0","0","0","0","1","1","2","1","43","","300","","","","","","2019-07-17 10:52:00","2019-07-19 15:49:00","","","1","0.00","","","<p>Troca da pilha e fixado termmetro.</p>","","","22","2019-07-17 10:52:29","238","2019-07-22 00:00:00","7","","6","","2019-07-22","2019-07-19","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2864/2019","3676","2864","2019","AITB0003","2","11:35:17","1","33","0","0","122","","18682","0","0","0","0","0","0","1","5","1","10","","6","","","","1","5","2019-07-17 11:35:00","2019-07-17 14:45:00","","","14","0.00","","","<p>18/07 - Foi constatado que o equipamento no<br />apresenta falha durante uma queda de energia<br />pois as baterias do equipamento suportam<br />esto boas e mantm o equipamento ligado<br />porm ser necessrio substituir o NoBreak n/s<br />233320001065.Instrumento UtilizadoMultimetro<br />MLT-0072</p>","","","33","2019-07-17 11:35:17","122","2019-07-29 00:00:00","6","","3","2019-08-02","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2865/2019","3676","2865","2019","AIHE0200","2","12:00:52","1","3","0","0","26","","18662","0","0","0","0","0","1","1","1","1","47","","7","","","","","","2019-07-17 12:00:00","2019-08-29 09:56:00","","","1","0.00","","","<p>Reiniciado equipamento. Realizados testes de inicializao. Equipamento no apresentou mais defeito. Liberado para uso.</p>","","","3","2019-07-17 12:00:52","26","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-29","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2866/2019","3676","2866","2019","QIHE1172","2","12:13:43","1","39","0","0","41","","18674","0","0","0","0","0","0","1","5","1","2","","7","","","","","6","2019-07-17 12:13:00","2019-07-17 14:27:00","","","23","0.00","","","","","","39","2019-07-17 12:13:43","41","2019-07-17 00:00:00","7","","4","2019-07-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2867/2019","3676","2867","2019","AIHE0197","2","13:10:59","1","39","0","0","41","","18674","0","0","0","0","0","1","1","5","1","2","","6","","","","1","","2019-07-17 13:10:00","2019-07-23 10:31:00","","","1","0.00","","","<p>Ver relatrio em anexo.</p>","","","39","2019-07-17 13:10:59","41","2019-07-23 00:00:00","6","","6","","2019-07-23","2019-07-23","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2868/2019","3676","2868","2019","KIHC0003","2","14:14:20","1","14","0","0","110","","17246","0","0","0","0","0","0","1","1","1","10","","338","","","","","","2019-07-17 14:14:00","2019-07-18 10:21:00","","","1","0.00","","","<p>Aps algumas horas, o timer voltou a funcionar normalmente.</p>","","","14","2019-07-17 14:14:20","110","2019-07-18 00:00:00","7","","6","","2019-07-18","2019-07-17","110","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("709/2019","1535","709","2019","EQ 098 MICRA","4","14:26:20","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-23 09:40:19","","","1","","","","","","","8","2019-07-17 14:26:20","189","2019-07-23 00:00:00","101","","6","","2019-07-23","","0","","0","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("284/2019","2239","284","2019","PRA-FRE003","4","09:47:30","21","37","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 14:49:00","","","1","","","","","","","37","2019-07-18 09:47:30","234","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-09","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2869/2019","3676","2869","2019","CXHC/PRO27","2","09:48:33","1","9","0","0","23","","18761","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-07-18 09:48:00","2019-07-18 16:05:00","","","1","0.00","","","<p>Fixado termmetro na caixa.</p>","","","9","2019-07-18 09:48:33","23","2019-07-19 00:00:00","7","","6","","2019-07-19","2019-07-18","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2870/2019","3676","2870","2019","CXHC/PRO33","2","09:53:38","1","9","0","0","23","","18761","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-07-18 09:53:00","2019-07-18 16:08:00","","","1","0.00","","","<p>Fixado termmetro na caixa.</p>","","","9","2019-07-18 09:53:38","23","2019-07-19 00:00:00","7","","6","","2019-07-19","2019-07-18","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2871/2019","3676","2871","2019","CXHC/PRO31","2","09:54:57","1","9","0","0","23","","18761","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-07-18 09:54:00","2019-07-18 16:10:00","","","1","0.00","","","<p>Fixado termmetro na caixa.</p>","","","9","2019-07-18 09:54:57","23","2019-07-19 00:00:00","7","","6","","2019-07-19","2019-07-18","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2872/2019","3676","2872","2019","AIHE0167","2","11:48:44","1","41","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-17 11:48:44","","","","1","","","","","","","41","2019-07-17 11:48:44","999","2019-07-17 11:48:44","999","AIHE0167 - Lamev - 07-2019.pdf","6","","","","","","","2019-07-18 11:48:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2873/2019","3676","2873","2019","TIHE0432","2","12:00:42","1","9","0","0","300","","18607","0","0","0","0","0","1","1","3","1","26","","300","","","","","","2019-07-18 12:00:00","2019-07-18 13:24:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","9","2019-07-18 12:00:42","300","2019-07-23 00:00:00","7","","6","","2019-07-23","2019-07-22","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2019","176","27","2019","245457","4","12:54:59","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:44:00","","","1","","","","","","","1","2019-07-18 12:54:59","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2874/2019","3676","2874","2019","AIHE0168","2","13:37:00","1","41","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-16 13:37:00","","","","1","","","","","","","41","2019-07-16 13:37:00","999","2019-07-16 13:37:00","999","AIHE0168 - Lamev - 07-2019.pdf","6","","","","","","","2019-07-18 13:37:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2875/2019","3676","2875","2019","AIHE0122","2","14:40:01","1","41","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-16 14:40:01","","","","1","","","","","","","41","2019-07-16 14:40:01","999","2019-07-16 14:40:01","999","AIHE0122 - Lamev - 07-2019.pdf","6","","","","","","","2019-07-18 14:40:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2876/2019","3676","2876","2019","32/10123","2","16:48:58","1","15","0","0","61","","3433-8992","0","0","0","0","0","0","1","1","1","48","","7","","","","","","2019-07-18 16:48:00","2019-10-07 16:04:00","","","1","0.00","","","<p>No encontrado defeito. Liberado para uso</p>","","","15","2019-07-18 16:48:58","61","2019-10-08 00:00:00","7","","6","","2019-10-08","2019-10-01","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("710/2019","1535","710","2019","EQ 029 VIROL","4","08:27:56","1","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-07-23 09:42:55","","","1","","","","","","","11","2019-07-19 08:27:56","189","2019-07-23 00:00:00","101","","6","","2019-07-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("285/2019","2239","285","2019","GPB-CMR0014","4","09:28:34","7","9","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 11:54:00","","","1","","","","","","","9","2019-07-19 09:28:34","234","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("286/2019","2239","286","2019","GPB-CMR0024","4","09:47:19","7","9","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 11:51:00","","","1","","","","","","","9","2019-07-19 09:47:19","234","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2877/2019","3676","2877","2019","AIHE0152","2","10:17:54","1","7","8","9","47","chamado simens","18655","0","0","0","0","0","1","1","5","1","43","","6","","","508100488058","1","11","2019-07-19 10:17:00","2019-08-21 10:57:00","","","1","0.00","","","<p>Realizada a troca do embolo da seringa de perox. Limpeza da shearvalve. Verificao do alinhamento da flowcell de perox. Limpeza<br />da camara de Perox. Passagem dos controles e ajuste dos fatores de calibrao. Ok! Realizado teste com amostras. Ok! Acompanhamento<br />da passagem de amostras para validao e comparativo aps a interveno. Equipamento liberado para uso e em funcionamento.</p>","","","7","2019-07-19 10:17:54","47","2019-08-21 00:00:00","6","","6","","2019-08-21","2019-07-25","103","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2878/2019","3676","2878","2019","AIHE0180","2","10:18:58","1","7","8","9","47","chamado simens","18655","0","0","0","0","0","1","1","5","1","50","","6","","","508100487409","1","11","2019-07-19 10:18:00","2019-08-21 11:18:00","","","1","0.00","","","<p>Realizada a limpeza e desobstruo da linha de aspirao manual aberto e fechado. Realizado teste de aspirao com amostras. Realizada a<br />passagem dos controles. Ok! Acompanhamento da passagem de amostras para teste e verificao de resultados. Equipamento liberado<br />para uso e em funcionamento.</p>","","","7","2019-07-19 10:18:58","47","2019-08-21 00:00:00","6","","6","","2019-08-21","2019-07-22","103","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","250","3","2019","CQ 482","4","10:19:11","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-07-19 10:19:11","233","2019-07-19 10:19:11","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","250","4","2019","CQ 481","4","10:39:13","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-07-19 10:39:13","233","2019-07-19 10:39:13","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("711/2019","1535","711","2019","EQ 027 MICOL","2","15:24:52","1","3","0","0","79","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-18 15:24:52","","","","1","","","","","","","3","2019-07-18 15:24:52","999","2019-07-18 15:24:52","999","","6","","","","","","","2019-07-19 15:24:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("712/2019","1535","712","2019","EQ 138 MICRA","2","16:09:30","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 16:09:30","","","","1","","","","","","","8","2019-06-26 16:09:30","999","2019-06-26 16:09:30","999","CT-R 2019-0012 SM  eq138micra.pdf","6","","","","","","","2019-07-19 16:09:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("713/2019","1535","713","2019","EQ 075 MICRA","2","16:10:26","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 16:10:26","","","","1","","","","","","","8","2019-06-26 16:10:26","999","2019-06-26 16:10:26","999","CT-R 2019-0013 SM  eq075micra.pdf","6","","","","","","","2019-07-19 16:10:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("714/2019","1535","714","2019","EQ 140 MICRA","2","16:11:08","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 16:11:08","","","","1","","","","","","","8","2019-06-26 16:11:08","999","2019-06-26 16:11:08","999","CT-R 2019-0014 SM  eq140micra.pdf","6","","","","","","","2019-07-19 16:11:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("715/2019","1535","715","2019","EQ 141 MICRA","2","16:11:42","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 16:11:42","","","","1","","","","","","","8","2019-06-26 16:11:42","999","2019-06-26 16:11:42","999","CT-R 2019-0015 SM  eq141micra.pdf","6","","","","","","","2019-07-19 16:11:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("716/2019","1535","716","2019","EQ 074 MICRA","2","16:12:17","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 16:12:17","","","","1","","","","","","","8","2019-06-26 16:12:17","999","2019-06-26 16:12:17","999","CT-R 2019-0016 SM  eq074micra.pdf","6","","","","","","","2019-07-19 16:12:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("717/2019","1535","717","2019","EQ 027 COMEC","2","16:14:16","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 16:14:16","","","","1","","","","","","","8","2019-06-25 16:14:16","999","2019-06-25 16:14:16","999","CT-R 2019-0787 CL   eq115micra.pdf","6","","","","","","","2019-07-19 16:14:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("718/2019","1535","718","2019","EQ 024 SERAM","2","16:15:14","1","21","0","0","99","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-02 16:15:14","","","","1","","","","","","","21","2019-07-02 16:15:14","999","2019-07-02 16:15:14","999","CT 2019-10022 MA  eq024seram.pdf","6","","","","","","","2019-07-19 16:15:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("719/2019","1535","719","2019","EQ 105 BIMOL","2","16:16:40","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 16:16:40","","","","1","","","","","","","4","2019-06-26 16:16:40","999","2019-06-26 16:16:40","999","CT 2019-10022 SM  eq105bimol.pdf","6","","","","","","","2019-07-19 16:16:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("720/2019","1535","720","2019","EQ 092 BIMOL","2","16:17:46","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 16:17:46","","","","1","","","","","","","4","2019-06-27 16:17:46","999","2019-06-27 16:17:46","999","CT 2019-10023 SM  eq092bimol.pdf","6","","","","","","","2019-07-19 16:17:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("721/2019","1535","721","2019","EQ 109 BIMOL","2","16:18:52","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 16:18:52","","","","1","","","","","","","4","2019-06-27 16:18:52","999","2019-06-27 16:18:52","999","CT 2019-10024 SM  eq109bimol.pdf","6","","","","","","","2019-07-19 16:18:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("722/2019","1535","722","2019","EQ 107 BIMOL","2","16:19:38","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 16:19:38","","","","1","","","","","","","4","2019-06-27 16:19:38","999","2019-06-27 16:19:38","999","CT 2019-10025 SM  eq107bimol.pdf","6","","","","","","","2019-07-19 16:19:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("723/2019","1535","723","2019","EQ 083 BIMOL","2","16:26:42","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 16:26:42","","","","1","","","","","","","4","2019-06-25 16:26:42","999","2019-06-25 16:26:42","999","CT-R 2019-0008 SM  eq083bimol.pdf","6","","","","","","","2019-07-19 16:26:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("724/2019","1535","724","2019","EQ 082 BIMOL","2","16:28:36","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 16:28:36","","","","1","","","","","","","4","2019-06-25 16:28:36","999","2019-06-25 16:28:36","999","CT-R 2019-0007 SM  eq082bimol.pdf","6","","","","","","","2019-07-19 16:28:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("725/2019","1535","725","2019","EQ 084 BIMOL","2","16:29:36","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 16:29:36","","","","1","","","","","","","4","2019-06-25 16:29:36","999","2019-06-25 16:29:36","999","CT-R 2019-0009 SM  eq084bimol.pdf","6","","","","","","","2019-07-19 16:29:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("726/2019","1535","726","2019","EQ 085 BIMOL","2","16:30:14","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 16:30:14","","","","1","","","","","","","4","2019-06-25 16:30:14","999","2019-06-25 16:30:14","999","CT-R 2019-0010 SM  eq085bimol.pdf","6","","","","","","","2019-07-19 16:30:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("727/2019","1535","727","2019","EQ 091 BIMOL","2","16:31:16","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 16:31:16","","","","1","","","","","","","4","2019-06-25 16:31:16","999","2019-06-25 16:31:16","999","CT-R 2019-0011 SM  eq091bimol.pdf","6","","","","","","","2019-07-19 16:31:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("728/2019","1535","728","2019","EQ 002 BIMOL","2","16:34:43","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-28 16:34:43","","","","1","","","","","","","4","2019-06-28 16:34:43","999","2019-06-28 16:34:43","999","CT-R 2019-0773 CL  eq002bimol.pdf","6","","","","","","","2019-07-19 16:34:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("729/2019","1535","729","2019","EQ 018 MICOL","2","16:36:10","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-28 16:36:10","","","","1","","","","","","","3","2019-06-28 16:36:10","999","2019-06-28 16:36:10","999","CT-R 2019-0774 CL  eq018micol.pdf","6","","","","","","","2019-07-19 16:36:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("730/2019","1535","730","2019","EQ 052 MICOL","2","16:37:58","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 16:37:58","","","","1","","","","","","","3","2019-06-27 16:37:58","999","2019-06-27 16:37:58","999","CT-R 2019-0775 CL  eq052micol.pdf","6","","","","","","","2019-07-19 16:37:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("731/2019","1535","731","2019","EQ 065 BIMOL","2","16:39:13","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 16:39:13","","","","1","","","","","","","4","2019-06-27 16:39:13","999","2019-06-27 16:39:13","999","CT-R 2019-0776 CL  eq065bimol.pdf","6","","","","","","","2019-07-19 16:39:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("732/2019","1535","732","2019","EQ 071 IMUNO","2","16:41:26","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-28 16:41:26","","","","1","","","","","","","19","2019-06-28 16:41:26","999","2019-06-28 16:41:26","999","CT-R 2019-0777 CL  eq071imuno.pdf","6","","","","","","","2019-07-19 16:41:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("733/2019","1535","733","2019","EQ 094 IMUNO","2","16:43:25","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-01 16:43:25","","","","1","","","","","","","19","2019-07-01 16:43:25","999","2019-07-01 16:43:25","999","CT-R 2019-0779 CL  eq094imuno.pdf","6","","","","","","","2019-07-19 16:43:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("734/2019","1535","734","2019","EQ 022 BIMOL","2","16:44:39","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-01 16:44:39","","","","1","","","","","","","4","2019-07-01 16:44:39","999","2019-07-01 16:44:39","999","CT-R 2019-0780 CL  eq022bimol.pdf","6","","","","","","","2019-07-19 16:44:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("735/2019","1535","735","2019","EQ 099 IMUNO","2","16:47:19","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-01 16:47:19","","","","1","","","","","","","19","2019-07-01 16:47:19","999","2019-07-01 16:47:19","999","CT-R 2019-0781 CL  eq099imuno.pdf","6","","","","","","","2019-07-19 16:47:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("736/2019","1535","736","2019","EQ 003 IMUNO","2","16:48:47","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-02 16:48:47","","","","1","","","","","","","19","2019-07-02 16:48:47","999","2019-07-02 16:48:47","999","CT-R 2019-0784 CL  eq003imuno.pdf","6","","","","","","","2019-07-19 16:48:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("737/2019","1535","737","2019","EQ 017 BIMOL","2","16:51:52","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-02 16:51:52","","","","1","","","","","","","4","2019-07-02 16:51:52","999","2019-07-02 16:51:52","999","CT-R 2019-0788 CL  eq017bimol.pdf","6","","","","","","","2019-07-19 16:51:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("738/2019","1535","738","2019","EQ 098 IMUNO","2","16:54:25","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-02 16:54:25","","","","1","","","","","","","19","2019-07-02 16:54:25","999","2019-07-02 16:54:25","999","CT-R 2019-0789 CL  eq098imuno.pdf","6","","","","","","","2019-07-19 16:54:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("739/2019","1535","739","2019","EQ 022 COMEC","2","16:55:39","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-02 16:55:39","","","","1","","","","","","","22","2019-07-02 16:55:39","999","2019-07-02 16:55:39","999","CT-R 2019-0790 CL  eq022comec.pdf","6","","","","","","","2019-07-19 16:55:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("740/2019","1535","740","2019","EQ 018 BIMOL","2","16:57:13","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 16:57:13","","","","1","","","","","","","4","2019-07-03 16:57:13","999","2019-07-03 16:57:13","999","CT-R 2019-0791 CL  eq018bimol.pdf","6","","","","","","","2019-07-19 16:57:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("741/2019","1535","741","2019","EQ 080 VIROL","2","16:58:57","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 16:58:57","","","","1","","","","","","","11","2019-07-03 16:58:57","999","2019-07-03 16:58:57","999","CT-R 2019-0792 CL  eq080virol.pdf","6","","","","","","","2019-07-19 16:58:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2879/2019","3676","2879","2019","32/10127","2","08:12:03","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","50","","338","","","","","","2019-07-22 08:12:00","2019-07-22 10:20:00","","","1","0.00","","","<p>Foi feita a limpeza dos contatos que realizam a selagem.</p>","","","38","2019-07-22 08:12:03","148","2019-07-23 00:00:00","7","","6","","2019-07-23","2019-07-22","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2880/2019","3676","2880","2019","CP0001","2","08:14:31","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","50","","338","","","","","","2019-07-22 08:14:00","2019-07-22 10:25:00","","","1","0.00","","","<p>Realizado o ajuste do pino que da inicio a selagem, pois o mesmo estava desalinhado.</p>","","","38","2019-07-22 08:14:31","148","2019-07-23 00:00:00","7","","6","","2019-07-23","2019-07-22","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("742/2019","1535","742","2019","EQ 059 MICRA","2","08:29:16","1","8","0","0","88","","","0","0","0","0","0","1","1","1","1","58","","202","","88","","0","","2019-07-22 08:29:00","2019-07-22 16:11:13","","","0","0.00","","","<p>Sensor com mau contato. Substitudo por outro sensor NTC.</p>","","","8","2019-07-22 08:29:16","88","2019-07-22 00:00:00","202","","5","","2019-07-22","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2881/2019","3676","2881","2019","AIHC0008","2","09:04:20","1","1","0","0","156","","17003","0","0","0","0","0","1","1","3","1","47","","7","","","19.4080","2","3","2019-07-22 09:04:00","2019-07-22 09:28:00","","","23","0.00","","","","","","1","2019-07-22 09:04:20","156","2019-10-15 00:00:00","7","","4","2019-11-30","2019-10-08","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("743/2019","1535","743","2019","EQ 048 MICOL","2","09:14:40","1","3","0","0","79","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-19 09:14:40","","","","1","","","","","","","3","2019-07-19 09:14:40","999","2019-07-19 09:14:40","999","","6","","","","","","","2019-07-22 09:14:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("744/2019","1535","744","2019","EQ 048 MICOL","2","09:18:06","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-19 09:18:06","","","","1","","","","","","","3","2019-07-19 09:18:06","999","2019-07-19 09:18:06","999","","6","","","","","","","2019-07-22 09:18:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("287/2019","2239","287","2019","GPB-CMR0018","4","09:30:10","7","59","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 11:20:00","","","1","","","","","","","59","2019-07-22 09:30:10","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("288/2019","2239","288","2019","GPB-CMR0020","4","09:43:40","7","59","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-22 11:24:00","","","1","","","","","","","59","2019-07-22 09:43:40","235","2019-08-22 00:00:00","387","","6","","2019-08-22","2019-08-22","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("745/2019","1535","745","2019","EQ 038 SEADI","2","09:54:42","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-05 09:54:42","","","","1","","","","","","","17","2019-07-05 09:54:42","999","2019-07-05 09:54:42","999","CT 2019-10027 SM  eq038seadi.pdf","6","","","","","","","2019-07-22 09:54:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("746/2019","1535","746","2019","EQ 034 SEADI","2","09:55:36","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 09:55:36","","","","1","","","","","","","17","2019-07-08 09:55:36","999","2019-07-08 09:55:36","999","CT 2019-10028 SM  eq034seadi.pdf","6","","","","","","","2019-07-22 09:55:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("747/2019","1535","747","2019","EQ 035 SEADI","2","09:56:18","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 09:56:18","","","","1","","","","","","","17","2019-07-08 09:56:18","999","2019-07-08 09:56:18","999","CT 2019-10029 SM  eq035seadi.pdf","6","","","","","","","2019-07-22 09:56:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("748/2019","1535","748","2019","EQ 039 SEADI","2","09:57:10","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 09:57:10","","","","1","","","","","","","17","2019-07-08 09:57:10","999","2019-07-08 09:57:10","999","CT 2019-10030 SM  eq039seadi.pdf","6","","","","","","","2019-07-22 09:57:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("289/2019","2239","289","2019","GPB-FRE0018","4","09:57:21","7","9","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 14:55:00","","","1","","","","","","","9","2019-07-22 09:57:21","234","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("749/2019","1535","749","2019","EQ 010 FAGUA","2","09:59:41","1","14","0","0","90","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-10 09:59:41","","","","1","","","","","","","14","2019-07-10 09:59:41","999","2019-07-10 09:59:41","999","","6","","","","","","","2019-07-22 09:59:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("750/2019","1535","750","2019","EQ 010 FAGUA","2","10:00:01","1","14","0","0","90","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-10 10:00:01","","","","1","","","","","","","14","2019-07-10 10:00:01","999","2019-07-10 10:00:01","999","CT 2019-10033 SM  eq010fagua.pdf","6","","","","","","","2019-07-22 10:00:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("751/2019","1535","751","2019","EQ 143 MICRA","2","10:02:12","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-12 10:02:12","","","","1","","","","","","","8","2019-07-12 10:02:12","999","2019-07-12 10:02:12","999","CT 2019-10035 SM  eq143micra.pdf","6","","","","","","","2019-07-22 10:02:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("752/2019","1535","752","2019","EQ 048 BACTO","2","10:03:35","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-04 10:03:35","","","","1","","","","","","","10","2019-07-04 10:03:35","999","2019-07-04 10:03:35","999","CT 2019-10039 MA  eq048bacto.pdf","6","","","","","","","2019-07-22 10:03:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2882/2019","3676","2882","2019","FXHC0001","2","10:22:05","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-16 10:22:05","","","","1","","","","","","","1","2019-05-16 10:22:05","999","2019-05-16 10:22:05","999","UNICAMP- Area- Cultura Maio 2019 - Copia.pdf","6","","","","","","","2019-07-22 10:22:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("753/2019","1535","753","2019","EQ 051 DTROP","2","10:40:08","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-05 10:40:08","","","","1","","","","","","","12","2019-07-05 10:40:08","999","2019-07-05 10:40:08","999","CT 2019-10040 MA  eq051dtrop.pdf","6","","","","","","","2019-07-22 10:40:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("754/2019","1535","754","2019","EQ 078 AGUAM","2","10:53:36","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-09 10:53:36","","","","1","","","","","","","6","2019-07-09 10:53:36","999","2019-07-09 10:53:36","999","CT 2019-10041 MA  eq078aguam.pdf","6","","","","","","","2019-07-22 10:53:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("755/2019","1535","755","2019","EQ 062 IMUNO","2","10:56:26","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-10 10:56:26","","","","1","","","","","","","19","2019-07-10 10:56:26","999","2019-07-10 10:56:26","999","CT 2019-10042 MA  eq062imuno.pdf","6","","","","","","","2019-07-22 10:56:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1143/2018","1535","1143","2018","EQ 028 FQMED","2","11:00:25","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-01 11:00:25","","","","1","","","","","","","9","2018-08-01 11:00:25","999","2018-08-01 11:00:25","999","CT-R 2018-0001 MA  eq028fqmed.pdf","6","","","","","","","2019-07-22 11:00:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1144/2018","1535","1144","2018","EQ 059 IMUNO","2","11:05:23","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-05 11:05:23","","","","1","","","","","","","19","2018-11-05 11:05:23","999","2018-11-05 11:05:23","999","CT-R 2018-0025 MA  eq059imuno.pdf","6","","","","","","","2019-07-22 11:05:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1145/2018","1535","1145","2018","EQ 104 FIQAL","2","11:08:30","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-18 11:08:30","","","","1","","","","","","","9","2018-07-18 11:08:30","999","2018-07-18 11:08:30","999","CT-R 2018-0425 GQ R1  il031fqmed.pdf","6","","","","","","","2019-07-22 11:08:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("756/2019","1535","756","2019","EQ 118 MICRA","2","11:39:12","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-19 11:39:12","","","","1","","","","","","","8","2019-07-19 11:39:12","999","2019-07-19 11:39:12","999","","6","","","","","","","2019-07-22 11:39:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("757/2019","1535","757","2019","EQ 152 MICRA","2","11:40:05","1","60","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-19 11:40:05","","","","1","","","","","","","60","2019-07-19 11:40:05","999","2019-07-19 11:40:05","999","","6","","","","","","","2019-07-22 11:40:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("758/2019","1535","758","2019","EQ 027 MICOL","4","12:49:26","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 11:40:43","","","1","","","","","","","3","2019-07-22 12:49:26","202","2019-08-06 00:00:00","101","","6","","2019-08-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2883/2019","3676","2883","2019","32/08134","2","13:04:54","1","27","0","0","338","","","0","0","0","0","0","1","1","3","1","50","","338","","","19.4085","2","","2019-07-22 13:04:00","2019-07-22 13:12:00","","","1","0.00","","","<p>Servio realizado pelo C.E.B: Solda no cabo de sinal.</p>","","","27","2019-07-22 13:04:54","338","2019-09-02 00:00:00","7","","6","","2019-09-02","2019-08-21","398","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2884/2019","3676","2884","2019","QIPI0019","2","13:25:28","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-26 13:25:28","","","","1","","","","","","","15","2019-06-26 13:25:28","999","2019-06-26 13:25:28","999","QIPI0019 - T2019-061807 - 06-2019.pdf","6","","","","","","","2019-07-22 13:25:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2885/2019","3676","2885","2019","QIMG0014","2","13:28:31","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 13:28:31","","","","1","","","","","","","22","2019-06-18 13:28:31","999","2019-06-18 13:28:31","999","QIMG0014 - T2019-061808 - 06-2019.pdf","6","","","","","","","2019-07-22 13:28:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2886/2019","3676","2886","2019","QIMG0013","2","13:31:21","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 13:31:21","","","","1","","","","","","","22","2019-06-18 13:31:21","999","2019-06-18 13:31:21","999","QIHE0013 - T2019-061809 - 06-2019.pdf","6","","","","","","","2019-07-22 13:31:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2887/2019","3676","2887","2019","QIHC0204","2","13:35:15","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 13:35:15","","","","1","","","","","","","35","2019-06-18 13:35:15","999","2019-06-18 13:35:15","999","QIHC0204 - T2019-061810 - 06-2019.pdf","6","","","","","","","2019-07-22 13:35:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2888/2019","3676","2888","2019","QIPI0018","2","13:38:41","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 13:38:41","","","","1","","","","","","","15","2019-06-18 13:38:41","999","2019-06-18 13:38:41","999","QIPI0018 - T2019-061811 - 06-2019.pdf","6","","","","","","","2019-07-22 13:38:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2889/2019","3676","2889","2019","QIHE1205","2","13:41:42","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 13:41:42","","","","1","","","","","","","11","2019-06-18 13:41:42","999","2019-06-18 13:41:42","999","QIHE1205 - T2019-061812 - 06-2019.pdf","6","","","","","","","2019-07-22 13:41:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2890/2019","3676","2890","2019","QIHE1194","2","13:44:33","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 13:44:33","","","","1","","","","","","","11","2019-06-18 13:44:33","999","2019-06-18 13:44:33","999","QIHE1194 - T2019-061813 - 06-2019.pdf","6","","","","","","","2019-07-22 13:44:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("759/2019","1535","759","2019","EQ 099 MICRA","2","13:45:28","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-28 13:45:28","","","","1","","","","","","","8","2019-06-28 13:45:28","999","2019-06-28 13:45:28","999","CT-R 2019-0018 MA  099micra.pdf","6","","","","","","","2019-07-22 13:45:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("760/2019","1535","760","2019","EQ 099 MICRA","2","13:49:15","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-28 13:49:15","","","","1","","","","","","","8","2019-07-28 13:49:15","999","2019-07-28 13:49:15","999","","6","","","","","","","2019-07-22 13:49:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2891/2019","3676","2891","2019","QIOV0006","2","13:52:17","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 13:52:17","","","","1","","","","","","","20","2019-06-18 13:52:17","999","2019-06-18 13:52:17","999","QIOV0006 - T2019-061816 - 06-2019.pdf","6","","","","","","","2019-07-22 13:52:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2892/2019","3676","2892","2019","QIHE1192","2","13:54:19","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 13:54:19","","","","1","","","","","","","10","2019-06-18 13:54:19","999","2019-06-18 13:54:19","999","QIHE1192 - T2019-061817 - 06-2019.pdf","6","","","","","","","2019-07-22 13:54:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2893/2019","3676","2893","2019","QIHE1204","2","13:56:09","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 13:56:09","","","","1","","","","","","","39","2019-06-18 13:56:09","999","2019-06-18 13:56:09","999","QIHE1204 - T2019-061818 - 06-2019.pdf","6","","","","","","","2019-07-22 13:56:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2894/2019","3676","2894","2019","QIHE1206","2","13:58:02","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 13:58:02","","","","1","","","","","","","11","2019-06-18 13:58:02","999","2019-06-18 13:58:02","999","QIHE1206 - T2019-061819 - 06-2019.pdf","6","","","","","","","2019-07-22 13:58:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2895/2019","3676","2895","2019","QICA0012","2","14:01:06","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 14:01:06","","","","1","","","","","","","46","2019-06-18 14:01:06","999","2019-06-18 14:01:06","999","QICA0012 - T2019-061820 - 06-2019.pdf","6","","","","","","","2019-07-22 14:01:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2896/2019","3676","2896","2019","QIHE1203","2","14:03:09","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 14:03:09","","","","1","","","","","","","18","2019-06-18 14:03:09","999","2019-06-18 14:03:09","999","QIHE1203 - T2019-061821 - 06-2019.pdf","6","","","","","","","2019-07-22 14:03:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2897/2019","3676","2897","2019","QIHE1191","2","14:06:09","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 14:06:09","","","","1","","","","","","","10","2019-06-18 14:06:09","999","2019-06-18 14:06:09","999","QIHE1191 - T2019-061822 - 06-2019.pdf","6","","","","","","","2019-07-22 14:06:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2898/2019","3676","2898","2019","QIHE1202","2","14:07:42","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 14:07:42","","","","1","","","","","","","18","2019-06-18 14:07:42","999","2019-06-18 14:07:42","999","QIHE1202 - T2019-061823 - 06-2019.pdf","6","","","","","","","2019-07-22 14:07:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2899/2019","3676","2899","2019","QIHE1193","2","14:09:37","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 14:09:37","","","","1","","","","","","","11","2019-06-18 14:09:37","999","2019-06-18 14:09:37","999","QIHE1193 - T2019-061824 - 06-2019.pdf","6","","","","","","","2019-07-22 14:09:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2900/2019","3676","2900","2019","QIHC0200","2","14:11:09","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 14:11:09","","","","1","","","","","","","14","2019-06-18 14:11:09","999","2019-06-18 14:11:09","999","QIHC0200 - T2019-061825 - 06-2019.pdf","6","","","","","","","2019-07-22 14:11:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2901/2019","3676","2901","2019","SIOV0004","2","14:15:05","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-19 14:15:05","","","","1","","","","","","","20","2019-06-19 14:15:05","999","2019-06-19 14:15:05","999","SIOV0004 - T2019-061903 - 06-2019.pdf","6","","","","","","","2019-07-22 14:15:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2902/2019","3676","2902","2019","SIHE0140","2","14:17:47","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-19 14:17:47","","","","1","","","","","","","10","2019-06-19 14:17:47","999","2019-06-19 14:17:47","999","SIHE0140 - T2019-061901 - 06-2019.pdf","6","","","","","","","2019-07-22 14:17:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2903/2019","3676","2903","2019","SIHE0135","2","14:22:17","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 14:22:17","","","","1","","","","","","","39","2019-06-18 14:22:17","999","2019-06-18 14:22:17","999","SIHE0135 - T2019-061915- 06-2019.pdf","6","","","","","","","2019-07-22 14:22:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2904/2019","3676","2904","2019","SIMG0018","2","14:24:50","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 14:24:50","","","","1","","","","","","","22","2019-06-18 14:24:50","999","2019-06-18 14:24:50","999","SIMG0018 - T2019-061914 - 06-2019.pdf","6","","","","","","","2019-07-22 14:24:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("761/2019","1535","761","2019","EQ 034 MEIOS","2","14:25:27","1","60","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-03 14:25:27","","","","1","","","","","","","60","2019-07-03 14:25:27","999","2019-07-03 14:25:27","999","CT-R 2019-0019 MA  034meios.pdf","6","","","","","","","2019-07-22 14:25:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2905/2019","3676","2905","2019","SIHE0139","2","14:29:51","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-19 14:29:51","","","","1","","","","","","","21","2019-06-19 14:29:51","999","2019-06-19 14:29:51","999","SIHE0139 - T2019-061918 - 06-2019.pdf","6","","","","","","","2019-07-22 14:29:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2906/2019","3676","2906","2019","SIHC0040","2","14:31:19","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-19 14:31:19","","","","1","","","","","","","14","2019-06-19 14:31:19","999","2019-06-19 14:31:19","999","SIHC0040 - T2019-061917- 06-2019.pdf","6","","","","","","","2019-07-22 14:31:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2907/2019","3676","2907","2019","SIHE0134","2","14:32:50","1","18","7","8","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-19 14:32:50","","","","1","","","","","","","18","2019-06-19 14:32:50","999","2019-06-19 14:32:50","999","SIHE0134 - T2019-061916 - 06-2019.pdf","6","","","","","","","2019-07-22 14:32:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2908/2019","3676","2908","2019","SIHE0138","2","14:40:27","1","11","16","16","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-19 14:40:27","","","","1","","","","","","","11","2019-06-19 14:40:27","999","2019-06-19 14:40:27","999","SIHE0138 - T2019-061909 - 06-2019.pdf","6","","","","","","","2019-07-22 14:40:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2909/2019","3676","2909","2019","SIHE0136","2","14:41:49","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-19 14:41:49","","","","1","","","","","","","11","2019-06-19 14:41:49","999","2019-06-19 14:41:49","999","SIHE0136 - T2019-061908 - 06-2019.pdf","6","","","","","","","2019-07-22 14:41:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2910/2019","3676","2910","2019","SIHE0137","2","14:43:10","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-19 14:43:10","","","","1","","","","","","","11","2019-06-19 14:43:10","999","2019-06-19 14:43:10","999","SIHE0137 - T2019-061907 - 06-2019.pdf","6","","","","","","","2019-07-22 14:43:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("762/2019","1535","762","2019","EQ 034 MEIOS","2","15:18:53","1","60","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 15:18:53","","","","1","","","","","","","60","2019-07-03 15:18:53","999","2019-07-03 15:18:53","999","","6","","","","","","","2019-07-22 15:18:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("763/2019","1535","763","2019","EQ 081 MICOL","2","15:22:31","1","3","0","0","79","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-03 15:22:31","2019-07-22 15:23:42","","","1","","","","","","","3","2019-07-03 15:22:31","999","2019-07-22 00:00:00","101","","6","","2019-07-22","","","","","2019-07-22 15:22:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("764/2019","1535","764","2019","EQ 081 MICOL","2","15:22:47","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 15:22:47","","","","1","","","","","","","3","2019-07-03 15:22:47","999","2019-07-03 15:22:47","999","","6","","","","","","","2019-07-22 15:22:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("765/2019","1535","765","2019","EQ 078 MICOL","2","15:25:47","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-04 15:25:47","","","","1","","","","","","","3","2019-07-04 15:25:47","999","2019-07-04 15:25:47","999","","6","","","","","","","2019-07-22 15:25:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("766/2019","1535","766","2019","EQ 038 MICOL","2","15:31:17","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-05 15:31:17","","","","1","","","","","","","3","2019-07-05 15:31:17","999","2019-07-05 15:31:17","999","","6","","","","","","","2019-07-22 15:31:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("767/2019","1535","767","2019","EQ 075 AGUAM","2","15:37:09","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 15:37:09","","","","1","","","","","","","6","2019-07-08 15:37:09","999","2019-07-08 15:37:09","999","","6","","","","","","","2019-07-22 15:37:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("768/2019","1535","768","2019","EQ 055 AGUAM","2","15:41:16","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 15:41:16","","","","1","","","","","","","6","2019-07-08 15:41:16","999","2019-07-08 15:41:16","999","","6","","","","","","","2019-07-22 15:41:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("769/2019","1535","769","2019","EQ 002 COMEC","2","15:43:48","1","22","0","0","280","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-22 15:43:48","","","","1","","","","","","","22","2019-07-22 15:43:48","999","2019-07-22 15:43:48","999","","6","","","","","","","2019-07-22 15:43:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("770/2019","1535","770","2019","EQ 002 COMEC","2","15:44:01","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-22 15:44:01","","","","1","","","","","","","22","2019-07-22 15:44:01","999","2019-07-22 15:44:01","999","","6","","","","","","","2019-07-22 15:44:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("771/2019","1535","771","2019","EQ 089 IMUNO","2","15:45:53","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 15:45:53","","","","1","","","","","","","19","2019-07-08 15:45:53","999","2019-07-08 15:45:53","999","","6","","","","","","","2019-07-22 15:45:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("772/2019","1535","772","2019","EQ 032 SEADI","2","15:48:07","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 15:48:07","","","","1","","","","","","","17","2019-07-08 15:48:07","999","2019-07-08 15:48:07","999","CT-R 2019-0024 SM  eq032seadi.pdf","6","","","","","","","2019-07-22 15:48:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("773/2019","1535","773","2019","EQ 031 SEADI","2","15:50:32","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 15:50:32","","","","1","","","","","","","17","2019-07-08 15:50:32","999","2019-07-08 15:50:32","999","CT-R 2019-0025 SM  eq031seadi.pdf","6","","","","","","","2019-07-22 15:50:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("774/2019","1535","774","2019","EQ 055 MICOL","2","15:55:15","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-09 15:55:15","","","","1","","","","","","","3","2019-07-09 15:55:15","999","2019-07-09 15:55:15","999","","6","","","","","","","2019-07-22 15:55:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("775/2019","1535","775","2019","EQ 013 BACTO","2","16:09:14","1","10","0","0","81","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-22 16:09:14","","","","1","","","","","","","10","2019-07-22 16:09:14","999","2019-07-22 16:09:14","999","","6","","","","","","","2019-07-22 16:09:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("776/2019","1535","776","2019","EQ 013 BACTO","2","16:09:30","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-22 16:09:30","","","","1","","","","","","","10","2019-07-22 16:09:30","999","2019-07-22 16:09:30","999","","6","","","","","","","2019-07-22 16:09:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("777/2019","1535","777","2019","EQ 020 COMEC","2","16:29:51","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-01 16:29:51","","","","1","","","","","","","22","2019-07-01 16:29:51","999","2019-07-01 16:29:51","999","CT-R 2019-0782 CL R1  eq020comec.pdf","6","","","","","","","2019-07-22 16:29:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("778/2019","1535","778","2019","EQ 142 MICRA","2","16:31:25","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-11 16:31:25","","","","1","","","","","","","8","2019-07-11 16:31:25","999","2019-07-11 16:31:25","999","CT-R 2019-0027 SM  eq142micra.pdf","6","","","","","","","2019-07-22 16:31:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("779/2019","1535","779","2019","EQ 083 MICRA","2","16:32:12","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-11 16:32:12","","","","1","","","","","","","8","2019-07-11 16:32:12","999","2019-07-11 16:32:12","999","CT-R 2019-0028 SM  eq083micra.pdf","6","","","","","","","2019-07-22 16:32:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("780/2019","1535","780","2019","EQ 033 MICAL","2","16:38:28","1","20","0","0","87","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-24 16:38:28","2019-07-30 11:24:32","","","1","","","","","","","20","2019-05-24 16:38:28","999","2019-07-30 00:00:00","101","CT 2019-10018 SM R1  eq033mical.pdf","6","","2019-07-30","","","","","2019-07-22 16:38:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("781/2019","1535","781","2019","EQ 110 BIMOL","2","08:51:12","1","4","0","0","386","","47724","0","0","0","0","0","1","1","1","1","69","","101","","386","","0","","2019-07-23 08:51:00","2019-08-07 15:55:00","","","1","0.00","","","<p>Colocado amortecimento de borracha. Eliminou o barulho.</p>","","","4","2019-07-23 08:51:12","386","2019-08-07 00:00:00","101","OS 781 ass.pdf","6","","2019-08-07","2019-08-08","386","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("782/2019","1535","782","2019","EQ 061 FQMED","2","09:25:24","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-28 09:25:24","","","","1","","","","","","","9","2019-06-28 09:25:24","999","2019-06-28 09:25:24","999","CT 2019-10026 SM  eq061fqmed.pdf","6","","","","","","","2019-07-23 09:25:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2911/2019","3676","2911","2019","AIHE0152","2","09:31:36","1","7","8","9","47","chamado simens","18655","0","0","0","0","0","1","1","5","1","43","","6","","","","1","","2019-07-23 09:31:00","2019-08-21 11:02:00","","","1","0.00","","","<p>Fechada na OS 2877/2019</p>","","","7","2019-07-23 09:31:36","47","2019-08-21 00:00:00","6","","6","","2019-08-21","2019-07-25","103","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("783/2019","1535","783","2019","EQ 097 MICRA","2","09:35:44","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-11 09:35:44","","","","1","","","","","","","8","2019-07-11 09:35:44","999","2019-07-11 09:35:44","999","","6","","","","","","","2019-07-23 09:35:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("784/2019","1535","784","2019","EQ 098 MICRA","2","09:40:36","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-15 09:40:36","","","","1","","","","","","","8","2019-07-15 09:40:36","999","2019-07-15 09:40:36","999","","6","","","","","","","2019-07-23 09:40:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("785/2019","1535","785","2019","EQ 029 VIROL","2","09:44:13","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-17 09:44:13","","","","1","","","","","","","11","2019-07-17 09:44:13","999","2019-07-17 09:44:13","999","","6","","","","","","","2019-07-23 09:44:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("786/2019","1535","786","2019","EQ 056 AGUAM","2","09:49:59","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-15 09:49:59","","","","1","","","","","","","6","2019-07-15 09:49:59","999","2019-07-15 09:49:59","999","","6","","","","","","","2019-07-23 09:49:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1146/2018","1535","1146","2018","EQ 003 SEARC","2","09:56:41","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-02 09:56:41","","","","1","","","","","","","13","2018-08-02 09:56:41","999","2018-08-02 09:56:41","999","CT 2018-10006 MA  eq003searc.pdf","6","","","","","","","2019-07-23 09:56:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2912/2019","3676","2912","2019","TIHE0592","2","11:35:34","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-15 11:35:34","","","","1","","","","","","","38","2019-07-15 11:35:34","999","2019-07-15 11:35:34","999","TIHE0592-2019-10975RD.pdf","6","","","","","","","2019-07-23 11:35:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2913/2019","3676","2913","2019","SIHE0134","2","13:28:46","1","18","7","8","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-23 13:28:46","","","","1","","","","","","","18","2019-07-23 13:28:46","999","2019-07-23 13:28:46","999","","6","","","","","","","2019-07-23 13:28:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2914/2019","3676","2914","2019","SIHE0089","2","13:39:32","1","18","0","0","7","","","0","0","0","0","0","1","5","1","5","48","","7","","","","","","2019-07-23 13:39:00","2019-07-23 13:42:00","","","1","0.00","","","<p>Substituido pela SIHE0134.</p>","","","18","2019-07-23 13:39:32","7","2019-07-23 00:00:00","7","","6","","2019-07-23","2019-07-23","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("787/2019","1535","787","2019","EQ 110 BIMOL","2","13:46:13","1","4","0","0","77","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-23 13:46:13","","","","1","","","","","","","4","2019-07-23 13:46:13","999","2019-07-23 13:46:13","999","","6","","","","","","","2019-07-23 13:46:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("788/2019","1535","788","2019","EQ 110 BIMOL","2","13:46:36","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-23 13:46:36","","","","1","","","","","","","4","2019-07-23 13:46:36","999","2019-07-23 13:46:36","999","","6","","","","","","","2019-07-23 13:46:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2915/2019","3676","2915","2019","SIHE0135","2","13:50:25","1","39","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-23 13:50:25","","","","1","","","","","","","39","2019-07-23 13:50:25","999","2019-07-23 13:50:25","999","","6","","","","","","","2019-07-23 13:50:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2916/2019","3676","2916","2019","SIHE0088","2","13:53:16","1","39","0","0","7","","","0","0","0","0","0","1","5","1","5","48","","7","","","","","","2019-07-23 13:53:00","2019-07-23 13:55:00","","","1","0.00","","","<p>Substituido pela centrfuga SIHE0135.</p>","","","39","2019-07-23 13:53:16","7","2019-07-23 00:00:00","7","","6","","2019-07-23","2019-07-23","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2917/2019","3676","2917","2019","SIHE0136","2","14:02:25","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-23 14:02:25","","","","1","","","","","","","11","2019-07-23 14:02:25","999","2019-07-23 14:02:25","999","","6","","","","","","","2019-07-23 14:02:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2918/2019","3676","2918","2019","SIHE0087","2","14:07:36","1","11","0","0","7","","","0","0","0","0","0","1","5","1","5","48","","7","","","","","","2019-07-23 14:07:00","2019-07-23 14:10:00","","","1","0.00","","","<p>Substitudo pela centrfuga SIHE0136.</p>","","","11","2019-07-23 14:07:36","7","2019-07-23 00:00:00","7","","6","","2019-07-23","2019-07-23","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2919/2019","3676","2919","2019","SIHE0137","2","14:23:02","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-23 14:23:02","","","","1","","","","","","","11","2019-07-23 14:23:02","999","2019-07-23 14:23:02","999","","6","","","","","","","2019-07-23 14:23:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2920/2019","3676","2920","2019","SIHE0086","2","14:39:49","1","11","0","0","7","","","0","0","0","0","0","1","5","1","5","48","","7","","","","","","2019-07-23 14:39:00","2019-07-23 14:42:00","","","1","0.00","","","<p>Substituido pela centrfuga SIHE0137.</p>","","","11","2019-07-23 14:39:49","7","2019-07-23 00:00:00","7","","6","","2019-07-23","2019-07-23","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","1208","1","2019","CHMB-0001","4","14:50:48","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-07-23 14:50:48","241","2019-07-23 14:50:48","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2921/2019","3676","2921","2019","SIHE0138","2","15:14:11","1","11","16","16","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-23 15:14:11","","","","1","","","","","","","11","2019-07-23 15:14:11","999","2019-07-23 15:14:11","999","","6","","","","","","","2019-07-23 15:14:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2922/2019","3676","2922","2019","SIHE0064","2","15:17:44","1","11","0","0","7","","","0","0","0","0","0","1","5","1","5","48","","7","","","","","","2019-07-23 15:17:00","2019-07-23 15:20:00","","","1","0.00","","","<p>Substituido pela centrfuga SIHE0138.</p>","","","11","2019-07-23 15:17:44","7","2019-07-23 00:00:00","7","","6","","2019-07-23","2019-07-23","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("789/2019","1535","789","2019","EQ 072 FIQAL","2","15:28:26","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-23 15:28:26","","","","1","","","","","","","2","2019-07-23 15:28:26","999","2019-07-23 15:28:26","999","","6","","","","","","","2019-07-23 15:28:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("790/2019","1535","790","2019","EQ 072 FIQAL","2","15:28:43","1","2","0","0","91","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-23 15:28:43","","","","1","","","","","","","2","2019-07-23 15:28:43","999","2019-07-23 15:28:43","999","","6","","","","","","","2019-07-23 15:28:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("791/2019","1535","791","2019","EQ 014 BACTO","2","15:38:53","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-23 15:38:53","","","","1","","","","","","","10","2019-07-23 15:38:53","999","2019-07-23 15:38:53","999","","6","","","","","","","2019-07-23 15:38:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("792/2019","1535","792","2019","EQ 014 BACTO","2","15:39:12","1","10","0","0","81","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-23 15:39:12","","","","1","","","","","","","10","2019-07-23 15:39:12","999","2019-07-23 15:39:12","999","","6","","","","","","","2019-07-23 15:39:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2923/2019","3676","2923","2019","SIHE0139","2","15:44:05","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-23 15:44:05","","","","1","","","","","","","21","2019-07-23 15:44:05","999","2019-07-23 15:44:05","999","","6","","","","","","","2019-07-23 15:44:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2924/2019","3676","2924","2019","SIHE0031","2","15:56:34","1","21","0","0","7","","","0","0","0","0","0","1","5","1","5","48","","7","","","","","","2019-07-23 15:56:00","2019-07-23 16:37:00","","","1","0.00","","","<p>Substituido pela centrfuga SIHE0139.</p>","","","21","2019-07-23 15:56:34","7","2019-07-23 00:00:00","7","","6","","2019-07-23","2019-07-23","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2925/2019","3676","2925","2019","SIHE0140","2","16:44:27","1","10","0","0","6","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-23 16:44:27","","","","1","","","","","","","10","2019-07-23 16:44:27","999","2019-07-23 16:44:27","999","","6","","","","","","","2019-07-23 16:44:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2926/2019","3676","2926","2019","SIHC0015","2","16:49:06","1","10","0","0","7","","","0","0","0","0","0","1","5","1","5","48","","7","","","","","","2019-07-23 16:49:00","2019-07-23 16:54:00","","","1","0.00","","","<p>Substitudo pela centrfuga SIHC0015.</p>","","","10","2019-07-23 16:49:06","7","2019-07-23 00:00:00","7","","6","","2019-07-23","2019-07-23","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("793/2019","1535","793","2019","EQ 026 SERAM","2","17:21:31","1","21","0","0","99","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-15 17:21:31","","","","1","","","","","","","21","2019-07-15 17:21:31","999","2019-07-15 17:21:31","999","Certif CAL-17471819  EQ026SERAM.pdf","6","","","","","","","2019-07-23 17:21:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("794/2019","1535","794","2019","EQ 013 MICOL","2","08:38:14","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-12 08:38:14","","","","1","","","","","","","3","2019-07-12 08:38:14","999","2019-07-12 08:38:14","999","","6","","","","","","","2019-07-24 08:38:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("795/2019","1535","795","2019","EQ 037 MICRA","2","08:42:09","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-12 08:42:09","","","","1","","","","","","","8","2019-07-12 08:42:09","999","2019-07-12 08:42:09","999","","6","","","","","","","2019-07-24 08:42:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("796/2019","1535","796","2019","EQ 101 MICRA","2","09:00:37","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-12 09:00:37","","","","1","","","","","","","8","2019-07-12 09:00:37","999","2019-07-12 09:00:37","999","","6","","","","","","","2019-07-24 09:00:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("797/2019","1535","797","2019","EQ 107 MICRA","2","09:02:54","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-12 09:02:54","","","","1","","","","","","","8","2019-07-12 09:02:54","999","2019-07-12 09:02:54","999","","6","","","","","","","2019-07-24 09:02:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("798/2019","1535","798","2019","EQ 108 MICRA","2","09:04:28","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-12 09:04:28","","","","1","","","","","","","8","2019-07-12 09:04:28","999","2019-07-12 09:04:28","999","","6","","","","","","","2019-07-24 09:04:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("290/2019","2239","290","2019","LDB-CMR009","4","09:26:23","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-21 15:22:00","","","1","","","","","","","5","2019-07-24 09:26:23","234","2019-08-21 00:00:00","387","","6","","2019-08-21","2019-08-21","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2927/2019","3676","2927","2019","AIHE0121","2","09:59:32","1","41","5","5","183","","18637","0","0","0","0","0","1","1","5","1","45","","6","","","1-4977797","1","9","2019-07-24 09:59:00","2019-07-24 10:37:00","","","1","0.00","","","<p>Relatrio em anexo.</p>","","","41","2019-07-24 09:59:32","183","2019-08-13 00:00:00","6","","6","","2019-08-13","2019-07-26","183","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("799/2019","1535","799","2019","EQ 118 MICRA","4","10:37:34","1","8","","","","","","0","0","0","0","0","","6","","6","","","88","","","","","","","2019-07-30 16:44:00","","","0","","","","Qualificao Trmica","","","8","2019-07-24 10:37:34","189","2019-07-30 16:44:29","1008","","6","","2019-07-30","2019-07-30","1","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("800/2019","1535","800","2019","EQ 060 FIQAL","2","11:01:56","1","2","","","91","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-22 11:01:00","2019-10-01 10:41:00","","","1","","","","","","","2","2019-05-22 11:01:56","999","2019-10-01 00:00:00","1","CT 2019-10015 SM R1  eq060fiqal.pdf","6","","2019-10-01","2019-10-01","1","","1","2019-07-24 11:01:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("801/2019","1535","801","2019","EQ 061 FIQAL","2","11:03:40","1","2","","","91","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-22 11:03:00","2019-10-01 10:42:00","","","1","","","","","","","2","2019-05-22 11:03:40","999","2019-10-01 00:00:00","1","CT 2019-10016 SM R1  eq061fiqal.pdf","6","","2019-10-01","2019-10-01","1","","1","2019-07-24 11:03:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("802/2019","1535","802","2019","EQ 048 MICOL","4","11:04:38","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-07-24 11:04:38","202","2019-07-24 11:04:38","202","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("803/2019","1535","803","2019","EQ 002 COMEC","4","11:13:16","1","22","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","22","2019-07-24 11:13:16","202","2019-07-24 11:13:16","202","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("804/2019","1535","804","2019","EQ 110 BIMOL","4","11:24:23","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-07-24 11:24:23","202","2019-07-24 11:24:23","202","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("805/2019","1535","805","2019","EQ 072 FIQAL","4","11:27:16","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-18 14:50:00","","","1","","","","","","","2","2019-07-24 11:27:16","202","2020-02-18 00:00:00","101","","6","","2020-02-18","2020-03-05","101","<p>def cliente</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("806/2019","1535","806","2019","EQ 014 BACTO","4","11:38:44","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 10:18:33","","","1","","","","","","","10","2019-07-24 11:38:44","202","2019-08-07 00:00:00","101","","6","","2019-08-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("807/2019","1535","807","2019","EQ 054 SEADI","4","11:54:22","1","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-06 10:51:00","","","1","","","","","","","17","2019-07-24 11:54:22","189","2019-08-06 00:00:00","101","","6","","2019-08-06","","0","","0","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("808/2019","1535","808","2019","EQ 062 FIQAL","2","12:48:58","1","2","0","0","91","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-22 12:48:58","","","","1","","","","","","","2","2019-05-22 12:48:58","999","2019-05-22 12:48:58","999","CT 2019-10017 SM R1  eq062fiqal.pdf","6","","","","","","","2019-07-24 12:48:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("809/2019","1535","809","2019","EQ 008 MICOL","2","13:46:09","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-24 13:46:09","","","","1","","","","","","","3","2019-07-24 13:46:09","999","2019-07-24 13:46:09","999","","6","","","","","","","2019-07-24 13:46:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("810/2019","1535","810","2019","EQ 008 MICOL","2","13:47:47","1","3","0","0","79","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-24 13:47:47","","","","1","","","","","","","3","2019-07-24 13:47:47","999","2019-07-24 13:47:47","999","","6","","","","","","","2019-07-24 13:47:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("811/2019","1535","811","2019","EQ 008 MICOL","2","13:48:00","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-24 13:48:00","","","","1","","","","","","","3","2019-07-24 13:48:00","999","2019-07-24 13:48:00","999","","6","","","","","","","2019-07-24 13:48:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2928/2019","3676","2928","2019","32/04077","2","14:14:07","1","7","0","0","103","microscpio ptico de leitura de lminas","18655","0","0","0","0","0","0","1","","1","50","","7","","","","","","2019-07-24 14:14:00","2019-08-16 10:32:00","","","1","0.00","","","<p>Realizada limpeza das objetivas, das oculares e ajustes de foco. Testes ok.</p>","","","7","2019-07-24 14:14:07","103","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-08-16","103","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2019","176","28","2019","30537","4","15:25:33","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 11:58:00","","","1","","","","","","","1","2019-07-24 15:25:33","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("812/2019","1535","812","2019","IL 002 MICOL","2","16:05:22","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-24 16:05:22","","","","1","","","","","","","3","2019-07-24 16:05:22","999","2019-07-24 16:05:22","999","","6","","","","","","","2019-07-24 16:05:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2929/2019","3676","2929","2019","32/10199","2","16:27:18","1","4","0","0","300","","18607","0","0","0","0","0","1","1","3","1","26","","300","","","","","","2019-07-24 16:27:00","2019-07-24 16:43:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","4","2019-07-24 16:27:18","300","2019-08-02 00:00:00","7","","6","","2019-08-02","2019-07-29","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("813/2019","1535","813","2019","EQ 002 FQMED","2","17:35:43","1","9","0","0","95","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-23 17:35:43","","","","1","","","","","","","9","2019-05-23 17:35:43","999","2019-05-23 17:35:43","999","CT 2019-10012 SM R1  eq002fqmed.pdf","6","","","","","","","2019-07-24 17:35:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("814/2019","1535","814","2019","EQ 019 FQMED","2","17:38:39","1","9","0","0","95","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-23 17:38:39","","","","1","","","","","","","9","2019-05-23 17:38:39","999","2019-05-23 17:38:39","999","CT 2019-10011 SM R1  eq019fqmed.pdf","6","","","","","","","2019-07-24 17:38:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("291/2019","2239","291","2019","LDB-CMR0026","4","11:32:47","3","86","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 10:13:00","","","1","","","","","","","86","2019-07-25 11:32:47","235","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2930/2019","3676","2930","2019","CXHC/PI04","2","11:45:19","1","15","0","0","62","34338992","","0","0","0","0","0","1","1","2","1","21","","338","","","","","","2019-07-25 11:45:00","2019-07-25 14:08:00","","","1","0.00","","","<p>Substitudo termmetro 518 pelo (337), Calibrado.</p>","","","15","2019-07-25 11:45:19","62","2019-09-16 00:00:00","7","","6","","2019-09-16","2018-09-02","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("815/2019","1535","815","2019","EQ 002 COMEC","4","11:58:20","1","22","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","22","2019-07-25 11:58:20","202","2019-07-25 11:58:20","202","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("816/2019","1535","816","2019","EQ 013 BACTO","4","12:07:15","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2019-07-25 12:07:15","202","2019-07-25 12:07:15","202","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2931/2019","3676","2931","2019","32/09112","2","12:23:37","1","4","0","0","358","","18657","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-07-25 12:23:00","","","","2","","","","","","","4","2019-07-25 12:23:37","358","2019-07-25 12:23:37","358","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2932/2019","3676","2932","2019","TIMG0047","2","13:27:49","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","1","1","26","","338","","338","","","","2019-07-25 13:27:00","2019-07-26 08:58:00","","","1","0.00","","","<p>Foi feita a troca da bateria.</p>","","","22","2019-07-25 13:27:49","238","2019-08-02 00:00:00","7","","6","","2019-08-02","2019-07-26","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2933/2019","3676","2933","2019","32/04077","2","14:02:55","1","7","0","0","103","microscpio ptico de leitura de lminas","18655","0","0","0","0","0","0","1","1","1","50","","7","","","","","","2019-07-25 14:02:00","2019-08-16 10:35:00","","","1","0.00","","","<p>Destravado e liberado para uso.</p>","","","7","2019-07-25 14:02:55","103","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-08-16","103","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("817/2019","1535","817","2019","EQ 008 MICOL","4","17:45:20","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 13:55:00","","","0","","","","","","","3","2019-07-25 17:45:20","202","2019-08-07 00:00:00","101","","6","","2019-08-07","2019-08-07","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("818/2019","1535","818","2019","EQ 082 MICOL","4","17:48:00","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-27 15:06:45","","","1","","","","","","","3","2019-07-25 17:48:00","202","2020-02-27 00:00:00","209","","6","","2020-02-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("819/2019","1535","819","2019","EQ 050 BACTO","4","17:50:10","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-23 09:28:25","","","1","","","","","","","10","2019-07-25 17:50:10","189","2019-08-23 00:00:00","396","","6","","2019-08-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("820/2019","1535","820","2019","EQ 083 MICOL","4","17:52:50","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 15:29:00","","","1","","","","","","","3","2019-07-25 17:52:50","202","2019-08-07 00:00:00","101","","6","","2019-08-07","2019-10-30","209","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("821/2019","1535","821","2019","EQ 049 BACTO","4","17:54:38","1","10","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-07 11:03:00","","","0","","","","","","","10","2019-07-25 17:54:38","202","2019-08-07 00:00:00","101","","6","","2019-08-07","2019-08-23","396","<p>OK para uso.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2934/2019","3676","2934","2019","AIHE0216","2","09:24:57","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-24 09:24:57","","","","1","","","","","","","3","2019-07-24 09:24:57","999","2019-07-24 09:24:57","999","","6","","","","","","","2019-07-26 09:24:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2935/2019","3676","2935","2019","TIHE0230","2","10:30:15","1","16","0","0","198","BANCO DE SANGUE DE CORDAO","18728","0","0","0","0","0","0","1","1","1","48","","7","","","","","","2019-07-26 10:30:00","2019-10-08 10:38:00","","","1","0.00","","","<p>OS Cancelada. Aberta por engano.</p>","","","16","2019-07-26 10:30:15","198","2019-10-08 00:00:00","7","","6","","2019-10-08","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("822/2019","1535","822","2019","EQ 005 MICRA","2","11:48:37","1","8","0","0","88","","","0","0","0","0","0","1","1","1","1","","","101","","88","","0","","2019-07-26 11:48:00","2019-09-25 09:45:00","","","1","0.00","","","","","","8","2019-07-26 11:48:37","88","2019-09-25 00:00:00","101","","4","","2019-09-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2936/2019","3676","2936","2019","AIHE0149","2","17:07:53","1","21","0","0","31","","18648","0","0","0","0","0","0","1","5","1","50","","6","","","20632","","10","2019-07-26 17:07:00","2019-07-26 17:14:00","","","1","0.00","","","<p>Ver relatrio anexo.(20632)</p>","","","21","2019-07-26 17:07:53","31","2019-08-02 00:00:00","7","","6","","2019-08-02","2019-07-31","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2937/2019","3676","2937","2019","QIHC0059","2","09:13:48","1","14","0","0","108","","17246","0","0","0","0","0","0","1","1","1","48","","7","","","","","","2019-07-27 09:13:00","2019-10-08 10:44:00","","","1","0.00","","","<p>Equipamento substituido pelo QIHC0196.</p>","","","14","2019-07-27 09:13:48","108","2019-10-08 00:00:00","7","","6","","2019-10-08","2019-10-08","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2938/2019","3676","2938","2019","TICHE0034","2","08:51:45","1","16","0","0","198","SALA 148","18728","0","0","0","0","0","1","1","3","1","43","","338","","","","","","2019-07-29 08:51:00","2019-07-29 09:19:00","","","0","0.00","","","<p>Substitudo lateral da tampa. Equipamento liberado para uso.</p>","","","16","2019-07-29 08:51:45","198","2020-01-02 00:00:00","6","","5","","2020-01-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("292/2019","2239","292","2019","LDB-CMR0028","4","09:46:25","3","86","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 10:18:00","","","1","","","","","","","86","2019-07-29 09:46:25","235","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2939/2019","3676","2939","2019","AIHE0152","2","10:23:26","1","7","8","9","103","chamado simens","18655","0","0","0","0","0","1","1","5","1","50","","6","","","","1","11","2019-07-29 10:23:00","2019-08-21 10:23:00","","","1","0.00","","","<p>Realizada a verificao mecnica do mixer. Realizada a inicializao do modulo auto sampler. Realizado teste com duas racks para<br />processamento de amostras e verificar o funcionamento do modulo. OBS: O equipamento no apresentou falhas durante os testes<br />realizados com as duas racks de amostras e o chamado permanecera aberto para acompanhamento aps o atendimento corretivo.<br />Equipamento liberado para uso e em funcionamento.</p>","","","7","2019-07-29 10:23:26","103","2019-08-21 00:00:00","6","","6","","2019-08-21","2019-08-01","103","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2940/2019","3676","2940","2019","TIHE0551","2","10:30:38","1","19","0","0","102","","18617","0","0","0","0","0","1","1","3","1","26","","300","","","","","","2019-07-29 10:30:00","2019-07-29 11:43:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","19","2019-07-29 10:30:38","102","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-22","102","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2941/2019","3676","2941","2019","TIHE0560","2","10:32:51","1","25","0","0","102","","18617","0","0","0","0","0","1","1","3","1","26","","300","","","","","3","2019-07-29 10:32:00","2019-07-29 11:45:00","","","1","0.00","","","<p>Bateria substituda .</p>","","","25","2019-07-29 10:32:51","102","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-21","171","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("293/2019","2239","293","2019","LDB-CMR0014","4","10:34:53","3","86","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 10:25:00","","","1","","","","","","","86","2019-07-29 10:34:53","235","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("294/2019","2239","294","2019","LDB-FRE0023","4","10:49:25","3","86","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 10:28:00","","","1","","","","","","","86","2019-07-29 10:49:25","235","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2942/2019","3676","2942","2019","AIHE0186","2","11:01:29","1","25","0","0","246","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-26 11:01:29","","","","1","","","","","","","25","2019-07-26 11:01:29","999","2019-07-26 11:01:29","999","AIHE0186 - Ramtech - 07-2019 T.pdf","6","","","","","","","2019-07-29 11:01:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("295/2019","2239","295","2019","LDB-CMR005","4","11:02:53","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-05 14:54:00","","","1","","","","","","","5","2019-07-29 11:02:53","234","2019-09-05 00:00:00","387","","6","","2019-09-05","2019-07-31","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3285/2019","3676","3285","2019","TISU0019","2","12:08:50","1","44","","","181","","3883-8909","0","0","0","0","0","1","1","2","1","48","","300","","","","","","2019-08-13 12:08:00","2019-08-14 12:09:00","","","1","0.00","","","<p>Realizado o ajuste da unidade de tempo de F para C.</p>","","","44","2019-08-13 12:08:50","181","2019-08-19 00:00:00","7","","6","","2019-08-19","2018-08-14","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("823/2019","1535","823","2019","EQ 152 MICRA","4","11:55:59","1","60","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-28 09:28:00","","","0","","","","","","","60","2019-07-29 11:55:59","189","2019-08-28 00:00:00","101","","6","","2019-08-28","2019-09-04","220","","0","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("824/2019","1535","824","2019","EQ 052 DTROP","4","13:18:31","1","12","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-08-27 10:07:25","","","1","","","","","","","12","2019-07-29 13:18:31","189","2019-08-27 00:00:00","101","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("825/2019","1535","825","2019","EQ 072 FIQAL","2","15:59:46","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-23 15:59:46","","","","1","","","","","","","2","2019-07-23 15:59:46","999","2019-07-23 15:59:46","999","CT 2019-10036 SM  eq072fiqal.pdf","6","","","","","","","2019-07-29 15:59:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("826/2019","1535","826","2019","EQ 110 BIMOL","2","16:02:22","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-23 16:02:22","","","","1","","","","","","","4","2019-07-23 16:02:22","999","2019-07-23 16:02:22","999","CT 2019-10037 SM.pdf","6","","","","","","","2019-07-29 16:02:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2943/2019","3676","2943","2019","CXHC/PRO31","2","11:26:36","1","9","0","0","23","","18761","0","0","0","0","0","0","1","1","1","20","","0","","","","0","","2019-07-30 11:26:00","2019-07-31 11:35:55","","","0","0.00","","","<p>Foi refeita a solda do sensor na placa do termmetro.</p>","","","9","2019-07-30 11:26:36","23","2019-07-31 00:00:00","338","","5","","2019-07-31","2019-07-31","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("827/2019","1535","827","2019","EQ 043 MICAL","2","11:36:11","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-02 11:36:11","","","","1","","","","","","","6","2019-07-02 11:36:11","999","2019-07-02 11:36:11","999","CT-R 2019-0793 CL R1  eq043mical.pdf","6","","","","","","","2019-07-30 11:36:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("828/2019","1535","828","2019","EQ 046 FQMED","2","11:37:57","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-02 11:37:57","","","","1","","","","","","","9","2019-07-02 11:37:57","999","2019-07-02 11:37:57","999","CT-R 2019-0794 CL R1  eq046fqmed.pdf","6","","","","","","","2019-07-30 11:37:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2944/2019","3676","2944","2019","SIMG0003","2","14:35:48","1","22","0","0","7","","","0","0","0","0","0","1","5","1","5","48","","7","","","","","","2019-07-30 14:35:00","2019-07-30 14:37:00","","","1","0.00","","","<p>Substituido equipamento pelo SIMG0018.</p>","","","22","2019-07-30 14:35:48","7","2019-07-30 00:00:00","7","","6","","2019-07-30","2019-07-26","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2945/2019","3676","2945","2019","SIHE0090","2","14:51:54","1","20","0","0","7","","","0","0","0","0","0","0","5","1","5","48","","7","","","","","","2019-07-30 14:51:00","2019-07-30 14:55:00","","","1","0.00","","","<p>Desinstalado e substitudo pelo SIOV0004.</p>","","","20","2019-07-30 14:51:54","7","2019-07-30 00:00:00","7","","6","","2019-07-30","2019-07-26","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2946/2019","3676","2946","2019","AIHE0203","2","15:01:37","1","3","0","0","27","Sala 110","18662","0","0","0","0","0","1","1","5","1","50","","7","","","","","","2019-07-30 15:01:00","2019-07-30 17:09:00","","","1","0.00","","","<p>Substituido probe pelo usurio.</p>","","","3","2019-07-30 15:01:37","27","2019-08-02 00:00:00","7","","6","","2019-08-02","2019-07-31","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2947/2019","3676","2947","2019","TIPI0020","2","15:24:59","1","15","0","0","61","","3433-8992","0","0","0","0","0","1","1","1","1","7","","7","","","","","","2019-07-30 15:24:00","2019-08-30 10:10:00","","","1","0.00","","","<p>No encontrado defeito.</p>","","","15","2019-07-30 15:24:59","61","2019-08-30 00:00:00","7","","6","","2019-08-30","2019-08-29","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2948/2019","3676","2948","2019","CXST/PI01PRO","2","16:04:33","1","15","","","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-25 16:04:33","","","","1","","","","","","","15","2019-07-25 16:04:33","999","2019-07-25 16:04:33","999","CXST_PI01PRO-2019-11019RD.pdf","6","","","","","","","2019-07-30 16:04:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("829/2019","1535","829","2019","EQ 080 TUBER","2","17:36:04","1","24","0","0","1","","","0","0","0","0","0","1","1","1","1","","","101","","101","","0","","2019-07-30 17:36:00","2019-08-05 09:32:09","","","1","0.00","","","","","","24","2019-07-30 17:36:04","1","2019-08-05 00:00:00","101","","4","","","","101","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("830/2019","1535","830","2019","EQ 057 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:02","","","","2","","","","","","","6","2019-07-31 01:00:02","999","2019-07-31 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("831/2019","1535","831","2019","EQ 073 MICRA","2","01:00:02","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:02","","","","2","","","","","","","8","2019-07-31 01:00:02","999","2019-07-31 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("832/2019","1535","832","2019","EQ 073 MICRA","2","01:00:02","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:02","","","","2","","","","","","","8","2019-07-31 01:00:02","999","2019-07-31 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("833/2019","1535","833","2019","EQ 016 BACTO","2","01:00:02","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:02","","","","2","","","","","","","10","2019-07-31 01:00:02","999","2019-07-31 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("834/2019","1535","834","2019","EQ 059 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("835/2019","1535","835","2019","EQ 001 COBIO","2","01:00:03","1","5","0","0","84","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","5","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("836/2019","1535","836","2019","EQ 030 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","2","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("837/2019","1535","837","2019","EQ 095 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","2","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("838/2019","1535","838","2019","EQ 103 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("839/2019","1535","839","2019","EQ 126 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("840/2019","1535","840","2019","EQ 126 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("841/2019","1535","841","2019","EQ 104 VIROL","2","01:00:03","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","4","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("842/2019","1535","842","2019","EQ 054 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","2","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("843/2019","1535","843","2019","EQ 101 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("844/2019","1535","844","2019","EQ 152 MICRA","2","01:00:03","1","60","0","0","0","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","60","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("845/2019","1535","845","2019","EQ 043 IMUNO","2","01:00:03","1","19","0","0","94","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","19","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("846/2019","1535","846","2019","EQ 004 TUBER","2","01:00:03","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","24","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("847/2019","1535","847","2019","EQ 034 IMUNO","2","01:00:03","1","19","0","0","94","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","19","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("848/2019","1535","848","2019","EQ 013 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","2","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("849/2019","1535","849","2019","EQ 013 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","2","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("850/2019","1535","850","2019","EQ 087 VIROL","2","01:00:03","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","11","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("851/2019","1535","851","2019","EQ 049 BACTO","2","01:00:03","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","10","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("852/2019","1535","852","2019","EQ 050 BACTO","2","01:00:03","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","10","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("853/2019","1535","853","2019","EQ 012 SEARC","2","01:00:03","1","13","0","0","92","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","13","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("854/2019","1535","854","2019","EQ 012 SEARC","2","01:00:03","1","13","0","0","92","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","13","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("855/2019","1535","855","2019","EQ 059 MEIOS","2","01:00:03","1","27","0","0","85","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","27","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("856/2019","1535","856","2019","EQ 080 MICOL","2","01:00:03","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","3","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("857/2019","1535","857","2019","EQ 003 DTROP","2","01:00:03","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","12","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("858/2019","1535","858","2019","EQ 003 DTROP","2","01:00:03","1","12","0","0","78","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","12","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("859/2019","1535","859","2019","EQ 006 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","6","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("860/2019","1535","860","2019","EQ 085 IMUNO","2","01:00:03","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","19","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("861/2019","1535","861","2019","EQ 075 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","2","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("862/2019","1535","862","2019","EQ 104 FIQAL","2","01:00:03","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","9","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("863/2019","1535","863","2019","EQ 011 FAGUA","2","01:00:03","1","14","0","0","90","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","14","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("864/2019","1535","864","2019","EQ 056 MICOL","2","01:00:03","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","3","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("865/2019","1535","865","2019","EQ 052 DTROP","2","01:00:03","1","12","","","78","","","0","0","0","0","0","","7","","7","","","0","","78","","0","0","2019-07-31 01:00:00","","","","2","0.00","","","","","","12","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("866/2019","1535","866","2019","EQ 130 BIMOL","2","01:00:03","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","4","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("867/2019","1535","867","2019","EQ 117 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("868/2019","1535","868","2019","EQ 117 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("869/2019","1535","869","2019","EQ 089 MEIOS","2","01:00:03","1","27","0","0","85","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","27","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("870/2019","1535","870","2019","EQ 131 BIMOL","2","01:00:03","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","4","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("871/2019","1535","871","2019","IL 051 FQMED","2","01:00:03","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","9","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("872/2019","1535","872","2019","EQ 118 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("873/2019","1535","873","2019","EQ 132 BIMOL","2","01:00:03","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","4","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("874/2019","1535","874","2019","EQ 034 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","6","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("875/2019","1535","875","2019","EQ 120 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("876/2019","1535","876","2019","EQ 053 SEADI","2","01:00:03","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","17","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("877/2019","1535","877","2019","EQ 026 BIMOL","2","01:00:03","1","4","0","0","77","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","4","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("878/2019","1535","878","2019","EQ 051 BACTO","2","01:00:03","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","10","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("879/2019","1535","879","2019","EQ 054 SEADI","2","01:00:03","1","17","","","96","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2019-07-31 01:00:00","","","","2","0.00","","","","","","17","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("880/2019","1535","880","2019","EQ 079 BIMOL","2","01:00:03","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","4","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("881/2019","1535","881","2019","EQ 001 BIMOL","2","01:00:03","1","4","0","0","77","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","4","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("882/2019","1535","882","2019","IL 050 FQMED","2","01:00:03","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","9","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("883/2019","1535","883","2019","EQ 074 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","6","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("884/2019","1535","884","2019","EQ 074 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","6","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("885/2019","1535","885","2019","EQ 011 BACTO","2","01:00:03","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","10","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("886/2019","1535","886","2019","EQ 061 TUBER","2","01:00:03","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","24","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("887/2019","1535","887","2019","EQ 137 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("888/2019","1535","888","2019","EQ 062 TUBER","2","01:00:03","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","24","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("889/2019","1535","889","2019","EQ 139 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("890/2019","1535","890","2019","EQ 001 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","6","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("891/2019","1535","891","2019","EQ 013 COMEC","2","01:00:03","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","22","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("892/2019","1535","892","2019","EQ 027 MICOL","2","01:00:03","1","3","","","79","","","0","0","0","0","0","","7","","7","","","0","","209","","0","0","2019-07-31 01:00:00","","","","2","0.00","","","","","","3","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("893/2019","1535","893","2019","EQ 006 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("894/2019","1535","894","2019","EQ 007 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("895/2019","1535","895","2019","EQ 062 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("896/2019","1535","896","2019","EQ 076 IMUNO","2","01:00:03","1","19","0","0","94","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","19","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("897/2019","1535","897","2019","EQ 101 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","6","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("898/2019","1535","898","2019","EQ 013 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","6","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("899/2019","1535","899","2019","EQ 017 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","6","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("900/2019","1535","900","2019","EQ 029 MICOL","2","01:00:03","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","3","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("901/2019","1535","901","2019","EQ 013 MICOL","2","01:00:03","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","3","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("902/2019","1535","902","2019","EQ 027 BACTO","2","01:00:03","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","10","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("903/2019","1535","903","2019","EQ 039 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","2","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("904/2019","1535","904","2019","EQ 082 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","2","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("905/2019","1535","905","2019","EQ 083 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","2","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("906/2019","1535","906","2019","EQ 040 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","2","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("907/2019","1535","907","2019","EQ 107 IMUNO","2","01:00:03","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","19","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("908/2019","1535","908","2019","EQ 107 IMUNO","2","01:00:03","1","19","0","0","94","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","19","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("909/2019","1535","909","2019","EQ 091 VIROL","2","01:00:03","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","11","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("910/2019","1535","910","2019","EQ 116 IMUNO","2","01:00:03","1","11","0","0","82","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","11","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("911/2019","1535","911","2019","EQ 113 IMUNO","2","01:00:03","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","11","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("912/2019","1535","912","2019","EQ 081 VIROL","2","01:00:03","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","11","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("913/2019","1535","913","2019","EQ 112 IMUNO","2","01:00:03","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","11","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("914/2019","1535","914","2019","EQ 115 IMUNO","2","01:00:03","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","11","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("915/2019","1535","915","2019","EQ 114 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("916/2019","1535","916","2019","EQ 116 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("917/2019","1535","917","2019","EQ 107 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("918/2019","1535","918","2019","EQ 108 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("919/2019","1535","919","2019","EQ 036 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("920/2019","1535","920","2019","EQ 037 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","8","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("921/2019","1535","921","2019","EQ 015 COMEC","2","01:00:03","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","22","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("922/2019","1535","922","2019","EQ 082 MICOL","2","01:00:03","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","3","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("923/2019","1535","923","2019","EQ 083 MICOL","2","01:00:03","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","3","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("924/2019","1535","924","2019","EQ053 VIROL","2","01:00:03","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","11","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("925/2019","1535","925","2019","EQ053 VIROL","2","01:00:03","1","11","0","0","82","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","11","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("926/2019","1535","926","2019","EQ 098 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","2","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("927/2019","1535","927","2019","EQ 101 IMUNO","2","01:00:03","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","19","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("928/2019","1535","928","2019","EQ 024 SEREA","2","01:00:03","1","26","0","0","","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","26","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("929/2019","1535","929","2019","EQ 017 COBIO","2","01:00:03","1","5","0","0","84","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","5","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("930/2019","1535","930","2019","EQ 007 LACCH","2","01:00:03","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","29","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("931/2019","1535","931","2019","EQ 007 LACCH","2","01:00:03","1","29","0","0","","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","29","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("932/2019","1535","932","2019","EQ 059 BACTO","2","01:00:03","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","10","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("933/2019","1535","933","2019","EQ 059 BACTO","2","01:00:03","1","10","0","0","81","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","10","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("934/2019","1535","934","2019","EQ 101 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","2","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("935/2019","1535","935","2019","EQ 095 IMUNO","2","01:00:03","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","19","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("936/2019","1535","936","2019","EQ 102 IMUNO","2","01:00:03","1","19","0","0","94","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-07-31 01:00:03","","","","2","","","","","","","19","2019-07-31 01:00:03","999","2019-07-31 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("296/2019","2239","296","2019","LDB-CAM001","4","09:10:50","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-05 15:01:00","","","1","","","","","","","5","2019-07-31 09:10:50","234","2019-09-05 00:00:00","387","","6","","2019-09-05","2019-09-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("297/2019","2239","297","2019","LDB-CMR0016","4","09:24:28","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-05 14:51:00","","","1","","","","","","","5","2019-07-31 09:24:28","234","2019-09-05 00:00:00","387","","6","","2019-09-05","2019-09-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","1116","3","2019","SRT-001","2","09:50:47","1","1","1","1","1","","","0","0","0","0","0","","1","","1","","","","","","","","","2019-07-31 09:50:47","","","","2","","","","","","","1","2019-07-31 09:50:47","1","2019-07-31 09:50:47","1","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("298/2019","2239","298","2019","245.683","2","10:24:39","3","5","0","0","1","","","0","0","0","0","0","","4","","4","","","","","","","","","2019-07-31 10:24:39","","","","2","","","","","","","5","2019-07-31 10:24:39","1","2019-07-31 10:24:39","1","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2949/2019","3676","2949","2019","AIHC0019","2","10:36:28","1","14","0","0","7","","","0","0","0","0","0","1","1","5","1","47","","6","","","63761","","5","2019-07-31 10:36:00","2019-07-31 10:40:00","","","1","0.00","","","<p>Cliente reclama que em procedimento o equipamento apresentou alarme de falha na bomba. Feito reviso completa na placa e mecanismo e nada foi encontrado.</p>","","","14","2019-07-31 10:36:28","7","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-07-31","179","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("299/2019","2239","299","2019","IGU-REF003","2","11:17:06","5","43","0","0","387","","","0","0","0","0","0","","1","","1","","","","","","","","","2019-07-31 11:17:06","","","","2","","","","","","","43","2019-07-31 11:17:06","387","2019-07-31 11:17:06","387","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2950/2019","3676","2950","2019","TIHE0034","2","11:32:01","1","17","0","0","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-29 11:32:01","","","","1","","","","","","","17","2019-07-29 11:32:01","999","2019-07-29 11:32:01","999","TIHE0034 -CEMEQ - 07-19.pdf","6","","","","","","","2019-07-31 11:32:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("300/2019","2239","300","2019","LDB-FRE0028","4","11:41:38","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-05 15:04:00","","","1","","","","","","","5","2019-07-31 11:41:38","234","2019-09-05 00:00:00","387","","6","","2019-09-05","2019-09-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("937/2019","1535","937","2019","EQ 008 COMEC","2","13:45:47","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-29 13:45:47","","","","1","","","","","","","22","2019-07-29 13:45:47","999","2019-07-29 13:45:47","999","","6","","","","","","","2019-07-31 13:45:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("938/2019","1535","938","2019","EQ 009 LESEM","2","14:34:56","1","7","0","0","85","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-24 14:34:56","","","","1","","","","","","","7","2019-06-24 14:34:56","999","2019-06-24 14:34:56","999","CT-R 2019-0006 SM  eq009lesem.pdf","6","","","","","","","2019-07-31 14:34:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("939/2019","1535","939","2019","EQ 002 LESEM","2","15:08:23","1","7","0","0","280","","47750","0","0","0","0","0","1","1","1","1","59","","101","","280","","0","","2019-07-31 15:08:00","2019-09-25 09:46:00","","","1","0.00","","","<p>Guarnio rasgada por uso inadequado. Substituda por guarnio nova.</p>","","","7","2019-07-31 15:08:23","280","2019-09-25 00:00:00","101","","4","","2019-08-13","","280","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("940/2019","1535","940","2019","EQ 008 COMEC","4","16:37:32","1","22","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 13:40:12","","","1","","","","","","","22","2019-07-31 16:37:32","189","2019-09-06 00:00:00","101","","6","","2019-09-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("941/2019","1535","941","2019","EQ 007 COBIO","2","01:00:02","1","5","0","0","84","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","5","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("942/2019","1535","942","2019","EQ 090 MEIOS","2","01:00:02","1","27","0","0","85","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","27","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("943/2019","1535","943","2019","EQ 090 MEIOS","2","01:00:02","1","27","0","0","85","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","27","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("944/2019","1535","944","2019","EQ 005 MICAL","2","01:00:02","1","20","0","0","219","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","20","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("945/2019","1535","945","2019","EQ 003 MICAL","2","01:00:02","1","20","0","0","219","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","20","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("946/2019","1535","946","2019","EQ 004 FQMED","2","01:00:02","1","9","0","0","95","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","9","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("947/2019","1535","947","2019","EQ 028 FQMED","2","01:00:02","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","9","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("948/2019","1535","948","2019","EQ 028 FQMED","2","01:00:02","1","9","0","0","95","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","9","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("949/2019","1535","949","2019","EQ 013 SEARC","2","01:00:02","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","13","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("950/2019","1535","950","2019","EQ 013 SEARC","2","01:00:02","1","13","0","0","379","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","13","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("951/2019","1535","951","2019","EQ 077 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","3","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("952/2019","1535","952","2019","EQ 003 SEARC","2","01:00:02","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","13","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("953/2019","1535","953","2019","EQ 003 SEARC","2","01:00:02","1","13","0","0","379","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","13","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("954/2019","1535","954","2019","EQ 011 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","4","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("955/2019","1535","955","2019","EQ 076 MEIOS","2","01:00:02","1","27","0","0","85","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","27","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("956/2019","1535","956","2019","EQ 076 MEIOS","2","01:00:02","1","27","0","0","85","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","27","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("957/2019","1535","957","2019","EQ 038 MICAL","2","01:00:02","1","20","0","0","219","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","20","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("958/2019","1535","958","2019","EQ 025 AMACQ","2","01:00:02","1","18","0","0","92","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","18","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("959/2019","1535","959","2019","EQ 039 MICAL","2","01:00:02","1","20","0","0","219","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","20","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("960/2019","1535","960","2019","EQ 010 COMEC","2","01:00:02","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","22","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("961/2019","1535","961","2019","EQ 037 MICAL","2","01:00:02","1","20","0","0","219","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","20","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("962/2019","1535","962","2019","EQ 024 TUBER","2","01:00:02","1","24","0","0","80","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","24","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("963/2019","1535","963","2019","IL 028 FQMED","2","01:00:02","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","9","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("964/2019","1535","964","2019","EQ 112 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","4","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("965/2019","1535","965","2019","EQ 094 VIROL","2","01:00:02","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","11","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("966/2019","1535","966","2019","EQ 094 VIROL","2","01:00:02","1","11","0","0","82","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","11","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("967/2019","1535","967","2019","EQ 124 MICRA","2","01:00:02","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","8","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("968/2019","1535","968","2019","EQ 124 MICRA","2","01:00:02","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","8","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("969/2019","1535","969","2019","EQ 058 MEIOS","2","01:00:02","1","27","0","0","85","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","27","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("970/2019","1535","970","2019","EQ 058 MEIOS","2","01:00:02","1","27","0","0","85","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","27","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("971/2019","1535","971","2019","IL 016 FQMED","2","01:00:02","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","9","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("972/2019","1535","972","2019","IL 049 FQMED","2","01:00:02","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","9","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("973/2019","1535","973","2019","EQ 022 SEADI","2","01:00:02","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","17","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("974/2019","1535","974","2019","EQ 022 SEADI","2","01:00:02","1","17","0","0","96","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","17","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("975/2019","1535","975","2019","EQ 039 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","6","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("976/2019","1535","976","2019","IL 052 FQMED","2","01:00:02","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","9","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("977/2019","1535","977","2019","EQ 026 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","4","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("978/2019","1535","978","2019","IL 053 FQMED","2","01:00:02","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","9","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("979/2019","1535","979","2019","EQ 064 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","6","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("980/2019","1535","980","2019","IL 054 FQMED","2","01:00:02","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","9","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("981/2019","1535","981","2019","IL 047 FQMED","2","01:00:02","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","9","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("982/2019","1535","982","2019","EQ 003 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","4","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("983/2019","1535","983","2019","EQ 111 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","4","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("984/2019","1535","984","2019","EQ 036 BACTO","2","01:00:02","1","10","0","0","81","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","10","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("985/2019","1535","985","2019","EQ 068 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","3","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("986/2019","1535","986","2019","EQ 044 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","3","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("987/2019","1535","987","2019","EQ 052 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","4","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("988/2019","1535","988","2019","EQ 062 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","4","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("989/2019","1535","989","2019","EQ 003 COMEC","2","01:00:02","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","22","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("990/2019","1535","990","2019","EQ 029 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","4","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("991/2019","1535","991","2019","EQ 006 MICRA","2","01:00:02","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","8","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("992/2019","1535","992","2019","EQ 055 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","4","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("993/2019","1535","993","2019","EQ 007 MICRA","2","01:00:02","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","8","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("994/2019","1535","994","2019","EQ 038 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","6","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("995/2019","1535","995","2019","EQ 062 MICRA","2","01:00:02","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","8","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("996/2019","1535","996","2019","EQ 046 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","6","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("997/2019","1535","997","2019","EQ 047 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","6","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("998/2019","1535","998","2019","EQ 028 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","6","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("999/2019","1535","999","2019","EQ 061 DTROP","2","01:00:02","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","12","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1000/2019","1535","1000","2019","EQ 062 DTROP","2","01:00:02","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","12","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1001/2019","1535","1001","2019","EQ 063 DTROP","2","01:00:02","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","12","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1002/2019","1535","1002","2019","EQ 064 DTROP","2","01:00:02","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","12","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1003/2019","1535","1003","2019","EQ 029 SEARC","2","01:00:02","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","13","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1004/2019","1535","1004","2019","EQ 089 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","6","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1005/2019","1535","1005","2019","EQ 019 LRJBA","2","01:00:02","1","18","0","0","92","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","18","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1006/2019","1535","1006","2019","EQ 022 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","3","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1007/2019","1535","1007","2019","EQ 048 IMUNO","2","01:00:02","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","19","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1008/2019","1535","1008","2019","EQ 030 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","3","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1009/2019","1535","1009","2019","EQ 042 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","3","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1010/2019","1535","1010","2019","EQ 057 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","3","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1011/2019","1535","1011","2019","EQ 059 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","3","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1012/2019","1535","1012","2019","EQ 076 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","3","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1013/2019","1535","1013","2019","EQ 079 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","3","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1014/2019","1535","1014","2019","EQ 032 MICAL","2","01:00:02","1","20","0","0","219","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","20","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1015/2019","1535","1015","2019","EQ 042 TUBER","2","01:00:02","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","24","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1016/2019","1535","1016","2019","EQ 024 IMUNO","2","01:00:02","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","19","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1017/2019","1535","1017","2019","EQ 023 IMUNO","2","01:00:02","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","19","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1018/2019","1535","1018","2019","EQ 004 IMUNO","2","01:00:02","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","19","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1019/2019","1535","1019","2019","EQ 011 VIROL","2","01:00:02","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","11","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1020/2019","1535","1020","2019","EQ 077 IMUNO","2","01:00:02","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","19","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1021/2019","1535","1021","2019","EQ 013 VIROL","2","01:00:02","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","11","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1022/2019","1535","1022","2019","EQ 015 VIROL","2","01:00:02","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","11","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1023/2019","1535","1023","2019","EQ 021 VIROL","2","01:00:02","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","11","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1024/2019","1535","1024","2019","EQ 040 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","2","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1025/2019","1535","1025","2019","EQ 010 IMUNO","2","01:00:02","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","19","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1026/2019","1535","1026","2019","EQ 009 IMUNO","2","01:00:02","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","19","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1027/2019","1535","1027","2019","EQ 005 COMEC","2","01:00:02","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","22","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1028/2019","1535","1028","2019","EQ 006 COMEC","2","01:00:02","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","22","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1029/2019","1535","1029","2019","EQ 073 IMUNO","2","01:00:02","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","19","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1030/2019","1535","1030","2019","EQ 017 COMEC","2","01:00:02","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","22","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1031/2019","1535","1031","2019","EQ 059 SEARC","2","01:00:02","1","13","0","0","379","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","13","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1032/2019","1535","1032","2019","EQ 095 VIROL","2","01:00:02","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","11","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1033/2019","1535","1033","2019","EQ 001 SECOR","2","01:00:02","1","34","0","0","100","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","34","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1034/2019","1535","1034","2019","EQ 004 LESEM","2","01:00:02","1","7","0","0","85","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","7","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1035/2019","1535","1035","2019","EQ 004 LESEM","2","01:00:02","1","7","0","0","85","","","0","0","0","0","0","","2","","2","","","2","","","","","","2019-08-01 01:00:02","","","","2","","","","","","","7","2019-08-01 01:00:02","999","2019-08-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1036/2019","1535","1036","2019","EQ 150 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:03","","","","2","","","","","","","8","2019-08-01 01:00:03","999","2019-08-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1037/2019","1535","1037","2019","EQ 028 AMACQ","2","01:00:03","1","18","0","0","92","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:03","","","","2","","","","","","","18","2019-08-01 01:00:03","999","2019-08-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1038/2019","1535","1038","2019","EQ 045 SEARC","2","01:00:03","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:03","","","","2","","","","","","","13","2019-08-01 01:00:03","999","2019-08-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1039/2019","1535","1039","2019","MASSA 100G","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:03","","","","2","","","","","","","2","2019-08-01 01:00:03","999","2019-08-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1040/2019","1535","1040","2019","EQ 050 FQMED","2","01:00:03","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:03","","","","2","","","","","","","9","2019-08-01 01:00:03","999","2019-08-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1041/2019","1535","1041","2019","EQ 081 DTROP","2","01:00:03","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","2","","","","","","2019-08-01 01:00:03","","","","2","","","","","","","12","2019-08-01 01:00:03","999","2019-08-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2951/2019","3676","2951","2019","WI0007","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:03","2019-08-27 16:25:53","","","1","","","","","","","15","2019-08-01 01:00:03","999","2019-09-11 00:00:00","6","","6","","2019-08-27","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2952/2019","3676","2952","2019","WI0005","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:03","2019-11-01 16:43:52","","","1","","","","","","","10","2019-08-01 01:00:03","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2953/2019","3676","2953","2019","TITB0064","2","01:00:03","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:03","2019-08-20 10:41:45","","","1","","","","","","","20","2019-08-01 01:00:03","999","2019-08-20 00:00:00","7","","6","","2019-08-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2954/2019","3676","2954","2019","TITB0058","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:03","2019-08-21 13:29:11","","","1","","","","","","","14","2019-08-01 01:00:03","999","2019-08-21 00:00:00","338","","6","","2019-08-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2955/2019","3676","2955","2019","TITB0057","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:03","2019-08-30 11:09:27","","","1","","","","","","","15","2019-08-01 01:00:03","999","2019-08-30 00:00:00","7","","6","","2019-08-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2956/2019","3676","2956","2019","TITB0056","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:03","2019-08-19 09:11:39","","","1","","","","","","","22","2019-08-01 01:00:03","999","2019-08-19 00:00:00","338","","6","","2019-08-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2957/2019","3676","2957","2019","TITB0047","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:03","2019-08-19 14:44:10","","","1","","","","","","","10","2019-08-01 01:00:03","999","2019-08-19 00:00:00","300","","6","","2019-08-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2958/2019","3676","2958","2019","TITB0005","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:03","2019-08-21 13:27:26","","","1","","","","","","","14","2019-08-01 01:00:03","999","2019-08-21 00:00:00","338","","6","","2019-08-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2959/2019","3676","2959","2019","TIPU0005","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:03","2019-08-28 17:01:56","","","1","","","","","","","3","2019-08-01 01:00:03","999","2019-09-11 00:00:00","6","","6","","2019-08-28","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2960/2019","3676","2960","2019","TIPI0056","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:03","2019-08-30 11:03:36","","","1","","","","","","","15","2019-08-01 01:00:03","999","2019-08-30 00:00:00","7","","6","","2019-08-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2961/2019","3676","2961","2019","TIPI0054","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:03","2019-08-30 10:31:01","","","1","","","","","","","15","2019-08-01 01:00:03","999","2019-08-30 00:00:00","7","","6","","2019-08-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2962/2019","3676","2962","2019","TIPI0020","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:03","2019-08-30 10:08:07","","","1","","","","","","","15","2019-08-01 01:00:03","999","2019-08-30 00:00:00","7","","6","","2019-08-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2963/2019","3676","2963","2019","TIPI0013","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:03","2019-08-30 10:03:40","","","1","","","","","","","15","2019-08-01 01:00:03","999","2019-08-30 00:00:00","7","","6","","2019-08-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2964/2019","3676","2964","2019","TIPI0012","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:03","2019-08-30 10:00:19","","","1","","","","","","","15","2019-08-01 01:00:03","999","2019-08-30 00:00:00","7","","6","","2019-08-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2965/2019","3676","2965","2019","TIPI0010","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:03","2019-08-30 09:58:19","","","1","","","","","","","15","2019-08-01 01:00:03","999","2019-08-30 00:00:00","7","","6","","2019-08-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2966/2019","3676","2966","2019","TIPI0001","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:03","2019-09-04 17:06:56","","","1","","","","","","","10","2019-08-01 01:00:03","999","2019-09-04 00:00:00","7","","6","","2019-09-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2967/2019","3676","2967","2019","TIOV0002","2","01:00:03","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:03","2019-08-20 10:40:33","","","1","","","","","","","20","2019-08-01 01:00:03","999","2019-08-20 00:00:00","7","","6","","2019-08-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2968/2019","3676","2968","2019","TIMG0049","2","01:00:03","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:03","2019-08-26 17:26:15","","","1","","","","","","","22","2019-08-01 01:00:03","999","2019-09-11 00:00:00","6","","6","","2019-08-26","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2969/2019","3676","2969","2019","TIMG0044","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:03","2019-08-26 17:25:09","","","1","","","","","","","22","2019-08-01 01:00:03","999","2019-09-11 00:00:00","6","","6","","2019-08-26","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2970/2019","3676","2970","2019","TIHE0551","2","01:00:03","1","19","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:03","2019-08-23 11:25:42","","","1","","","","","","","19","2019-08-01 01:00:03","999","2019-08-23 00:00:00","300","","6","","2019-08-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2971/2019","3676","2971","2019","TIHE0545","2","01:00:03","1","45","","","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:03","2019-08-26 17:18:37","","","1","","","","","","","45","2019-08-01 01:00:03","999","2019-09-10 00:00:00","6","","6","","2019-08-26","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2972/2019","3676","2972","2019","TIHE0538","2","01:00:03","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:03","2019-09-02 13:52:57","","","1","","","","","","","38","2019-08-01 01:00:03","999","2019-09-11 00:00:00","6","","6","","2019-09-02","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2973/2019","3676","2973","2019","TIHE0537","2","01:00:03","1","42","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:03","2019-08-14 17:07:35","","","1","","","","","","","42","2019-08-01 01:00:03","999","2019-08-14 00:00:00","300","","6","","2019-08-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2974/2019","3676","2974","2019","TIHE0535","2","01:00:03","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:03","","","","2","","","","","","","10","2019-08-01 01:00:03","999","2019-08-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2975/2019","3676","2975","2019","TIHE0533","2","01:00:03","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:03","","","","2","","","","","","","10","2019-08-01 01:00:03","999","2019-08-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2976/2019","3676","2976","2019","TIHE0529","2","01:00:03","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:03","2019-08-26 17:17:28","","","1","","","","","","","9","2019-08-01 01:00:03","999","2019-09-11 00:00:00","6","","6","","2019-08-26","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2977/2019","3676","2977","2019","TIHE0520","2","01:00:03","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:03","2019-08-26 17:16:33","","","1","","","","","","","16","2019-08-01 01:00:03","999","2019-09-11 00:00:00","6","","6","","2019-08-26","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2978/2019","3676","2978","2019","TIHE0518","2","01:00:03","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:03","2019-08-26 17:15:29","","","1","","","","","","","16","2019-08-01 01:00:03","999","2019-09-11 00:00:00","6","","6","","2019-08-26","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2979/2019","3676","2979","2019","TIHE0497","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-29 11:28:05","","","1","","","","","","","25","2019-08-01 01:00:04","999","2019-08-29 00:00:00","300","","6","","2019-08-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2980/2019","3676","2980","2019","TIHE0493","2","01:00:04","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-26 17:14:14","","","1","","","","","","","38","2019-08-01 01:00:04","999","2019-09-11 00:00:00","6","","6","","2019-08-26","2019-09-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2981/2019","3676","2981","2019","TIHE0444","2","01:00:04","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-26 17:12:40","","","1","","","","","","","8","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-08-26","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2982/2019","3676","2982","2019","TIHE0438","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-27 16:44:48","","","1","","","","","","","16","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-08-27","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2983/2019","3676","2983","2019","TIHE0437","2","01:00:04","1","41","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-26 17:10:44","","","1","","","","","","","41","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-08-26","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2984/2019","3676","2984","2019","TIHE0410","2","01:00:04","1","17","","","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-26 17:09:38","","","1","","","","","","","17","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-08-26","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2985/2019","3676","2985","2019","TIHE0397","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-29 11:33:46","","","1","","","","","","","25","2019-08-01 01:00:04","999","2019-08-29 00:00:00","300","","6","","2019-08-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2986/2019","3676","2986","2019","TIHE0396","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-29 11:36:38","","","1","","","","","","","25","2019-08-01 01:00:04","999","2019-08-29 00:00:00","300","","6","","2019-08-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2987/2019","3676","2987","2019","TIHE0367","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-09-02 13:51:47","","","1","","","","","","","15","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-09-02","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2988/2019","3676","2988","2019","TIHE0362","2","01:00:04","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-20 10:39:23","","","1","","","","","","","20","2019-08-01 01:00:04","999","2019-08-20 00:00:00","7","","6","","2019-08-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2989/2019","3676","2989","2019","TIHE0330","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-22 11:13:46","","","1","","","","","","","11","2019-08-01 01:00:04","999","2019-08-22 00:00:00","338","","6","","2019-08-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2990/2019","3676","2990","2019","TIHE0328","2","01:00:04","1","12","0","0","44","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-14 17:12:51","","","1","","","","","","","12","2019-08-01 01:00:04","999","2019-08-14 00:00:00","300","","6","","2019-08-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2991/2019","3676","2991","2019","TIHE0318","2","01:00:04","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-27 16:55:24","","","1","","","","","","","8","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-08-27","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2992/2019","3676","2992","2019","TIHE0300","2","01:00:04","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2020-02-20 10:29:25","","","1","","","","","","","18","2019-08-01 01:00:04","999","2020-03-03 00:00:00","6","","6","","2020-02-20","2020-03-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2993/2019","3676","2993","2019","TIHE0300","2","01:00:04","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-27 16:13:22","","","1","","","","","","","18","2019-08-01 01:00:04","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2994/2019","3676","2994","2019","TIHE0299","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-28 17:01:05","","","1","","","","","","","11","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-08-28","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2995/2019","3676","2995","2019","TIHE0296","2","01:00:04","1","8","","","283","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-08-01 01:00:00","2019-08-19 14:36:26","","","1","0.00","","","","","","8","2019-08-01 01:00:04","999","2019-08-19 00:00:00","6","","6","","2019-08-19","2019-08-19","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2996/2019","3676","2996","2019","TIHE0293","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-09-02 11:15:26","","","1","","","","","","","9","2019-08-01 01:00:04","999","2019-09-02 00:00:00","7","","6","","2019-09-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2997/2019","3676","2997","2019","TIHE0284","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-26 17:07:34","","","1","","","","","","","25","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-08-26","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2998/2019","3676","2998","2019","TIHE0238","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-26 17:06:14","","","1","","","","","","","16","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-08-26","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2999/2019","3676","2999","2019","TIHE0237","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-27 16:44:03","","","1","","","","","","","16","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-08-27","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3000/2019","3676","3000","2019","TIHE0234","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-22 11:29:41","","","1","","","","","","","16","2019-08-01 01:00:04","999","2019-09-05 00:00:00","338","","6","","2019-08-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3001/2019","3676","3001","2019","TIHE0233","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-23 13:42:16","","","1","","","","","","","16","2019-08-01 01:00:04","999","2019-08-23 00:00:00","338","","6","","2019-08-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3002/2019","3676","3002","2019","TIHE0232","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-09-02 11:19:07","","","1","","","","","","","9","2019-08-01 01:00:04","999","2019-09-02 00:00:00","7","","6","","2019-09-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3003/2019","3676","3003","2019","TIHE0220","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-28 17:00:00","","","1","","","","","","","11","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-08-28","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3004/2019","3676","3004","2019","TIHE0220","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-22 11:11:34","","","1","","","","","","","11","2019-08-01 01:00:04","999","2019-08-22 00:00:00","338","","6","","2019-08-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3005/2019","3676","3005","2019","TIHE0214","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-19 11:42:23","","","1","","","","","","","16","2019-08-01 01:00:04","999","2019-08-19 00:00:00","338","","6","","2019-08-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3006/2019","3676","3006","2019","TIHE0159","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","","","","2","","","","","","","15","2019-08-01 01:00:04","999","2019-08-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3007/2019","3676","3007","2019","TIHE0154","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-26 17:04:10","","","1","","","","","","","11","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-08-26","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3008/2019","3676","3008","2019","TIHE0154","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-22 11:15:41","","","1","","","","","","","11","2019-08-01 01:00:04","999","2019-08-22 00:00:00","338","","6","","2019-08-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3009/2019","3676","3009","2019","TIHE0142","2","01:00:04","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-14 17:09:12","","","1","","","","","","","11","2019-08-01 01:00:04","999","2019-08-14 00:00:00","300","","6","","2019-08-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3010/2019","3676","3010","2019","TIHE0116","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-27 16:20:11","","","1","","","","","","","21","2019-08-01 01:00:04","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3011/2019","3676","3011","2019","TIHE0106","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-09-03 14:41:11","","","1","","","","","","","16","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-09-03","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3012/2019","3676","3012","2019","TIHE0105","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-27 16:22:10","","","1","","","","","","","21","2019-08-01 01:00:04","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3013/2019","3676","3013","2019","TIHE0101","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-09-02 11:17:16","","","1","","","","","","","9","2019-08-01 01:00:04","999","2019-09-02 00:00:00","7","","6","","2019-09-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3014/2019","3676","3014","2019","TIHE0100","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-28 16:59:10","","","1","","","","","","","9","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-08-28","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3015/2019","3676","3015","2019","TIHE0100","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-09-02 11:20:52","","","1","","","","","","","9","2019-08-01 01:00:04","999","2019-09-02 00:00:00","7","","6","","2019-09-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3016/2019","3676","3016","2019","TIHE0069","2","01:00:04","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-09-03 14:26:20","","","1","","","","","","","13","2019-08-01 01:00:04","999","2019-09-20 00:00:00","6","","6","","2019-09-03","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3017/2019","3676","3017","2019","TIHE0036","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-09-03 14:44:16","","","1","","","","","","","3","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-09-03","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3018/2019","3676","3018","2019","TIHE0032","2","01:00:04","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-09-04 17:09:18","","","1","","","","","","","17","2019-08-01 01:00:04","999","2019-09-04 00:00:00","7","","6","","2019-09-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3019/2019","3676","3019","2019","TIHE0034","2","01:00:04","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-09-02 11:22:26","","","1","","","","","","","17","2019-08-01 01:00:04","999","2019-09-02 00:00:00","7","","6","","2019-09-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3020/2019","3676","3020","2019","TIHC0083","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-21 13:24:13","","","1","","","","","","","14","2019-08-01 01:00:04","999","2019-08-21 00:00:00","338","","6","","2019-08-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3021/2019","3676","3021","2019","TIHC0073","2","01:00:04","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-09-02 13:46:21","","","1","","","","","","","13","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-09-02","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3022/2019","3676","3022","2019","TIHC0058","2","01:00:04","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-27 16:27:28","","","1","","","","","","","13","2019-08-01 01:00:04","999","2019-09-27 00:00:00","6","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3023/2019","3676","3023","2019","TIHC0049","2","01:00:04","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-29 16:49:27","","","1","","","","","","","1","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-08-29","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3024/2019","3676","3024","2019","TIHC0046","2","01:00:04","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-26 17:02:19","","","1","","","","","","","1","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-08-26","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3025/2019","3676","3025","2019","TIHC0047","2","01:00:04","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-09-02 13:42:47","","","1","","","","","","","1","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-09-02","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3026/2019","3676","3026","2019","TIHC0015","2","01:00:04","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-28 16:57:13","","","1","","","","","","","1","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-08-28","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3027/2019","3676","3027","2019","TIHC0013","2","01:00:04","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-09-13 16:29:38","","","1","","","","","","","1","2019-08-01 01:00:04","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3028/2019","3676","3028","2019","TIHC0012","2","01:00:04","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-09-02 13:41:43","","","1","","","","","","","1","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-09-02","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3029/2019","3676","3029","2019","TIHC0010","2","01:00:04","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-27 16:25:12","","","1","","","","","","","1","2019-08-01 01:00:04","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3030/2019","3676","3030","2019","TIHC0008","2","01:00:04","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-26 17:00:47","","","1","","","","","","","1","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-08-26","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3031/2019","3676","3031","2019","TIHC0007","2","01:00:04","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:04","2019-08-26 16:59:31","","","1","","","","","","","35","2019-08-01 01:00:04","999","2019-09-10 00:00:00","6","","6","","2019-08-26","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3032/2019","3676","3032","2019","TICHE0039","2","01:00:04","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:04","2019-08-27 16:05:49","","","1","","","","","","","46","2019-08-01 01:00:04","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3033/2019","3676","3033","2019","TICHE0031","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:05","2019-08-29 13:18:40","","","1","","","","","","","4","2019-08-01 01:00:05","999","2019-08-29 00:00:00","6","","6","","2019-08-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3034/2019","3676","3034","2019","TICHE0022","2","01:00:05","1","26","0","0","206","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:05","2019-08-27 16:08:11","","","1","","","","","","","26","2019-08-01 01:00:05","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3035/2019","3676","3035","2019","TICHE0012","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-11-01 16:19:44","","","1","","","","","","","9","2019-08-01 01:00:05","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3036/2019","3676","3036","2019","TICHE0005","2","01:00:05","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:05","2019-08-27 16:11:24","","","1","","","","","","","18","2019-08-01 01:00:05","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3037/2019","3676","3037","2019","TICHC0002","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-09-02 13:58:26","","","1","","","","","","","14","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-09-02","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3038/2019","3676","3038","2019","TICHC0003","2","01:00:05","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:05","2019-08-27 16:24:09","","","1","","","","","","","1","2019-08-01 01:00:05","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3039/2019","3676","3039","2019","TICA0003","2","01:00:05","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-28 16:54:27","","","1","","","","","","","46","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-08-28","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3040/2019","3676","3040","2019","TICA0003","2","01:00:05","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:05","2019-08-21 13:25:57","","","1","","","","","","","46","2019-08-01 01:00:05","999","2019-08-21 00:00:00","338","","6","","2019-08-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3041/2019","3676","3041","2019","SITB0020","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-28 16:53:31","","","1","","","","","","","9","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-08-28","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3042/2019","3676","3042","2019","SITB0019","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-09-06 14:57:24","","","1","","","","","","","10","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-09-06","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3043/2019","3676","3043","2019","SITB0019","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:05","2019-08-14 17:11:17","","","1","","","","","","","10","2019-08-01 01:00:05","999","2019-08-14 00:00:00","300","","6","","2019-08-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3044/2019","3676","3044","2019","SITB0014","2","01:00:05","1","18","7","8","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-28 16:51:18","","","1","","","","","","","18","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-08-28","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3045/2019","3676","3045","2019","SITB0014","2","01:00:05","1","18","7","8","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:05","2019-08-27 16:09:16","","","1","","","","","","","18","2019-08-01 01:00:05","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3046/2019","3676","3046","2019","SITB0013","2","01:00:05","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-26 16:58:20","","","1","","","","","","","20","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-08-26","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3047/2019","3676","3047","2019","SIMG0017","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-26 16:57:03","","","1","","","","","","","22","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-08-26","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3048/2019","3676","3048","2019","SIMG0016","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-09-03 11:26:33","","","1","","","","","","","22","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-09-03","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3049/2019","3676","3049","2019","SIMG0015","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-26 16:55:47","","","1","","","","","","","22","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-08-26","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3050/2019","3676","3050","2019","SIMG0013","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-09-12 10:41:44","","","1","","","","","","","22","2019-08-01 01:00:05","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3051/2019","3676","3051","2019","SIMG0010","2","01:00:05","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-29 16:47:07","","","1","","","","","","","22","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-08-29","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3052/2019","3676","3052","2019","SIHE0123","2","01:00:05","1","42","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:05","2019-08-27 16:16:35","","","1","","","","","","","42","2019-08-01 01:00:05","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3053/2019","3676","3053","2019","SIHE0120","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-09-02 13:38:54","","","1","","","","","","","9","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-09-02","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3054/2019","3676","3054","2019","SIHE0117","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-09-12 11:06:48","","","1","","","","","","","10","2019-08-01 01:00:05","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3055/2019","3676","3055","2019","SIHE0112","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-20 11:11:58","","","1","","","","","","","10","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-08-20","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3056/2019","3676","3056","2019","SIHE0112","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:05","2019-11-25 16:59:52","","","1","","","","","","","10","2019-08-01 01:00:05","999","2019-11-25 00:00:00","7","","6","","2019-11-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3057/2019","3676","3057","2019","SIHE0111","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-28 16:50:29","","","1","","","","","","","10","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-08-28","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3058/2019","3676","3058","2019","SIHE0109","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:05","2019-08-27 16:15:09","","","1","","","","","","","16","2019-08-01 01:00:05","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3059/2019","3676","3059","2019","SIHE0107","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-26 16:53:58","","","1","","","","","","","16","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-08-26","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3060/2019","3676","3060","2019","SIHE0103","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-28 16:48:49","","","1","","","","","","","3","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-08-28","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3061/2019","3676","3061","2019","SIHE0097","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-20 11:10:46","","","1","","","","","","","11","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-08-20","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3062/2019","3676","3062","2019","SIHE0096","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-20 11:08:47","","","1","","","","","","","11","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-08-20","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3063/2019","3676","3063","2019","SIHE0094","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-20 11:06:18","","","1","","","","","","","11","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-08-20","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3064/2019","3676","3064","2019","SIHE0095","2","01:00:05","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-20 11:07:24","","","1","","","","","","","39","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-08-20","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3065/2019","3676","3065","2019","SIHE0093","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-20 11:04:58","","","1","","","","","","","11","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-08-20","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3066/2019","3676","3066","2019","SIHE0092","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-09-02 13:37:50","","","1","","","","","","","11","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-09-02","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3067/2019","3676","3067","2019","SIHE0091","2","01:00:05","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-09-02 13:36:49","","","1","","","","","","","39","2019-08-01 01:00:05","999","2019-09-10 00:00:00","6","","6","","2019-09-02","2019-09-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3068/2019","3676","3068","2019","SIHE0084","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-28 16:47:59","","","1","","","","","","","25","2019-08-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-08-28","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3069/2019","3676","3069","2019","SIHE0084","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:05","2019-08-27 16:17:54","","","1","","","","","","","25","2019-08-01 01:00:05","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3070/2019","3676","3070","2019","SIHE0073","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-20 11:03:38","","","1","","","","","","","10","2019-08-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-08-20","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3071/2019","3676","3071","2019","SIHE0073","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:05","2019-11-25 17:01:01","","","1","","","","","","","10","2019-08-01 01:00:05","999","2019-11-25 00:00:00","7","","6","","2019-11-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3072/2019","3676","3072","2019","SIHE0052","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-09-02 13:35:39","","","1","","","","","","","16","2019-08-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-09-02","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3073/2019","3676","3073","2019","SIHE0052","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:05","2019-12-14 14:55:56","","","1","","","","","","","16","2019-08-01 01:00:05","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3074/2019","3676","3074","2019","SIHE0005","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-20 11:02:22","","","1","","","","","","","21","2019-08-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-08-20","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3075/2019","3676","3075","2019","SIHE0005","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:05","2019-08-27 16:23:22","","","1","","","","","","","21","2019-08-01 01:00:05","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3076/2019","3676","3076","2019","SIHC0036","2","01:00:05","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-29 16:46:20","","","1","","","","","","","35","2019-08-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-08-29","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3077/2019","3676","3077","2019","SIHC0035","2","01:00:05","1","13","15","15","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:05","2019-08-27 16:04:45","","","1","","","","","","","13","2019-08-01 01:00:05","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3078/2019","3676","3078","2019","SIHC0033","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-09-12 11:09:38","","","1","","","","","","","14","2019-08-01 01:00:05","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3079/2019","3676","3079","2019","SIHC0026","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-09-02 13:32:20","","","1","","","","","","","14","2019-08-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-09-02","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3080/2019","3676","3080","2019","SIHC0024","2","01:00:05","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:05","2019-08-27 16:26:12","","","1","","","","","","","1","2019-08-01 01:00:05","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3081/2019","3676","3081","2019","SIHC0007","2","01:00:05","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-28 16:46:17","","","1","","","","","","","1","2019-08-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-08-28","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3082/2019","3676","3082","2019","SICA0010","2","01:00:05","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-28 16:45:09","","","1","","","","","","","46","2019-08-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-08-28","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3083/2019","3676","3083","2019","SICA0007","2","01:00:05","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-28 16:44:21","","","1","","","","","","","46","2019-08-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-08-28","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3084/2019","3676","3084","2019","SI0002","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-20 11:00:53","","","1","","","","","","","21","2019-08-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-08-20","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3085/2019","3676","3085","2019","SI0002","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:05","2019-08-27 16:19:10","","","1","","","","","","","21","2019-08-01 01:00:05","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3086/2019","3676","3086","2019","QIPI0014","2","01:00:05","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-09-02 13:31:26","","","1","","","","","","","15","2019-08-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-09-02","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3087/2019","3676","3087","2019","QIPI0013","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-09-12 11:16:23","","","1","","","","","","","15","2019-08-01 01:00:05","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3088/2019","3676","3088","2019","QIPI0012","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-09-12 11:18:40","","","1","","","","","","","15","2019-08-01 01:00:05","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3089/2019","3676","3089","2019","QIOV0003","2","01:00:05","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-09-12 11:20:34","","","1","","","","","","","20","2019-08-01 01:00:05","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3090/2019","3676","3090","2019","QIMG0005","2","01:00:05","1","22","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-28 16:43:24","","","1","","","","","","","22","2019-08-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-08-28","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3091/2019","3676","3091","2019","QIHE1166","2","01:00:05","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-29 16:45:30","","","1","","","","","","","42","2019-08-01 01:00:05","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3092/2019","3676","3092","2019","QIHE1151","2","01:00:05","1","42","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-27 16:21:59","","","1","","","","","","","42","2019-08-01 01:00:05","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3093/2019","3676","3093","2019","QIHE1143","2","01:00:05","1","42","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:05","2019-08-28 16:40:40","","","1","","","","","","","42","2019-08-01 01:00:05","999","2019-08-30 00:00:00","6","","6","","2019-08-28","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3094/2019","3676","3094","2019","QIHE1112","2","01:00:06","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-09-12 11:25:39","","","1","","","","","","","11","2019-08-01 01:00:06","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3095/2019","3676","3095","2019","QIHE1105","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:43:54","","","1","","","","","","","16","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3096/2019","3676","3096","2019","QIHE1106","2","01:00:06","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:44:44","","","1","","","","","","","16","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3097/2019","3676","3097","2019","QIHE1104","2","01:00:06","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-28 16:39:15","","","1","","","","","","","51","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-28","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3098/2019","3676","3098","2019","QIHE1103","2","01:00:06","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-28 16:38:24","","","1","","","","","","","51","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-28","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3099/2019","3676","3099","2019","QIHE1101","2","01:00:06","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-11-01 15:58:46","","","1","","","","","","","51","2019-08-01 01:00:06","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3100/2019","3676","3100","2019","QIHE1098","2","01:00:06","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-28 16:36:55","","","1","","","","","","","51","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-28","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3101/2019","3676","3101","2019","QIHE1099","2","01:00:06","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-28 16:37:40","","","1","","","","","","","51","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-28","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3102/2019","3676","3102","2019","QIHE1096","2","01:00:06","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-28 16:36:07","","","1","","","","","","","51","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-28","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3103/2019","3676","3103","2019","QIHE1075","2","01:00:06","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:43:05","","","1","","","","","","","12","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3104/2019","3676","3104","2019","QIHE1052","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-09-30 17:41:36","","","1","","","","","","","9","2019-08-01 01:00:06","999","2019-09-30 00:00:00","6","","6","","2019-09-30","2019-09-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3105/2019","3676","3105","2019","QIHE1040","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-09-30 17:33:14","","","1","","","","","","","9","2019-08-01 01:00:06","999","2019-09-30 00:00:00","6","","6","","2019-09-30","2019-09-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3106/2019","3676","3106","2019","QIHE1037","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-09-30 17:39:07","","","1","","","","","","","9","2019-08-01 01:00:06","999","2019-09-30 00:00:00","6","","6","","2019-09-30","2019-09-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3107/2019","3676","3107","2019","QIHE1036","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-09-30 17:43:58","","","1","","","","","","","9","2019-08-01 01:00:06","999","2019-09-30 00:00:00","6","","6","","2019-09-30","2019-09-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3108/2019","3676","3108","2019","QIHE1032","2","01:00:06","1","3","","","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:06","2019-09-24 17:14:14","","","1","","","","","","","3","2019-08-01 01:00:06","999","2019-09-24 00:00:00","6","","6","","2019-09-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3109/2019","3676","3109","2019","QIHE1002","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:42:03","","","1","","","","","","","16","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3110/2019","3676","3110","2019","QIHE1000","2","01:00:06","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:38:44","","","1","","","","","","","16","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3111/2019","3676","3111","2019","QIHE0994","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:36:55","","","1","","","","","","","16","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3112/2019","3676","3112","2019","QIHE0995","2","01:00:06","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:37:45","","","1","","","","","","","16","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3113/2019","3676","3113","2019","QIHE0947","2","01:00:06","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:36:00","","","1","","","","","","","16","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3114/2019","3676","3114","2019","QIHE0946","2","01:00:06","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:35:03","","","1","","","","","","","16","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3115/2019","3676","3115","2019","QIHE0859","2","01:00:06","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","","","","2","","","","","","","11","2019-08-01 01:00:06","999","2019-08-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3116/2019","3676","3116","2019","QIHE0800","2","01:00:06","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:32:09","","","1","","","","","","","12","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3117/2019","3676","3117","2019","QIHE0798","2","01:00:06","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:31:01","","","1","","","","","","","12","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3118/2019","3676","3118","2019","QIHE0709","2","01:00:06","1","21","","","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-28 16:35:01","","","1","","","","","","","21","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-28","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3119/2019","3676","3119","2019","QIHE0616.S","2","01:00:06","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:29:55","","","1","","","","","","","3","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3120/2019","3676","3120","2019","QIHE0610","2","01:00:06","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:29:12","","","1","","","","","","","16","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3121/2019","3676","3121","2019","QIHE0601","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:28:26","","","1","","","","","","","16","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3122/2019","3676","3122","2019","QIHE0600","2","01:00:06","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-09-02 13:29:39","","","1","","","","","","","10","2019-08-01 01:00:06","999","2019-09-09 00:00:00","6","","6","","2019-09-02","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3123/2019","3676","3123","2019","QIHE0587","2","01:00:06","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-28 16:33:11","","","1","","","","","","","3","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-28","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3124/2019","3676","3124","2019","QIHE0442","2","01:00:06","1","25","","","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-28 16:31:56","","","1","","","","","","","25","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-28","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3125/2019","3676","3125","2019","QIHE0371","2","01:00:06","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-28 16:30:55","","","1","","","","","","","7","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-28","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3126/2019","3676","3126","2019","QIHE0305.S","2","01:00:06","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","","","","2","","","","","","","3","2019-08-01 01:00:06","999","2019-08-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3127/2019","3676","3127","2019","QIHE0294","2","01:00:06","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:27:41","","","1","","","","","","","39","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3128/2019","3676","3128","2019","QIHE0290","2","01:00:06","1","11","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:25:50","","","1","","","","","","","11","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3129/2019","3676","3129","2019","QIHE0285","2","01:00:06","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-28 16:29:40","","","1","","","","","","","3","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-28","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3130/2019","3676","3130","2019","QIHE0203","2","01:00:06","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-09-12 11:30:59","","","1","","","","","","","11","2019-08-01 01:00:06","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3131/2019","3676","3131","2019","QIHE0184","2","01:00:06","1","18","","","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:25:04","","","1","","","","","","","18","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3132/2019","3676","3132","2019","QIHC0188","2","01:00:06","1","35","","","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-09-02 13:28:38","","","1","","","","","","","35","2019-08-01 01:00:06","999","2019-09-09 00:00:00","6","","6","","2019-09-02","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3133/2019","3676","3133","2019","QIHC0035","2","01:00:06","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-09-02 13:27:36","","","1","","","","","","","1","2019-08-01 01:00:06","999","2019-09-09 00:00:00","6","","6","","2019-09-02","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3134/2019","3676","3134","2019","QIHC0028","2","01:00:06","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-09-12 11:33:58","","","1","","","","","","","35","2019-08-01 01:00:06","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3135/2019","3676","3135","2019","QIHC0001","2","01:00:06","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-09-02 13:26:26","","","1","","","","","","","1","2019-08-01 01:00:06","999","2019-09-09 00:00:00","6","","6","","2019-09-02","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3136/2019","3676","3136","2019","QICA0009","2","01:00:06","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-09-12 11:35:36","","","1","","","","","","","46","2019-08-01 01:00:06","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3137/2019","3676","3137","2019","QICA0008","2","01:00:06","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-09-12 11:36:52","","","1","","","","","","","46","2019-08-01 01:00:06","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3138/2019","3676","3138","2019","PIHE0082","2","01:00:06","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-09-02 13:25:31","","","1","","","","","","","49","2019-08-01 01:00:06","999","2019-09-09 00:00:00","6","","6","","2019-09-02","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3139/2019","3676","3139","2019","KIHE0042","2","01:00:06","1","26","0","0","206","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:06","2019-08-27 16:07:15","","","1","","","","","","","26","2019-08-01 01:00:06","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3140/2019","3676","3140","2019","KIHE0029","2","01:00:06","1","39","","","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-27 16:21:02","","","1","","","","","","","39","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3141/2019","3676","3141","2019","ERC/0022","2","01:00:06","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:06","2019-08-29 11:49:14","","","1","","","","","","","17","2019-08-01 01:00:06","999","2019-08-29 00:00:00","300","","6","","2019-08-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3142/2019","3676","3142","2019","EIHE0002","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-27 16:20:15","","","1","","","","","","","16","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3143/2019","3676","3143","2019","EIHE0001","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-27 16:19:30","","","1","","","","","","","16","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3144/2019","3676","3144","2019","CXST/PI12PRO","2","01:00:06","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-09-02 13:24:03","","","1","","","","","","","15","2019-08-01 01:00:06","999","2019-09-09 00:00:00","6","","6","","2019-09-02","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3145/2019","3676","3145","2019","CXST/MG03PRO","2","01:00:06","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-26 16:20:09","","","1","","","","","","","22","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-26","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3146/2019","3676","3146","2019","CXST/CE21PRO","2","01:00:06","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-20 10:53:04","","","1","","","","","","","38","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-20","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3147/2019","3676","3147","2019","CXST/CE19PRO","2","01:00:06","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-26 16:38:30","","","1","","","","","","","38","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-26","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3148/2019","3676","3148","2019","CXST/CE17PRO","2","01:00:06","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-27 16:51:56","","","1","","","","","","","38","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3149/2019","3676","3149","2019","CXST/CE16PRO","2","01:00:06","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-20 10:51:24","","","1","","","","","","","38","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-20","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3150/2019","3676","3150","2019","CXST/CE04PRO","2","01:00:06","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-20 10:50:05","","","1","","","","","","","38","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-20","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3151/2019","3676","3151","2019","CXST/CE01PRO","2","01:00:06","1","38","","","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-20 10:48:49","","","1","","","","","","","38","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-20","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3152/2019","3676","3152","2019","CXQT/AB01HC","2","01:00:06","1","40","","","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:23:58","","","1","","","","","","","40","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3153/2019","3676","3153","2019","CXHC/PRO33","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-29 16:22:44","","","1","","","","","","","9","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-29","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3154/2019","3676","3154","2019","CXHC/PRO25","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-26 16:33:08","","","1","","","","","","","9","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-26","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3155/2019","3676","3155","2019","CXHC/PRO14","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-26 16:31:32","","","1","","","","","","","9","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-26","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3156/2019","3676","3156","2019","CXHC/PRO08","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-26 16:26:50","","","1","","","","","","","9","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-26","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3157/2019","3676","3157","2019","CXHC/PRO07","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:06","2019-08-26 16:25:27","","","1","","","","","","","9","2019-08-01 01:00:06","999","2019-08-30 00:00:00","6","","6","","2019-08-26","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3158/2019","3676","3158","2019","AIHE0201","2","01:00:07","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-10-09 14:21:33","","","1","","","","","","","3","2019-08-01 01:00:07","999","2019-10-09 00:00:00","6","","6","","2019-10-09","2019-10-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3159/2019","3676","3159","2019","AIHE0201","2","01:00:07","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-09-24 17:46:06","","","1","","","","","","","3","2019-08-01 01:00:07","999","2019-09-24 00:00:00","6","","6","","2019-09-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3160/2019","3676","3160","2019","AIHE0153","2","01:00:07","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-28 16:02:26","","","1","","","","","","","3","2019-08-01 01:00:07","999","2019-08-28 00:00:00","6","","6","","2019-08-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3161/2019","3676","3161","2019","AIHE0118","2","01:00:07","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-08-27 16:18:19","","","1","","","","","","","7","2019-08-01 01:00:07","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3162/2019","3676","3162","2019","AIHC0014","2","01:00:07","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-08-28 16:28:05","","","1","","","","","","","14","2019-08-01 01:00:07","999","2019-08-30 00:00:00","6","","6","","2019-08-28","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3163/2019","3676","3163","2019","32/11356","2","01:00:07","1","30","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","","","","2","","","","","","","30","2019-08-01 01:00:07","999","2019-08-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3164/2019","3676","3164","2019","32/11249","2","01:00:07","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","","","","2","","","","","","","4","2019-08-01 01:00:07","999","2019-08-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3165/2019","3676","3165","2019","32/10266","2","01:00:07","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-26 16:11:54","","","1","","","","","","","27","2019-08-01 01:00:07","999","2019-08-26 00:00:00","7","","6","","2019-08-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3166/2019","3676","3166","2019","32/09850","2","01:00:07","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-21 14:29:38","","","1","","","","","","","4","2019-08-01 01:00:07","999","2019-08-21 00:00:00","338","","6","","2019-08-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3167/2019","3676","3167","2019","32/09098","2","01:00:07","1","29","","","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","","","","2","","","","","","","29","2019-08-01 01:00:07","999","2019-08-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3168/2019","3676","3168","2019","32/08617","2","01:00:07","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-26 16:38:54","","","1","","","","","","","27","2019-08-01 01:00:07","999","2019-08-26 00:00:00","7","","6","","2019-08-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3169/2019","3676","3169","2019","32/08269","2","01:00:07","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-26 16:27:24","","","1","","","","","","","27","2019-08-01 01:00:07","999","2019-08-26 00:00:00","7","","6","","2019-08-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3170/2019","3676","3170","2019","32/08268","2","01:00:07","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-26 16:13:17","","","1","","","","","","","27","2019-08-01 01:00:07","999","2019-08-26 00:00:00","7","","6","","2019-08-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3171/2019","3676","3171","2019","32/08135","2","01:00:07","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-26 16:35:58","","","1","","","","","","","27","2019-08-01 01:00:07","999","2019-08-26 00:00:00","7","","6","","2019-08-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3172/2019","3676","3172","2019","32/08134","2","01:00:07","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-26 16:09:31","","","1","","","","","","","27","2019-08-01 01:00:07","999","2019-08-26 00:00:00","7","","6","","2019-08-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3173/2019","3676","3173","2019","32/08133","2","01:00:07","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-26 16:28:43","","","1","","","","","","","27","2019-08-01 01:00:07","999","2019-08-26 00:00:00","7","","6","","2019-08-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3174/2019","3676","3174","2019","32/07886","2","01:00:07","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-19 11:36:36","","","1","","","","","","","4","2019-08-01 01:00:07","999","2019-08-19 00:00:00","338","","6","","2019-08-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3175/2019","3676","3175","2019","32/07311","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-09-23 09:09:20","","","1","","","","","","","16","2019-08-01 01:00:07","999","2019-09-23 00:00:00","7","","6","","2019-09-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3176/2019","3676","3176","2019","32/07232","2","01:00:07","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-19 11:38:03","","","1","","","","","","","4","2019-08-01 01:00:07","999","2019-08-19 00:00:00","338","","6","","2019-08-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3177/2019","3676","3177","2019","32/05939","2","01:00:07","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-09-02 11:23:35","","","1","","","","","","","4","2019-08-01 01:00:07","999","2019-09-02 00:00:00","7","","6","","2019-09-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3178/2019","3676","3178","2019","32/05498","2","01:00:07","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-20 10:37:36","","","1","","","","","","","20","2019-08-01 01:00:07","999","2019-08-20 00:00:00","7","","6","","2019-08-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3179/2019","3676","3179","2019","32/03782","2","01:00:07","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-09-30 14:30:02","","","1","","","","","","","7","2019-08-01 01:00:07","999","2019-09-30 00:00:00","7","","6","","2019-09-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3180/2019","3676","3180","2019","32/03744","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","","","","2","","","","","","","16","2019-08-01 01:00:07","999","2019-08-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3181/2019","3676","3181","2019","32/02944","2","01:00:07","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-27 16:01:43","","","1","","","","","","","13","2019-08-01 01:00:07","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3182/2019","3676","3182","2019","02/13783","2","01:00:07","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-19 11:39:42","","","1","","","","","","","4","2019-08-01 01:00:07","999","2019-08-19 00:00:00","338","","6","","2019-08-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3183/2019","3676","3183","2019","WIHC0001","2","01:00:07","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-09-02 13:55:10","","","1","","","","","","","1","2019-08-01 01:00:07","999","2019-09-09 00:00:00","6","","6","","2019-09-02","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3184/2019","3676","3184","2019","WIHC0003","2","01:00:07","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-08-27 16:26:45","","","1","","","","","","","1","2019-08-01 01:00:07","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3185/2019","3676","3185","2019","WIHC0007","2","01:00:07","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-09-09 15:10:02","","","1","","","","","","","14","2019-08-01 01:00:07","999","2019-09-09 00:00:00","6","","6","","2019-09-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3186/2019","3676","3186","2019","WIHE0002","2","01:00:07","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-08-27 16:27:39","","","1","","","","","","","9","2019-08-01 01:00:07","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3187/2019","3676","3187","2019","WIHE0009","2","01:00:07","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-08-27 16:28:27","","","1","","","","","","","13","2019-08-01 01:00:07","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3188/2019","3676","3188","2019","WIHE0039","2","01:00:07","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-27 16:21:12","","","1","","","","","","","21","2019-08-01 01:00:07","999","2019-08-27 00:00:00","300","","6","","2019-08-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3189/2019","3676","3189","2019","WIHE0042","2","01:00:07","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-09-03 11:31:42","","","1","","","","","","","37","2019-08-01 01:00:07","999","2019-09-09 00:00:00","6","","6","","2019-09-03","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3190/2019","3676","3190","2019","WIHE0042","2","01:00:07","1","37","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-11-27 11:25:52","","","1","","","","","","","37","2019-08-01 01:00:07","999","2019-11-27 00:00:00","7","","6","","2019-11-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3191/2019","3676","3191","2019","WIHE0064","2","01:00:07","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-08-20 11:25:02","","","1","","","","","","","38","2019-08-01 01:00:07","999","2019-08-30 00:00:00","6","","6","","2019-08-20","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3192/2019","3676","3192","2019","WIHE0066","2","01:00:07","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-14 11:26:56","","","1","","","","","","","38","2019-08-01 01:00:07","999","2019-08-14 00:00:00","7","","6","","2019-08-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3193/2019","3676","3193","2019","WIHE0070","2","01:00:07","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-29 11:43:24","","","1","","","","","","","17","2019-08-01 01:00:07","999","2019-08-29 00:00:00","300","","6","","2019-08-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3194/2019","3676","3194","2019","WIHE0077","2","01:00:07","1","33","0","0","331","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-09-11 10:28:57","","","1","","","","","","","33","2019-08-01 01:00:07","999","2019-09-11 00:00:00","7","","6","","2019-09-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3195/2019","3676","3195","2019","WIHE0078","2","01:00:07","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-09-11 10:26:36","","","1","","","","","","","38","2019-08-01 01:00:07","999","2019-09-11 00:00:00","7","","6","","2019-09-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3196/2019","3676","3196","2019","WIHE0082","2","01:00:07","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-08-27 16:29:19","","","1","","","","","","","42","2019-08-01 01:00:07","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3197/2019","3676","3197","2019","WIPI0004","2","01:00:07","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-09-02 13:56:44","","","1","","","","","","","15","2019-08-01 01:00:07","999","2019-09-09 00:00:00","6","","6","","2019-09-02","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3198/2019","3676","3198","2019","WIPU0006","2","01:00:07","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-08-20 11:28:01","","","1","","","","","","","10","2019-08-01 01:00:07","999","2019-08-30 00:00:00","6","","6","","2019-08-20","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3199/2019","3676","3199","2019","WISU0002","2","01:00:07","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-08-27 16:30:20","","","1","","","","","","","44","2019-08-01 01:00:07","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3200/2019","3676","3200","2019","WITB0013","2","01:00:07","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-08-27 16:31:08","","","1","","","","","","","10","2019-08-01 01:00:07","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3201/2019","3676","3201","2019","WITB0013","2","01:00:07","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-19 14:45:07","","","1","","","","","","","10","2019-08-01 01:00:07","999","2019-08-19 00:00:00","300","","6","","2019-08-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3202/2019","3676","3202","2019","TIHE0557","2","01:00:07","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-29 11:52:57","","","1","","","","","","","25","2019-08-01 01:00:07","999","2019-08-29 00:00:00","300","","6","","2019-08-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3203/2019","3676","3203","2019","TIHE0558","2","01:00:07","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-09-04 13:41:33","","","1","","","","","","","25","2019-08-01 01:00:07","999","2019-09-04 00:00:00","300","","6","","2019-09-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3204/2019","3676","3204","2019","TIHE0559","2","01:00:07","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-23 11:19:56","","","1","","","","","","","25","2019-08-01 01:00:07","999","2019-08-23 00:00:00","300","","6","","2019-08-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3205/2019","3676","3205","2019","TIHE0560","2","01:00:07","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-08-27 16:45:45","","","1","","","","","","","25","2019-08-01 01:00:07","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3206/2019","3676","3206","2019","TIHE0560","2","01:00:07","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:07","2019-08-29 11:30:21","","","1","","","","","","","25","2019-08-01 01:00:07","999","2019-08-29 00:00:00","300","","6","","2019-08-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3207/2019","3676","3207","2019","QIHE0858","2","01:00:07","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-11-01 15:25:06","","","1","","","","","","","11","2019-08-01 01:00:07","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3208/2019","3676","3208","2019","TIHE0571","2","01:00:07","1","25","3","3","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","","","","2","","","","","","","25","2019-08-01 01:00:07","999","2019-08-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3209/2019","3676","3209","2019","TIHE0570","2","01:00:07","1","25","3","3","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-09-05 08:44:09","","","1","","","","","","","25","2019-08-01 01:00:07","999","2019-09-09 00:00:00","6","","6","","2019-09-05","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3210/2019","3676","3210","2019","TIHE0572","2","01:00:07","1","25","3","3","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-10-09 17:14:26","","","1","","","","","","","25","2019-08-01 01:00:07","999","2019-10-09 00:00:00","6","","6","","2019-10-09","2019-10-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3211/2019","3676","3211","2019","TIHE0573","2","01:00:07","1","25","3","3","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-10-09 17:11:51","","","1","","","","","","","25","2019-08-01 01:00:07","999","2019-10-09 00:00:00","6","","6","","2019-10-09","2019-10-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3212/2019","3676","3212","2019","TIHE0574","2","01:00:07","1","25","3","3","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-10-09 17:18:24","","","1","","","","","","","25","2019-08-01 01:00:07","999","2019-10-09 00:00:00","6","","6","","2019-10-09","2019-10-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3213/2019","3676","3213","2019","TIHE0575","2","01:00:07","1","9","9","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-08-27 16:46:31","","","1","","","","","","","9","2019-08-01 01:00:07","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3214/2019","3676","3214","2019","TIHC0105","2","01:00:07","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-09-02 13:47:59","","","1","","","","","","","1","2019-08-01 01:00:07","999","2019-09-09 00:00:00","6","","6","","2019-09-02","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3215/2019","3676","3215","2019","TIHC0106","2","01:00:07","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-09-02 13:49:00","","","1","","","","","","","1","2019-08-01 01:00:07","999","2019-09-04 00:00:00","6","","6","","2019-09-02","2019-09-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3216/2019","3676","3216","2019","PIHE0113","2","01:00:07","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-08-20 10:57:29","","","1","","","","","","","38","2019-08-01 01:00:07","999","2019-08-30 00:00:00","6","","6","","2019-08-20","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3217/2019","3676","3217","2019","TICHE0048","2","01:00:07","1","25","3","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:07","2019-09-03 15:23:58","","","1","","","","","","","25","2019-08-01 01:00:07","999","2019-09-04 00:00:00","6","","6","","2019-09-03","2019-09-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3218/2019","3676","3218","2019","TICHE0048","2","01:00:08","1","25","3","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:08","2019-08-29 15:50:38","","","1","","","","","","","25","2019-08-01 01:00:08","999","2019-08-29 00:00:00","300","","6","","2019-08-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3219/2019","3676","3219","2019","TIHE0581","2","01:00:08","1","19","13","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:08","2019-08-29 11:42:05","","","1","","","","","","","19","2019-08-01 01:00:08","999","2019-08-29 00:00:00","300","","6","","2019-08-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3220/2019","3676","3220","2019","TIMG0051","2","01:00:08","1","22","2","2","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:08","2019-08-27 16:24:57","","","1","","","","","","","22","2019-08-01 01:00:08","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3221/2019","3676","3221","2019","TIMG0051","2","01:00:08","1","22","2","2","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-08-01 01:00:08","2019-08-20 10:44:23","","","1","","","","","","","22","2019-08-01 01:00:08","999","2019-08-20 00:00:00","7","","6","","2019-08-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3222/2019","3676","3222","2019","TIPI0064","2","01:00:08","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 01:00:08","2019-09-02 13:54:03","","","1","","","","","","","15","2019-08-01 01:00:08","999","2019-09-04 00:00:00","6","","6","","2019-09-02","2019-09-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1042/2019","1535","1042","2019","EQ 012 SEARC","2","08:36:31","1","13","0","0","226","Est na bancada 2 da sala 2 da SEARC.","47747","0","0","0","0","0","1","1","1","1","62","","101","","226","","0","","2019-08-01 08:36:00","2019-09-25 09:47:00","","","1","0.00","","","","","","13","2019-08-01 08:36:31","226","2019-09-25 00:00:00","101","","4","","2019-08-14","","226","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3223/2019","3676","3223","2019","CXHC/PRO19","2","09:10:06","1","9","0","0","23","","18712","0","0","0","0","0","1","1","","1","26","","6","","","","0","","2019-08-01 09:10:00","2019-08-08 16:05:00","","","1","0.00","","","<p>Realizado a troca da pilha.</p>","","","9","2019-08-01 09:10:06","23","2019-08-08 00:00:00","7","","6","","2019-08-08","2019-08-08","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("301/2019","2239","301","2019","LDB-CAM003","4","10:55:20","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-16 15:08:00","","","1","","","","","","","5","2019-08-01 10:55:20","234","2019-10-16 00:00:00","387","","6","","2019-10-16","2019-10-16","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("302/2019","2239","302","2019","LDB-FRE0026","4","11:22:15","3","86","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 10:58:00","","","1","","","","","","","86","2019-08-01 11:22:15","235","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3224/2019","3676","3224","2019","AIHE0203","2","11:22:25","1","3","0","0","200","","18662","0","0","0","0","0","1","1","1","1","47","","6","","","","0","","2019-08-01 11:22:00","2019-08-08 14:10:00","","","1","0.00","","","<p>Reiniciado equipamento pelo usurio. Equipamento funcionando normalmente.</p>","","","3","2019-08-01 11:22:25","200","2019-08-08 00:00:00","7","","6","","2019-08-08","2019-08-07","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1043/2019","1535","1043","2019","EQ 053 SEADI","4","12:31:47","1","17","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-30 14:30:34","","","0","","","","","","","17","2019-08-01 12:31:47","189","2019-10-30 00:00:00","101","","5","","2019-10-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3225/2019","3676","3225","2019","AIHE0200","2","12:55:44","1","3","0","0","27","Sala 110","18662","0","0","0","0","0","1","1","1","1","24","","7","","","","","","2019-08-01 12:55:00","2019-08-29 10:13:00","","","1","0.00","","","<p>Feito limpeza do sensor com gua destilada. Reconectado sensor. Testado e liberado para uso.</p>","","","3","2019-08-01 12:55:44","27","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-29","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3226/2019","3676","3226","2019","CXST/CE10PRO","2","13:02:38","1","38","0","0","148","Coleta externa","18706","0","0","0","0","0","1","1","1","1","43","","300","","","","0","","2019-08-01 13:02:00","2019-08-19 15:53:00","","","1","0.00","","","<p>Solda do sensor na placa.</p>","","","38","2019-08-01 13:02:38","148","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-08-12","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3227/2019","3676","3227","2019","CXST/CE08PRO","2","13:03:20","1","38","0","0","148","Coleta externa","18706","0","0","0","0","0","1","1","1","1","43","","300","","","","0","","2019-08-01 13:03:00","2019-08-19 15:55:00","","","1","0.00","","","<p>Solda do sensor na placa.</p>","","","38","2019-08-01 13:03:20","148","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-08-12","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3228/2019","3676","3228","2019","AIHE0215","2","13:06:08","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-01 13:06:08","2019-08-01 13:27:03","","","1","","","","","","","49","2019-08-01 13:06:08","999","2019-08-03 00:00:00","6","","6","","2019-08-01","2019-08-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3229/2019","3676","3229","2019","WI0027","2","14:35:34","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 14:35:34","","","","1","","","","","","","22","2019-07-03 14:35:34","999","2019-07-03 14:35:34","999","WI0027-2019-10933RD.pdf","6","","","","","","","2019-08-01 14:35:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3230/2019","3676","3230","2019","WI0028","2","14:36:30","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 14:36:30","","","","1","","","","","","","22","2019-07-03 14:36:30","999","2019-07-03 14:36:30","999","WI0028-2019-10934RD.pdf","6","","","","","","","2019-08-01 14:36:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3231/2019","3676","3231","2019","WI0030","2","14:37:28","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 14:37:28","","","","1","","","","","","","22","2019-07-03 14:37:28","999","2019-07-03 14:37:28","999","WI0030-2019-10935RD.pdf","6","","","","","","","2019-08-01 14:37:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3232/2019","3676","3232","2019","WI0031","2","14:38:33","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 14:38:33","","","","1","","","","","","","22","2019-07-03 14:38:33","999","2019-07-03 14:38:33","999","WI0031-2019-10936RD.pdf","6","","","","","","","2019-08-01 14:38:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3233/2019","3676","3233","2019","WI0032","2","14:39:26","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 14:39:26","","","","1","","","","","","","38","2019-07-03 14:39:26","999","2019-07-03 14:39:26","999","WI0032-2019-10937RD.pdf","6","","","","","","","2019-08-01 14:39:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3234/2019","3676","3234","2019","WI0033","2","14:40:43","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 14:40:43","","","","1","","","","","","","22","2019-07-03 14:40:43","999","2019-07-03 14:40:43","999","WI0033-2019-10938RD.pdf","6","","","","","","","2019-08-01 14:40:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3235/2019","3676","3235","2019","QIHE1057","2","16:47:06","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-22 16:47:06","","","","1","","","","","","","42","2019-07-22 16:47:06","999","2019-07-22 16:47:06","999","QIHE1057-2019-11002RD.pdf","6","","","","","","","2019-08-01 16:47:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("303/2019","2239","303","2019","LDB-CMR0011","4","10:26:38","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-05 15:14:00","","","1","","","","","","","5","2019-08-02 10:26:38","234","2019-09-05 00:00:00","387","","6","","2019-09-05","2019-09-05","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","1032","1","2019","10114/06","4","10:33:35","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-08-02 10:33:35","241","2019-08-02 10:33:35","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","1032","2","2019","26561/11","4","10:43:04","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-08-02 10:43:04","241","2019-08-02 10:43:04","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("304/2019","2239","304","2019","LDB-FRE0018","4","10:48:36","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 11:54:00","","","1","","","","","","","5","2019-08-02 10:48:36","235","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3236/2019","3676","3236","2019","CXST/PI09PRO","2","10:59:24","1","15","","","62","34338992","","0","0","0","0","0","1","1","","1","43","","300","","","","","","2019-08-02 10:59:00","2019-08-15 14:01:17","","","0","0.00","","","<p>Fixado novo velcro na caixa e no termmetro.</p>","","","15","2019-08-02 10:59:24","62","2019-08-15 00:00:00","300","","5","","2019-08-15","2019-08-15","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2019","291","44","2019","DMI 11167","4","11:03:46","1","15","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 16:54:00","","","1","","","","","","","15","2019-08-02 11:03:46","256","2019-10-21 00:00:00","399","","6","","2019-10-21","2019-10-21","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2019","291","45","2019","UR-04-B1-1","4","11:16:18","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 09:42:00","","","1","","","","","","","7","2019-08-02 11:16:18","256","2019-10-22 00:00:00","399","","6","","2019-10-22","2019-10-22","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3237/2019","3676","3237","2019","TIHE0238","2","11:53:05","1","16","0","0","198","HLA 147","18728","0","0","0","0","0","0","1","1","1","50","","7","","","","","","2019-08-02 11:53:00","2019-10-08 10:54:00","","","1","0.00","","","<p>No encontrado defeito</p>","","","16","2019-08-02 11:53:05","198","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-08","10","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1044/2019","1535","1044","2019","EQ 005 MICRA","4","12:15:39","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-08-02 12:15:39","202","2019-08-02 12:15:39","202","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1045/2019","1535","1045","2019","EQ 073 MICRA","4","12:18:21","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-08-02 12:18:21","202","2019-08-02 12:18:21","202","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1046/2019","1535","1046","2019","EQ 057 AGUAM","4","12:21:27","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-11 11:30:40","","","0","","","","","","","6","2019-08-02 12:21:27","202","2019-10-11 00:00:00","101","","5","","2019-10-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3238/2019","3676","3238","2019","TIHE0433","2","14:33:09","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-10 14:33:09","","","","1","","","","","","","9","2019-07-10 14:33:09","999","2019-07-10 14:33:09","999","","6","","","","","","","2019-08-02 14:33:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3239/2019","3676","3239","2019","TIHE0432","2","14:33:56","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-11 14:33:56","","","","1","","","","","","","9","2019-07-11 14:33:56","999","2019-07-11 14:33:56","999","","6","","","","","","","2019-08-02 14:33:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3240/2019","3676","3240","2019","TIHE0330","2","14:34:41","1","11","0","0","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-12 14:34:41","","","","1","","","","","","","11","2019-07-12 14:34:41","999","2019-07-12 14:34:41","999","","6","","","","","","","2019-08-02 14:34:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3241/2019","3676","3241","2019","TIPI0011","2","14:35:21","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-15 14:35:21","","","","1","","","","","","","9","2019-07-15 14:35:21","999","2019-07-15 14:35:21","999","","6","","","","","","","2019-08-02 14:35:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3242/2019","3676","3242","2019","TIHE0401","2","14:36:13","1","41","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-16 14:36:13","","","","1","","","","","","","41","2019-07-16 14:36:13","999","2019-07-16 14:36:13","999","","6","","","","","","","2019-08-02 14:36:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3243/2019","3676","3243","2019","TIHE0403","2","14:45:02","1","41","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-17 14:45:02","","","","1","","","","","","","41","2019-07-17 14:45:02","999","2019-07-17 14:45:02","999","","6","","","","","","","2019-08-02 14:45:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3244/2019","3676","3244","2019","TIHE0100","2","14:45:55","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-19 14:45:55","","","","1","","","","","","","9","2019-07-19 14:45:55","999","2019-07-19 14:45:55","999","","6","","","","","","","2019-08-02 14:45:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3245/2019","3676","3245","2019","TIHE0231","2","14:46:40","1","16","0","0","245","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-29 14:46:40","","","","1","","","","","","","16","2019-07-29 14:46:40","999","2019-07-29 14:46:40","999","","6","","","","","","","2019-08-02 14:46:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3246/2019","3676","3246","2019","TIPI0001","2","16:08:59","1","14","0","0","7","","","0","0","0","0","0","0","1","","1","8","","7","","","","0","","2019-08-02 16:08:00","2019-08-02 16:40:00","","","1","0.00","","","<p>TESTE</p>","","","14","2019-08-02 16:08:59","7","2019-09-04 00:00:00","7","","6","","2019-09-04","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3247/2019","3676","3247","2019","PIHE0109","2","18:34:21","1","49","0","0","55","","18692","0","0","0","0","0","1","1","1","1","46","","6","","","","0","","2019-08-02 18:34:00","2019-08-08 08:35:00","","","1","0.00","","","<p>Foi realizado o alinhamento do ponteiro no ponto zero, o mesmo foi calibrado e liberado para uso.</p>","","","49","2019-08-02 18:34:21","55","2019-08-08 00:00:00","7","","6","","2019-08-08","2019-08-08","132","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("305/2019","2239","305","2019","LDB-FRE005","4","11:30:47","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 11:59:00","","","1","","","","","","","5","2019-08-05 11:30:47","235","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("306/2019","2239","306","2019","LDB-CMR0034","4","13:07:28","3","86","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 11:57:00","","","1","","","","","","","86","2019-08-05 13:07:28","235","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("307/2019","2239","307","2019","LDB-CMR0037","4","14:09:49","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 09:41:00","","","1","","","","","","","5","2019-08-05 14:09:49","234","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1047/2019","1535","1047","2019","EQ 014 FQMED","2","15:44:41","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-03 15:44:41","","","","1","","","","","","","9","2019-06-03 15:44:41","999","2019-06-03 15:44:41","999","Certif EVQ-11588-01-2019 EQ014FQMED.pdf","6","","","","","","","2019-08-05 15:44:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1048/2019","1535","1048","2019","EQ 018 MEIOS","2","16:25:15","1","60","0","0","217","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-03 16:25:15","","","","1","","","","","","","60","2019-06-03 16:25:15","999","2019-06-03 16:25:15","999","Certif EVQ-11588-02-2019 EQ018MEIOS.pdf","6","","","","","","","2019-08-05 16:25:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3248/2019","3676","3248","2019","AIHE0213","2","16:29:25","1","16","23","0","152","sala 106","18677","0","0","0","0","0","1","1","5","1","50","","6","","","","1","20","2019-08-05 16:29:00","2019-08-14 14:29:00","","","1","0.00","","","<p>Entrou ar no sistema. Erro pontual , equipamento ok.</p>","","","16","2019-08-05 16:29:25","152","2019-08-14 00:00:00","6","","6","","2019-08-14","2019-08-05","152","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1049/2019","1535","1049","2019","EQ 001 COMEC","2","16:46:04","1","22","0","0","101","","","0","0","0","0","0","1","1","1","1","62","","0","","280","","0","","2019-08-05 16:46:00","2019-08-05 16:58:06","","","1","0.00","","","<p>Substituio do teclado/membrana e chave lig/deslig. Ok para uso.</p>","","","22","2019-08-05 16:46:04","101","2019-08-05 00:00:00","101","","4","","2019-08-05","","280","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1050/2019","1535","1050","2019","EQ 001 COMEC","2","17:05:16","1","22","","","280","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 17:05:00","","","","1","","","","","","","22","2019-07-31 17:05:16","999","2019-07-31 17:05:16","999","7906 - Relat CSB EQ001COMEC.pdf","6","","","2019-09-30","101","<p>Def cliente.</p>","1","2019-08-05 17:05:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1051/2019","1535","1051","2019","EQ 003 MICRA","2","17:38:04","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-30 17:38:04","2019-10-15 09:21:50","","","1","","","","","","","8","2019-07-30 17:38:04","999","2019-10-15 00:00:00","101","7902 - Relat CSB EQ003MICRA.pdf","6","","2019-10-15","","","","","2019-08-05 17:38:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1052/2019","1535","1052","2019","EQ 080 MICAL","2","09:20:13","1","20","0","0","219","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-04 09:20:13","","","","1","","","","","","","20","2019-06-04 09:20:13","999","2019-06-04 09:20:13","999","CT 2019-10023 MA R1  eq080mical.pdf","6","","","","","","","2019-08-06 09:20:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1053/2019","1535","1053","2019","EQ 012 MEIOS","2","09:47:46","1","27","","","85","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-30 09:47:00","2019-10-15 08:34:16","","","1","","","","","","","27","2019-07-30 09:47:46","999","2019-10-15 00:00:00","101","7899 - Relat CSB EQ012MEIOS.pdf","6","","2019-10-15","","0","","2","2019-08-06 09:47:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3249/2019","3676","3249","2019","CXST/CE17PRO","2","09:56:48","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-08-06 09:56:00","2019-08-09 12:00:00","","","1","0.00","","","<p>Substitudo termmetro (601) pelo (689), Calibrado.</p>","","","38","2019-08-06 09:56:48","148","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-22","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3250/2019","3676","3250","2019","CXST/CE11PRO","2","09:57:19","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","22","","6","","","","","","2019-08-06 09:57:00","2019-08-09 11:51:00","","","1","0.00","","","<p>Realizado a troca da etiqueta.</p>","","","38","2019-08-06 09:57:19","148","2019-08-10 00:00:00","7","","6","","2019-08-10","2019-08-09","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3251/2019","3676","3251","2019","CXST/CE21PRO","2","09:57:45","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","22","","6","","","","","","2019-08-06 09:57:00","2019-08-09 11:49:00","","","1","0.00","","","<p>Realizado a troca da etiqueta.</p>","","","38","2019-08-06 09:57:45","148","2019-08-10 00:00:00","7","","6","","2019-08-10","2019-08-08","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3252/2019","3676","3252","2019","CXST/CE03PRO","2","09:58:25","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","43","","338","","","","0","","2019-08-06 09:58:00","2019-08-19 16:08:00","","","1","0.00","","","<p>Foi colado velcro no termmetro.</p>","","","38","2019-08-06 09:58:25","148","2019-08-20 00:00:00","7","","6","","2019-08-20","2019-08-13","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3253/2019","3676","3253","2019","CXST/CE12PRO","2","09:59:25","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","43","","338","","","","0","","2019-08-06 09:59:00","2019-08-19 16:12:00","","","1","0.00","","","<p>Foi feita uma nova solda do termmetro na placa.</p>","","","38","2019-08-06 09:59:25","148","2019-08-20 00:00:00","7","","6","","2019-08-20","2019-08-13","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3254/2019","3676","3254","2019","CXST/CE08PRO","2","09:59:56","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","26","","6","","","","0","","2019-08-06 09:59:00","2019-08-08 14:14:00","","","1","0.00","","","<p>Aps trocada a pilha, foi identificado que o fio do termmetro se encontrava rompido, foi soldado novamente o sensor na placa e fixada as dobradias.</p>","","","38","2019-08-06 09:59:56","148","2019-08-20 00:00:00","7","","6","","2019-08-20","2019-08-13","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3255/2019","3676","3255","2019","CXST/CE20PRO","2","10:00:56","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","0","1","1","1","43","","338","","","","0","","2019-08-06 10:00:00","2019-08-19 16:12:00","","","1","0.00","","","<p>Foi colocado o pino de fixao da ala.</p>","","","38","2019-08-06 10:00:56","148","2019-08-20 00:00:00","7","","6","","2019-08-20","2019-08-13","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1054/2019","1535","1054","2019","EQ 013 BIMOL","2","10:01:47","1","4","","","386","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-30 10:01:00","2019-10-15 09:23:59","","","1","","","","","","","4","2019-07-30 10:01:47","999","2019-10-15 00:00:00","101","7901 - Relat CSB EQ013BIMOL.pdf","6","","2019-10-15","","0","","0","2019-08-06 10:01:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3256/2019","3676","3256","2019","TIHE0351","2","10:02:02","1","38","","","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","21","","6","","","","","","2019-08-06 10:02:00","2019-08-07 15:37:00","","","1","0.00","","","<p>Termmetro danificado sem conserto.</p>","","","38","2019-08-06 10:02:02","148","2019-08-08 00:00:00","7","","6","","2019-08-08","2019-08-08","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1055/2019","1535","1055","2019","EQ 004 MICRA","2","10:05:06","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-30 10:05:06","","","","1","","","","","","","8","2019-07-30 10:05:06","999","2019-07-30 10:05:06","999","7903 - Relat CSB EQ004MICRA.pdf","6","","","","","","","2019-08-06 10:05:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1056/2019","1535","1056","2019","EQ 016 AGUAM","2","10:07:25","1","6","0","0","89","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-30 10:07:25","","","","1","","","","","","","6","2019-07-30 10:07:25","999","2019-07-30 10:07:25","999","7905 - Relat CSB EQ016AGUAM.pdf","6","","","","","","","2019-08-06 10:07:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1057/2019","1535","1057","2019","EQ 135 BIMOL","2","10:18:01","1","4","0","0","386","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 10:18:01","","","","1","","","","","","","4","2019-07-31 10:18:01","999","2019-07-31 10:18:01","999","7908 - Relat CSB EQ135BIMOL.pdf","6","","","","","","","2019-08-06 10:18:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1058/2019","1535","1058","2019","EQ 001 TUBER","2","10:23:58","1","24","0","0","80","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-01 10:23:58","","","","1","","","","","","","24","2019-08-01 10:23:58","999","2019-08-01 10:23:58","999","7909 - Relat CSB EQ001TUBER.pdf","6","","","","","","","2019-08-06 10:23:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1059/2019","1535","1059","2019","EQ 006 TUBER","2","10:26:13","1","24","0","0","80","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-01 10:26:13","","","","1","","","","","","","24","2019-08-01 10:26:13","999","2019-08-01 10:26:13","999","7910 - Relat CSB EQ006TUBER.pdf","6","","","","","","","2019-08-06 10:26:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1060/2019","1535","1060","2019","EQ 010 BACTO","2","10:28:53","1","10","0","0","81","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-30 10:28:53","","","","1","","","","","","","10","2019-07-30 10:28:53","999","2019-07-30 10:28:53","999","7911 - Relat CSB EQ010BACTO.pdf","6","","","","","","","2019-08-06 10:28:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1061/2019","1535","1061","2019","EQ 089 BIMOL","2","10:30:33","1","4","0","0","386","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 10:30:33","","","","1","","","","","","","4","2019-07-31 10:30:33","999","2019-07-31 10:30:33","999","7912 - Relat CSB EQ089BIMOL.pdf","6","","","","","","","2019-08-06 10:30:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1062/2019","1535","1062","2019","EQ 007 TUBER","2","10:35:11","1","24","0","0","80","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-02 10:35:11","","","","1","","","","","","","24","2019-08-02 10:35:11","999","2019-08-02 10:35:11","999","7940 - Relat CSB EQ007TUBER.pdf","6","","","","","","","2019-08-06 10:35:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1063/2019","1535","1063","2019","EQ 015 DTROP","2","10:36:50","1","12","0","0","78","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-02 10:36:50","","","","1","","","","","","","12","2019-08-02 10:36:50","999","2019-08-02 10:36:50","999","7949 - Relat CSB EQ015DTROP.pdf","6","","","","","","","2019-08-06 10:36:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1064/2019","1535","1064","2019","EQ 047 BIMOL","2","10:41:19","1","4","0","0","386","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 10:41:19","","","","1","","","","","","","4","2019-07-31 10:41:19","999","2019-07-31 10:41:19","999","8080 - Relat CSB EQ047BIMOL.pdf","6","","","","","","","2019-08-06 10:41:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1065/2019","1535","1065","2019","EQ 118 MICRA","2","11:33:27","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-18 11:33:27","","","","1","","","","","","","8","2019-07-18 11:33:27","999","2019-07-18 11:33:27","999","CT-R 2019-0030 MA  eq118micra.pdf","6","","","","","","","2019-08-06 11:33:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1066/2019","1535","1066","2019","EQ 011 FAGUA","4","12:22:55","1","14","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","14","2019-08-06 12:22:55","202","2019-08-06 12:22:55","202","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("308/2019","2239","308","2019","LDB-CMR0039","4","12:26:53","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 09:49:00","","","1","","","","","","","5","2019-08-06 12:26:53","234","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("309/2019","2239","309","2019","LDB-FRE0031","4","12:41:53","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 09:44:00","","","1","","","","","","","5","2019-08-06 12:41:53","234","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("310/2019","2239","310","2019","LDB-FRE0033","4","12:56:50","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 09:46:00","","","1","","","","","","","5","2019-08-06 12:56:50","234","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("311/2019","2239","311","2019","LDB-FRE004","4","14:24:13","3","88","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-16 15:16:00","","","1","","","","","","","88","2019-08-06 14:24:13","235","2019-10-16 00:00:00","387","","6","","2019-10-16","2019-10-16","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("312/2019","2239","312","2019","LDB-FRE0013","4","14:41:53","3","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-16 15:19:00","","","1","","","","","","","5","2019-08-06 14:41:53","235","2019-10-16 00:00:00","387","","6","","2019-10-16","2019-10-16","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1067/2019","1535","1067","2019","EQ 027 MICOL","2","15:32:42","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-18 15:32:42","","","","1","","","","","","","3","2019-07-18 15:32:42","999","2019-07-18 15:32:42","999","CT-R 2019-0030 SM  eq027micol  sig.pdf","6","","","","","","","2019-08-06 15:32:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1068/2019","1535","1068","2019","EQ 050 BACTO","2","15:39:47","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-25 15:39:47","","","","1","","","","","","","10","2019-07-25 15:39:47","999","2019-07-25 15:39:47","999","CT-R 2019-0031 MA  eq050bacto  sig.pdf","6","","","","","","","2019-08-06 15:39:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1069/2019","1535","1069","2019","EQ 048 MICOL","2","15:41:31","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-19 15:41:31","","","","1","","","","","","","3","2019-07-19 15:41:31","999","2019-07-19 15:41:31","999","CT-R 2019-0031 SM  eq048micol.pdf","6","","","","","","","2019-08-06 15:41:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1070/2019","1535","1070","2019","EQ 048 MICOL","2","15:42:22","1","3","0","0","79","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-25 15:42:22","","","","1","","","","","","","3","2019-07-25 15:42:22","999","2019-07-25 15:42:22","999","CT-R 2019-0031 SM  eq048micol  sig.pdf","6","","","","","","","2019-08-06 15:42:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1071/2019","1535","1071","2019","EQ 103 MICRA","2","15:42:24","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-05 15:42:24","","","","1","","","","","","","8","2019-08-05 15:42:24","999","2019-08-05 15:42:24","999","","6","","","","","","","2019-08-06 15:42:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1072/2019","1535","1072","2019","EQ 089 MEIOS","2","15:43:29","1","27","0","0","85","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-05 15:43:29","","","","1","","","","","","","27","2019-08-05 15:43:29","999","2019-08-05 15:43:29","999","","6","","","","","","","2019-08-06 15:43:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1073/2019","1535","1073","2019","EQ 110 BIMOL","2","15:45:41","1","4","0","0","386","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-23 15:45:41","","","","1","","","","","","","4","2019-07-23 15:45:41","999","2019-07-23 15:45:41","999","CT-R 2019-0034 SM  eq110bimol.pdf","6","","","","","","","2019-08-06 15:45:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3257/2019","3676","3257","2019","SIHE0104","2","18:36:41","1","16","0","0","194","","18728","0","0","0","0","0","0","1","1","1","48","","338","","","","","","2019-08-06 18:36:00","2019-08-20 13:59:00","","","1","0.00","","","<p>Sem defeito.</p>","","","16","2019-08-06 18:36:41","194","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-06","13","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1074/2019","1535","1074","2019","EQ 052 DTROP","2","10:13:52","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-26 10:13:52","","","","1","","","","","","","12","2019-07-26 10:13:52","999","2019-07-26 10:13:52","999","","6","","","","","","","2019-08-07 10:13:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1075/2019","1535","1075","2019","EQ 049 BACTO","2","10:57:41","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-24 10:57:41","","","","1","","","","","","","10","2019-07-24 10:57:41","999","2019-07-24 10:57:41","999","","6","","","","","","","2019-08-07 10:57:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3258/2019","3676","3258","2019","AIHE0187","2","11:30:51","1","16","0","0","198","HLA 147","18728","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-08-07 11:30:00","","","","2","","","","","","","16","2019-08-07 11:30:51","198","2019-08-07 11:30:51","198","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3259/2019","3676","3259","2019","AIHE0203","2","11:45:46","1","3","0","0","26","","18662","0","0","0","0","0","1","1","5","1","5","","6","","","","","","2019-08-07 11:45:00","2019-08-07 13:27:00","","","1","0.00","","","<p>Usurio substituiu probe e sensor da Wash Zone 2 . Testes ok.</p>","","","3","2019-08-07 11:45:46","26","2019-08-08 00:00:00","7","","6","","2019-08-08","2019-08-07","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1076/2019","1535","1076","2019","EQ 089 MEIOS","4","15:11:08","1","27","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 11:27:42","","","1","","","","","","","27","2019-08-07 15:11:08","189","2020-02-13 00:00:00","101","","6","","2020-02-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1077/2019","1535","1077","2019","EQ 103 MICRA","4","15:15:53","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-15 14:45:10","","","1","","","","","","","8","2019-08-07 15:15:53","189","2019-10-15 00:00:00","3","","6","","2019-10-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1078/2019","1535","1078","2019","EQ 083 MICOL","2","15:25:56","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-24 15:25:56","","","","1","","","","","","","3","2019-07-24 15:25:56","999","2019-07-24 15:25:56","999","","6","","","","","","","2019-08-07 15:25:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3260/2019","3676","3260","2019","SIHE0073","2","16:05:49","1","10","0","0","300","","18607","0","0","0","0","0","1","1","3","1","43","","338","","338","","0","","2019-08-07 16:05:00","2019-08-07 16:10:00","","","1","0.00","","","<p>Foi recebido do C.E.B e realizado a troca do encoder danificado.</p>","","","10","2019-08-07 16:05:49","300","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-10","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3261/2019","3676","3261","2019","SIHE0021","2","16:06:23","1","11","0","0","300","","18607","0","0","0","0","0","1","1","3","1","43","","300","","","","","","2019-08-07 16:06:00","2019-08-07 16:12:00","","","1","0.00","","","<p>AJUSTES DAS DOBRADIAS DA TAMPA.</p>","","","11","2019-08-07 16:06:23","300","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-06","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3262/2019","3676","3262","2019","SIMG0008","2","16:07:58","1","22","0","0","300","","18607","0","0","0","0","0","1","1","3","1","43","","300","","","19.4498","2","8","2019-08-07 16:07:00","2019-08-07 16:14:00","","","1","0.00","","","<p>Equipamento desativado pelo CEB conforme PTD 4727.</p>","","","22","2019-08-07 16:07:58","300","2019-08-24 00:00:00","7","","6","","2019-08-24","2019-08-24","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1079/2019","1535","1079","2019","EQ 082 MICOL","2","16:19:36","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-24 16:19:36","","","","1","","","","","","","3","2019-07-24 16:19:36","999","2019-07-24 16:19:36","999","","6","","","","","","","2019-08-07 16:19:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1080/2019","1535","1080","2019","EQ 029 BACTO","2","17:07:40","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 17:07:40","","","","1","","","","","","","10","2019-06-27 17:07:40","999","2019-06-27 17:07:40","999","CT-R 2019-0017 SM  eq029bacto.pdf","6","","","","","","","2019-08-07 17:07:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1081/2019","1535","1081","2019","EQ 030 BACTO","2","17:10:24","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 17:10:24","","","","1","","","","","","","10","2019-06-27 17:10:24","999","2019-06-27 17:10:24","999","CT-R 2019-0018 SM  eq030bacto.pdf","6","","","","","","","2019-08-07 17:10:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1082/2019","1535","1082","2019","EQ 031 BACTO","2","17:13:30","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 17:13:30","","","","1","","","","","","","10","2019-06-27 17:13:30","999","2019-06-27 17:13:30","999","CT-R 2019-0019 SM  eq031bacto.pdf","6","","","","","","","2019-08-07 17:13:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1083/2019","1535","1083","2019","EQ 041 BACTO","2","17:14:38","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 17:14:38","","","","1","","","","","","","10","2019-06-27 17:14:38","999","2019-06-27 17:14:38","999","CT-R 2019-0020 SM  eq041bacto.pdf","6","","","","","","","2019-08-07 17:14:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1084/2019","1535","1084","2019","EQ 011 FAGUA","2","09:03:54","1","14","0","0","90","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-26 09:03:54","","","","1","","","","","","","14","2019-07-26 09:03:54","999","2019-07-26 09:03:54","999","CT 2019-10038 SM  eq011fagua.pdf","6","","","","","","","2019-08-08 09:03:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","250","6","2019","VARV 001","4","10:24:51","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-08-08 10:24:51","233","2019-08-08 10:24:51","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3263/2019","3676","3263","2019","SIHC0039","2","11:46:03","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 11:46:03","","","","1","","","","","","","14","2019-07-31 11:46:03","999","2019-07-31 11:46:03","999","SIHC0039 - T2019-080105 - 07-2019.pdf","6","","","","","","","2019-08-08 11:46:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2019","291","46","2019","UR-04-B1-1","4","11:53:07","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:41:00","","","1","","","","","","","7","2019-08-08 11:53:07","256","2019-10-21 00:00:00","399","","6","","2019-10-21","2019-10-21","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2019","291","47","2019","UR-04-B1-2A","4","12:27:15","1","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:44:00","","","1","","","","","","","18","2019-08-08 12:27:15","256","2019-10-21 00:00:00","399","","6","","2019-10-21","2019-10-21","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2019","291","48","2019","FPS 9001","4","13:16:50","1","19","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:45:00","","","1","","","","","","","19","2019-08-08 13:16:50","256","2019-10-21 00:00:00","399","","6","","2019-10-21","2019-10-21","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2019","291","49","2019","FPS 7532","4","13:27:58","1","10","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:48:00","","","1","","","","","","","10","2019-08-08 13:27:58","256","2019-10-21 00:00:00","399","","6","","2019-10-21","2019-10-21","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3264/2019","3676","3264","2019","AIHE0174","2","13:31:43","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-07 13:31:43","","","","1","","","","","","","3","2019-08-07 13:31:43","999","2019-08-07 13:31:43","999","AIHE0174 -Veolia -07-08-19.pdf","6","","","","","","","2019-08-08 13:31:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2019","291","50","2019","FPS 7533","4","13:35:03","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:49:00","","","1","","","","","","","1","2019-08-08 13:35:03","256","2019-10-21 00:00:00","399","","6","","2019-10-21","2019-10-21","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3265/2019","3676","3265","2019","QIHE1174","2","13:38:14","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 13:38:14","","","","1","","","","","","","11","2019-07-31 13:38:14","999","2019-07-31 13:38:14","999","QIHE1174 - T2019-073105 - 07-2019.pdf","6","","","","","","","2019-08-08 13:38:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3266/2019","3676","3266","2019","AIHE0174","2","14:30:54","1","3","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 14:30:54","","","","1","","","","","","","3","2019-07-31 14:30:54","999","2019-07-31 14:30:54","999","AIHE0174 - Veolia - 07-2019.pdf","6","","","","","","","2019-08-08 14:30:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","250","7","2019","CQ 241","4","15:27:03","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-08-08 15:27:03","233","2019-08-08 15:27:03","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3267/2019","3676","3267","2019","TIHE0532","2","16:36:13","1","49","","","54","","18692","0","0","0","0","0","0","5","1","5","43","","6","","","","0","","2019-08-08 16:36:00","2019-08-08 18:44:00","","","1","0.00","","","<p>Necessrio substituio do termmetro. Substitudo pelo TIHE0596.</p>","","","49","2019-08-08 16:36:13","54","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-08-14","132","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1085/2019","1535","1085","2019","EQ 027 MICOL","2","17:28:14","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-08 17:28:14","","","","1","","","","","","","3","2019-08-08 17:28:14","999","2019-08-08 17:28:14","999","","6","","","","","","","2019-08-08 17:28:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1086/2019","1535","1086","2019","EQ 048 MICOL","2","17:29:03","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-08 17:29:03","","","","1","","","","","","","3","2019-08-08 17:29:03","999","2019-08-08 17:29:03","999","","6","","","","","","","2019-08-08 17:29:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1087/2019","1535","1087","2019","EQ 083 MICOL","2","17:30:02","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-08 17:30:02","","","","1","","","","","","","3","2019-08-08 17:30:02","999","2019-08-08 17:30:02","999","","6","","","","","","","2019-08-08 17:30:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1088/2019","1535","1088","2019","EQ 006 AGUAM","2","17:30:48","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-08 17:30:48","","","","1","","","","","","","6","2019-08-08 17:30:48","999","2019-08-08 17:30:48","999","","6","","","","","","","2019-08-08 17:30:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1089/2019","1535","1089","2019","EQ 101 IMUNO","2","09:14:36","1","19","0","0","227","","47727","0","0","0","0","0","1","1","1","1","54","","101","","227","","","","2019-08-09 09:14:00","2019-08-09 10:04:22","","","1","0.00","","","","","","19","2019-08-09 09:14:36","227","2019-08-09 00:00:00","101","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","419","7","2019","IM-044","4","10:30:09","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-08-09 10:30:09","235","2019-08-09 10:30:09","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3268/2019","3676","3268","2019","WIPU0005","2","11:04:22","1","10","0","0","338","","18607","0","0","0","0","0","1","1","3","1","50","","338","","","19.4558","2","3","2019-08-09 11:04:00","2019-08-12 09:41:00","","","1","0.00","","","<p>Equipamento desativado pelo CEB conforme PTD 4726</p>","","","10","2019-08-09 11:04:22","338","2019-08-24 00:00:00","7","","6","","2019-08-24","2019-08-24","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3269/2019","3676","3269","2019","WIPU0006","2","11:05:09","1","10","0","0","338","","18607","0","0","0","0","0","0","1","3","1","50","","338","","","19.4560","","3","2019-08-09 11:05:00","2019-08-12 09:37:00","","","1","0.00","","","<p>Equipamento desativado pelo CEB conforme PTD 4725</p>","","","10","2019-08-09 11:05:09","338","2019-08-24 00:00:00","7","","6","","2019-08-24","2019-08-24","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","419","8","2019","IM-183","4","11:08:33","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-08-09 11:08:33","234","2019-08-09 11:08:33","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","419","9","2019","EQ-014","4","11:29:31","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-08-09 11:29:31","235","2019-08-09 11:29:31","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","419","10","2019","IM-007","4","11:45:03","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-08-09 11:45:03","235","2019-08-09 11:45:03","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3270/2019","3676","3270","2019","SITB0020","2","13:24:39","1","9","0","0","35","centrifuga 26","18712","0","0","0","0","0","1","1","3","1","23","","7","","","","2","3","2019-08-09 13:24:00","2019-08-12 15:59:00","","","23","0.00","","","<p>Substitudo amortecedor e aberto OS no CEB para reposio .</p>","","","9","2019-08-09 13:24:39","35","2019-11-26 00:00:00","7","","4","2020-01-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1090/2019","1535","1090","2019","EQ 012 MICRA","4","13:56:55","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-08-09 13:56:55","189","2019-08-09 13:56:55","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1091/2019","1535","1091","2019","EQ 024 SEREA","2","15:00:21","1","26","0","0","99","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 15:00:21","","","","1","","","","","","","26","2019-07-31 15:00:21","999","2019-07-31 15:00:21","999","CT 2019-10043 MA  eq024serea.pdf","6","","","","","","","2019-08-09 15:00:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1092/2019","1535","1092","2019","EQ 024 SEREA","2","15:06:20","1","26","0","0","99","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 15:06:20","","","","1","","","","","","","26","2019-07-31 15:06:20","999","2019-07-31 15:06:20","999","","6","","","","","","","2019-08-09 15:06:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3271/2019","3676","3271","2019","QIOV0003","2","15:30:36","1","20","0","0","70","","","0","0","0","0","0","1","1","1","1","41","","300","","","","","","2019-08-09 15:30:00","2019-08-16 13:49:00","","","1","0.00","","","<p>Realizado a lubrificao da pipeta.</p>","","","20","2019-08-09 15:30:36","70","2019-09-02 00:00:00","7","","6","","2019-09-02","2019-08-20","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3272/2019","3676","3272","2019","QIOV0001","2","15:32:03","1","20","0","0","70","","","0","0","0","0","0","1","1","1","1","41","","300","","","","","","2019-08-09 15:32:00","2019-08-16 13:50:00","","","1","0.00","","","<p>Realizado a lubrificao da pipeta.</p>","","","20","2019-08-09 15:32:03","70","2019-09-02 00:00:00","7","","6","","2019-09-02","2019-08-20","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3273/2019","3676","3273","2019","32/00518","2","09:28:41","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-09 09:28:41","","","","1","","","","","","","9","2019-08-09 09:28:41","999","2019-08-09 09:28:41","999","","6","","","","","","","2019-08-10 09:28:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3274/2019","3676","3274","2019","AIHE0200","2","15:02:32","1","3","0","0","129","","18662","0","0","0","0","0","1","1","1","1","47","","7","","","","","","2019-08-10 15:02:00","2019-08-29 09:27:00","","","1","0.00","","","<p>Usurio substituiu a probe 2 da WZ1.</p>","","","3","2019-08-10 15:02:32","129","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-29","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3275/2019","3676","3275","2019","QIHE1111","2","08:04:35","1","39","0","0","41","","18674","0","0","0","0","0","1","1","5","1","47","","7","","","15011","1","6","2019-08-11 08:04:00","2019-08-26 10:06:00","","","1","0.00","","","<p>Pipeta apresenta erro no visor.<br />Verificada sujeira interna e externa. Foi feita limpeza<br />internamente e externamente. Teste ok.<br />Equipamento liberado para uso.</p>","","","39","2019-08-11 08:04:35","41","2019-09-19 00:00:00","7","","6","","2019-09-19","2019-08-28","42","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3276/2019","3676","3276","2019","TIPI0063","2","08:09:20","1","15","0","0","68","Pr - Triagem Piracicaba ","34222019","0","0","0","0","0","1","1","2","1","26","","300","","","","0","","2019-08-12 08:09:00","2019-08-19 15:44:00","","","1","0.00","","","<p>Realizado a troca da pilha.</p>","","","15","2019-08-12 08:09:20","68","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-08-12","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3277/2019","3676","3277","2019","TIPI0049","2","08:11:36","1","15","","","68","Pr Triagem, Piracicaba ","34222019","0","0","0","0","0","1","1","2","1","42","","300","","","","0","","2019-08-12 08:11:00","2019-08-19 15:50:00","","","1","0.00","","","<p>Realizado a troca da pilha.</p>","","","15","2019-08-12 08:11:36","68","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-08-12","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3278/2019","3676","3278","2019","SIHE0085","2","13:45:25","1","38","0","0","148","Coleta interna","18706","0","0","0","0","0","1","1","3","1","11","","338","","338","","","","2019-08-12 13:45:00","2019-08-20 13:44:00","","","1","0.00","","","<p>Foi realizada a troca da pea jack j4 (plug de entrada de tenso), realizado testes e liberado para uso.</p>","","","38","2019-08-12 13:45:25","148","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-08-30","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3279/2019","3676","3279","2019","TIHE0230","2","14:37:41","1","16","0","0","196","","18728","0","0","0","0","0","1","1","3","1","15","","6","","","","2","3","2019-08-12 14:37:00","2019-08-12 15:50:00","","","1","0.00","","","<p>CONSERTO DO INTERRUPTOR DA PORTA</p>","","","16","2019-08-12 14:37:41","196","2019-08-24 00:00:00","6","","6","","2019-08-24","2019-08-19","11","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2019","176","30","2019","185812","4","14:51:04","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:05:00","","","1","","","","","","","2","2019-08-12 14:51:04","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2019","176","31","2019","173087","4","14:58:36","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:07:00","","","1","","","","","","","2","2019-08-12 14:58:36","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1093/2019","1535","1093","2019","EQ 006 AGUAM","4","15:28:14","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","0","","","","","","","6","2019-08-12 15:28:14","189","2019-10-11 00:00:00","101","","4","","","","0","","0","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1094/2019","1535","1094","2019","EQ 001 AGUAM","4","15:33:39","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2019-08-12 15:33:39","202","2019-08-12 15:33:39","202","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3280/2019","3676","3280","2019","SIHE0118","2","07:49:44","1","9","0","0","23","","18761","0","0","0","0","0","0","1","1","1","48","","6","","","","","","2019-08-13 07:49:00","2019-08-13 08:55:00","","","1","0.00","","","<p>OS CANCELADA. JA tratada na OS 17/2018</p>","","","9","2019-08-13 07:49:44","23","2019-08-13 00:00:00","7","","6","","2019-08-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1095/2019","1535","1095","2019","EQ 035 VIROL","2","10:11:33","1","11","0","0","83","","","0","0","0","0","0","1","1","1","1","","","101","","83","","0","","2019-08-13 10:11:00","2019-09-25 09:47:00","","","1","0.00","","","","","","11","2019-08-13 10:11:33","83","2019-09-25 00:00:00","101","","4","","2019-08-19","","83","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1096/2019","1535","1096","2019","EQ 001 AGUAM","2","10:32:43","1","6","0","0","89","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-12 10:32:43","","","","1","","","","","","","6","2019-08-12 10:32:43","999","2019-08-12 10:32:43","999","","6","","","","","","","2019-08-13 10:32:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1097/2019","1535","1097","2019","EQ 001 AGUAM","2","10:32:59","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-12 10:32:59","","","","1","","","","","","","6","2019-08-12 10:32:59","999","2019-08-12 10:32:59","999","","6","","","","","","","2019-08-13 10:32:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1098/2019","1535","1098","2019","EQ 005 LESEM","2","11:11:15","1","7","0","0","280","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-13 11:11:15","","","","1","","","","","","","7","2019-08-13 11:11:15","999","2019-08-13 11:11:15","999","","6","","","","","","","2019-08-13 11:11:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3281/2019","3676","3281","2019","SIMG0018","2","11:22:05","1","22","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-23 11:22:05","","","","1","","","","","","","22","2019-07-23 11:22:05","999","2019-07-23 11:22:05","999","","6","","","","","","","2019-08-13 11:22:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3282/2019","3676","3282","2019","SIOV0004","2","11:22:32","1","20","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-23 11:22:32","","","","1","","","","","","","20","2019-07-23 11:22:32","999","2019-07-23 11:22:32","999","","6","","","","","","","2019-08-13 11:22:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1099/2019","1535","1099","2019","EQ 012 MEIOS","2","11:29:17","1","27","0","0","85","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-30 11:29:17","","","","1","","","","","","","27","2019-07-30 11:29:17","999","2019-07-30 11:29:17","999","","6","","","","","","","2019-08-13 11:29:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1100/2019","1535","1100","2019","EQ 003 MICRA","2","11:30:30","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-30 11:30:30","","","","1","","","","","","","8","2019-07-30 11:30:30","999","2019-07-30 11:30:30","999","","6","","","","","","","2019-08-13 11:30:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1101/2019","1535","1101","2019","EQ 047 BIMOL","2","11:32:32","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-30 11:32:32","","","","1","","","","","","","4","2019-07-30 11:32:32","999","2019-07-30 11:32:32","999","","6","","","","","","","2019-08-13 11:32:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1102/2019","1535","1102","2019","EQ 004 MICRA","2","11:35:02","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-30 11:35:02","","","","1","","","","","","","8","2019-07-30 11:35:02","999","2019-07-30 11:35:02","999","","6","","","","","","","2019-08-13 11:35:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1103/2019","1535","1103","2019","EQ 013 BIMOL","2","11:36:39","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-30 11:36:39","","","","1","","","","","","","4","2019-07-30 11:36:39","999","2019-07-30 11:36:39","999","","6","","","","","","","2019-08-13 11:36:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3283/2019","3676","3283","2019","AIHE0133","2","11:39:35","1","39","0","0","21","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 11:39:35","","","","1","","","","","","","39","2019-07-31 11:39:35","999","2019-07-31 11:39:35","999","AIHE0133 - Veolia -07.2019.pdf","6","","","","","","","2019-08-13 11:39:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1104/2019","1535","1104","2019","EQ 001 COMEC","2","11:39:57","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 11:39:57","","","","1","","","","","","","22","2019-07-31 11:39:57","999","2019-07-31 11:39:57","999","","6","","","","","","","2019-08-13 11:39:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3284/2019","3676","3284","2019","AIHE0134","2","11:41:21","1","3","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 11:41:21","","","","1","","","","","","","3","2019-07-31 11:41:21","999","2019-07-31 11:41:21","999","AIHE0134 - Veolia - 07.2019.pdf","6","","","","","","","2019-08-13 11:41:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1105/2019","1535","1105","2019","EQ 007 AGUAM","4","12:19:55","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-11 11:27:27","","","0","","","","","","","6","2019-08-13 12:19:55","189","2019-10-11 00:00:00","101","","5","","2019-10-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","250","8","2019","CQ 249","4","12:26:37","1","6","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","6","2019-08-13 12:26:37","233","2019-08-13 12:26:37","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1106/2019","1535","1106","2019","EQ 005 LESEM","4","14:17:40","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-16 15:19:38","","","1","","","","","","","7","2019-08-13 14:17:40","202","2019-09-16 00:00:00","101","","6","","2019-09-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3286/2019","3676","3286","2019","AIHE0126","2","15:21:01","1","41","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-19 15:21:01","","","","1","","","","","","","41","2019-07-19 15:21:01","999","2019-07-19 15:21:01","999","AIHE0126 - Lamev - 07-2019.pdf","6","","","","","","","2019-08-13 15:21:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1107/2019","1535","1107","2019","EQ 015 DTROP","2","15:36:34","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 15:36:34","","","","1","","","","","","","12","2019-07-31 15:36:34","999","2019-07-31 15:36:34","999","","6","","","","","","","2019-08-13 15:36:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1108/2019","1535","1108","2019","EQ 016 AGUAM","2","15:39:11","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-30 15:39:11","","","","1","","","","","","","6","2019-07-30 15:39:11","999","2019-07-30 15:39:11","999","","6","","","","","","","2019-08-13 15:39:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1109/2019","1535","1109","2019","EQ 004 MICOL","2","15:42:12","1","3","0","0","79","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-04-15 15:42:12","","","","1","","","","","","","3","2019-04-15 15:42:12","999","2019-04-15 15:42:12","999","","6","","","","","","","2019-08-13 15:42:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1110/2019","1535","1110","2019","EQ 004 MICOL","2","15:42:51","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-22 15:42:51","","","","1","","","","","","","3","2019-04-22 15:42:51","999","2019-04-22 15:42:51","999","","6","","","","","","","2019-08-13 15:42:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1111/2019","1535","1111","2019","EQ 001 TUBER","2","15:45:59","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 15:45:59","","","","1","","","","","","","24","2019-07-31 15:45:59","999","2019-07-31 15:45:59","999","","6","","","","","","","2019-08-13 15:45:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1112/2019","1535","1112","2019","EQ 094 BIMOL","2","15:47:22","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-15 15:47:22","","","","1","","","","","","","4","2019-04-15 15:47:22","999","2019-04-15 15:47:22","999","","6","","","","","","","2019-08-13 15:47:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1113/2019","1535","1113","2019","EQ 096 BIMOL","2","15:48:13","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-15 15:48:13","","","","1","","","","","","","4","2019-04-15 15:48:13","999","2019-04-15 15:48:13","999","","6","","","","","","","2019-08-13 15:48:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1114/2019","1535","1114","2019","EQ 006 TUBER","2","15:49:29","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 15:49:29","","","","1","","","","","","","24","2019-07-31 15:49:29","999","2019-07-31 15:49:29","999","","6","","","","","","","2019-08-13 15:49:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1115/2019","1535","1115","2019","EQ 007 TUBER","2","15:51:00","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 15:51:00","","","","1","","","","","","","24","2019-07-31 15:51:00","999","2019-07-31 15:51:00","999","","6","","","","","","","2019-08-13 15:51:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1116/2019","1535","1116","2019","EQ 010 BACTO","2","15:52:08","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 15:52:08","","","","1","","","","","","","10","2019-07-31 15:52:08","999","2019-07-31 15:52:08","999","","6","","","","","","","2019-08-13 15:52:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1117/2019","1535","1117","2019","EQ 120 MICRA","4","15:52:37","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-08-13 15:52:37","189","2019-08-13 15:52:37","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1118/2019","1535","1118","2019","EQ 089 BIMOL","2","15:54:30","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 15:54:30","","","","1","","","","","","","4","2019-07-31 15:54:30","999","2019-07-31 15:54:30","999","","6","","","","","","","2019-08-13 15:54:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1119/2019","1535","1119","2019","EQ 135 BIMOL","2","15:56:46","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 15:56:46","","","","1","","","","","","","4","2019-07-31 15:56:46","999","2019-07-31 15:56:46","999","","6","","","","","","","2019-08-13 15:56:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3287/2019","3676","3287","2019","AIHE0187","2","15:59:12","1","16","0","0","245","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-30 15:59:12","","","","1","","","","","","","16","2019-07-30 15:59:12","999","2019-07-30 15:59:12","999","AIHE0187 - Qiagen MP - 07-2019.pdf","6","","","","","","","2019-08-13 15:59:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3288/2019","3676","3288","2019","AIHE0187","2","16:03:27","1","16","0","0","245","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-30 16:03:27","","","","1","","","","","","","16","2019-07-30 16:03:27","999","2019-07-30 16:03:27","999","AIHE0187 - Qiagen - 07-2019.pdf","6","","","","","","","2019-08-13 16:03:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1120/2019","1535","1120","2019","EQ 005 MICRA","4","16:10:42","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-18 11:19:00","","","1","","","","","","","8","2019-08-13 16:10:42","202","2019-12-18 00:00:00","88","","6","","2019-12-18","2019-12-17","262","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3289/2019","3676","3289","2019","AIHE0211","2","16:26:39","1","16","23","24","245","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-30 16:26:39","","","","1","","","","","","","16","2019-07-30 16:26:39","999","2019-07-30 16:26:39","999","AIHE0211 - Qiagen Q - 07-2019.pdf","6","","","","","","","2019-08-13 16:26:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3290/2019","3676","3290","2019","AIHE0211","2","16:29:41","1","16","23","24","245","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-30 16:29:41","","","","1","","","","","","","16","2019-07-30 16:29:41","999","2019-07-30 16:29:41","999","AIHE0211 - Qiagen - 07-2019.pdf","6","","","","","","","2019-08-13 16:29:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1121/2019","1535","1121","2019","EQ 007 AGUAM","2","17:21:40","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-12 17:21:40","","","","1","","","","","","","6","2019-08-12 17:21:40","999","2019-08-12 17:21:40","999","","6","","","","","","","2019-08-13 17:21:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1122/2019","1535","1122","2019","EQ 001 SECOR","2","17:23:27","1","34","0","0","397","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-13 17:23:27","","","","1","","","","","","","34","2019-08-13 17:23:27","999","2019-08-13 17:23:27","999","","6","","","","","","","2019-08-13 17:23:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3291/2019","3676","3291","2019","AIHE0149","2","07:43:16","1","21","0","0","30","","18648","0","0","0","0","0","1","1","5","1","43","","6","","","","1","10","2019-08-14 07:43:00","2019-08-14 10:12:00","","","1","0.00","","","<p>Concludo conforme relatrio em anexo.</p>","","","21","2019-08-14 07:43:16","30","2019-08-19 00:00:00","6","","6","","2019-08-19","2019-08-19","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1123/2019","1535","1123","2019","EQ 012 MEIOS","2","08:11:35","1","27","0","0","217","","","0","0","0","0","0","1","1","1","1","62","","202","","217","","","","2019-08-14 08:11:00","2019-08-14 15:00:00","","","5","0.00","","","","","","27","2019-08-14 08:11:35","217","2019-08-14 00:00:00","202","","4","2019-08-21","","","217","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3292/2019","3676","3292","2019","SIHC0024","2","09:52:32","1","1","0","0","105","ps de borracha","17003","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-08-14 09:52:00","2019-08-15 14:05:00","","","1","0.00","","","<p>Colado os mesmo ps no equipamento.</p>","","","1","2019-08-14 09:52:32","105","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-15","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3293/2019","3676","3293","2019","32/00318","2","11:38:51","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-10 11:38:51","","","","1","","","","","","","3","2019-08-10 11:38:51","999","2019-08-10 11:38:51","999","","6","","","","","","","2019-08-14 11:38:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3294/2019","3676","3294","2019","WISU0001","2","12:03:24","1","44","0","0","146","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-14 12:03:24","","","","1","","","","","","","44","2019-08-14 12:03:24","999","2019-08-14 12:03:24","999","","6","","","","","","","2019-08-14 12:03:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3295/2019","3676","3295","2019","TICHE0037","2","14:41:21","1","16","0","0","6","","18607","0","0","0","0","0","1","1","3","1","15","","6","","","","","","2019-08-14 14:41:00","2019-08-14 14:44:00","","","25","0.00","","","<p>Realizado ajustes pelo software do fabricante. Realizado MP.</p>","","","16","2019-08-14 14:41:21","6","2020-01-13 00:00:00","6","","3","2020-01-15","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","250","9","2019","CQ 262","4","16:27:15","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-08-14 16:27:15","233","2019-08-14 16:27:15","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3296/2019","3676","3296","2019","CXST/CE18PRO","2","09:26:58","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","21","","300","","","","","","2019-08-15 09:26:00","2019-08-16 13:39:00","","","1","0.00","","","<p>Substitudo termmetro pelo ( (631) caixa desativada - CXST/CE19PRO).</p>","","","38","2019-08-15 09:26:58","148","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-05","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3297/2019","3676","3297","2019","CXST/CE10PRO","2","09:27:46","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","22","","300","","","","","","2019-08-15 09:27:00","2019-09-04 11:23:00","","","1","0.00","","","<p>Termmetro sem defeito, realizado a troca da etiqueta e do velcro.</p>","","","38","2019-08-15 09:27:46","148","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-05","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3298/2019","3676","3298","2019","SIHE0114","2","09:41:12","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-14 09:41:12","","","","1","","","","","","","9","2019-08-14 09:41:12","999","2019-08-14 09:41:12","999","","6","","","","","","","2019-08-15 09:41:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3299/2019","3676","3299","2019","32/09403","2","09:42:07","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-14 09:42:07","","","","1","","","","","","","9","2019-08-14 09:42:07","999","2019-08-14 09:42:07","999","","6","","","","","","","2019-08-15 09:42:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3300/2019","3676","3300","2019","32/10122","2","09:43:09","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-14 09:43:09","","","","1","","","","","","","9","2019-08-14 09:43:09","999","2019-08-14 09:43:09","999","","6","","","","","","","2019-08-15 09:43:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1124/2019","1535","1124","2019","EQ 073 MICRA","2","10:01:41","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-26 10:01:41","","","","1","","","","","","","8","2019-07-26 10:01:41","999","2019-07-26 10:01:41","999","","6","","","","","","","2019-08-15 10:01:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1125/2019","1535","1125","2019","EQ 073 MICRA","2","10:02:01","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-26 10:02:01","2019-09-04 14:37:07","","","1","","","","","","","8","2019-07-26 10:02:01","999","2019-09-04 00:00:00","101","","6","","2019-09-04","","","","","2019-08-15 10:02:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1126/2019","1535","1126","2019","EQ 073 MICRA","2","10:02:27","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-26 10:02:27","","","","1","","","","","","","8","2019-07-26 10:02:27","999","2019-07-26 10:02:27","999","","6","","","","","","","2019-08-15 10:02:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1127/2019","1535","1127","2019","EQ 013 COMEC","2","11:20:18","1","22","0","0","280","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-29 11:20:18","","","","1","","","","","","","22","2019-07-29 11:20:18","999","2019-07-29 11:20:18","999","","6","","","","","","","2019-08-15 11:20:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1128/2019","1535","1128","2019","EQ 013 COMEC","2","11:20:46","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-29 11:20:46","","","","1","","","","","","","22","2019-07-29 11:20:46","999","2019-07-29 11:20:46","999","","6","","","","","","","2019-08-15 11:20:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1129/2019","1535","1129","2019","EQ 089 VIROL","2","14:03:22","1","11","0","0","83","","47730","0","0","0","0","0","1","1","1","1","55","","101","","83","","0","","2019-08-15 14:03:00","2019-08-19 16:15:40","","","1","0.00","","","","","","11","2019-08-15 14:03:22","83","2019-08-19 00:00:00","101","","4","","","2019-08-19","83","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("315/2019","2239","315","2019","UMR-CMR0018","4","15:39:55","11","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 12:02:00","","","1","","","","","","","16","2019-08-15 15:39:55","235","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("316/2019","2239","316","2019","UMR-CMR0028","4","15:55:33","11","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 12:05:00","","","1","","","","","","","16","2019-08-15 15:55:33","235","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3301/2019","3676","3301","2019","AIHE0146","2","16:27:22","1","3","0","0","38","","18662","0","0","0","0","0","1","1","5","1","47","","7","","","0210210c1400207","1","4","2019-08-15 16:27:00","2019-08-16 09:15:00","","","0","0.00","","","<p>27-08-2019 - Efetuada limpeza e ajustes no carregador de RVs. Efetuada limpeza e calibrao na placa dos sensores.Testes ok. Rotina ok. Analisador permanecera em observao nos prximos dias.</p>\n<p></p>","","","3","2019-08-15 16:27:22","38","2019-09-14 00:00:00","7","","5","","2019-09-14","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1130/2019","1535","1130","2019","EQ 006 LRJBA","2","18:30:11","1","1","","","324","","","0","0","0","0","0","1","1","1","1","69","","101","","324","","0","","2019-08-15 18:30:00","2019-09-25 09:48:00","","","1","0.00","","","","","","1","2019-08-15 18:30:11","324","2019-09-25 00:00:00","101","","4","","2019-09-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3302/2019","3676","3302","2019","TICHE0004","2","07:37:06","1","9","0","0","23","","18761","0","0","0","0","0","0","1","1","1","50","","7","","","","","","2019-08-16 07:37:00","2019-08-16 10:29:00","","","1","0.00","","","<p>Desentupido tubulao. Liberado para uso.</p>","","","9","2019-08-16 07:37:06","23","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-08-16","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3303/2019","3676","3303","2019","AIHE0203","2","07:41:00","1","3","0","0","26","","18662","0","0","0","0","0","1","1","5","1","50","","6","","","C1397965","1","4","2019-08-16 07:41:00","2019-08-23 13:14:00","","","1","0.00","","","<p>Relatrio em anexo.</p>","","","3","2019-08-16 07:41:00","26","2019-08-23 00:00:00","6","","6","","2019-08-23","2019-08-23","22","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3304/2019","3676","3304","2019","SIMG0010","2","07:49:40","1","22","0","0","148","Coleta interna","18706","0","0","0","0","0","0","1","1","1","50","","7","","","","","","2019-08-16 07:49:00","2019-08-19 15:46:00","","","1","0.00","","","<p>Realizados testes de funcionamento e no encontrado defeito. Encaminhado para o laboratrio de Controle de Qualidade para avaliao.</p>\n<p>Realizados testes no Controle de Qualidade conforme relatrio anexo, equipamento funcionando normalmente , liberado para uso.</p>\n<p></p>","","","22","2019-08-16 07:49:40","148","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-22","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3305/2019","3676","3305","2019","QIHE0305.S","2","10:09:09","1","3","","","56","","18619","0","0","0","0","0","1","1","1","1","65","","300","","","","","","2019-08-16 10:09:00","2019-08-16 14:31:00","","","1","0.00","","","<p>Vidraria desativada.</p>","","","3","2019-08-16 10:09:09","56","2019-09-02 00:00:00","7","","6","","2019-09-02","2019-08-16","160","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3306/2019","3676","3306","2019","TICH0031","4","10:21:56","1","53","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","53","2019-08-16 10:21:56","241","2019-08-16 10:21:56","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1131/2019","1535","1131","2019","EQ 013 COMEC","4","11:08:32","1","22","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-17 16:55:03","","","1","","","","","","","22","2019-08-16 11:08:32","202","2019-09-17 00:00:00","101","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1132/2019","1535","1132","2019","EQ 011 BACTO","4","11:23:36","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-09 09:22:10","","","0","","","","","","","10","2019-08-16 11:23:36","202","2020-03-09 00:00:00","101","","5","","2020-03-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3307/2019","3676","3307","2019","WIPU0008","2","11:46:52","1","22","0","0","74","","3772-5757","0","0","0","0","0","1","1","1","1","26","","338","","","19.4678","2","3","2019-08-16 11:46:00","2019-08-19 08:55:00","","","1","0.00","","","<p>Foi feita a substituio da bateria. Equipamento verificado e liberado para uso</p>","","","22","2019-08-16 11:46:52","74","2019-08-19 00:00:00","7","","6","","2019-08-19","2019-08-19","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1133/2019","1535","1133","2019","EQ 001 BIMOL","2","14:56:39","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 14:56:39","","","","1","","","","","","","4","2019-08-16 14:56:39","999","2019-08-16 14:56:39","999","","6","","","","","","","2019-08-16 14:56:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1134/2019","1535","1134","2019","EQ 001 BIMOL","2","14:57:00","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 14:57:00","","","","1","","","","","","","4","2019-08-16 14:57:00","999","2019-08-16 14:57:00","999","","6","","","","","","","2019-08-16 14:57:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1135/2019","1535","1135","2019","EQ 003 BIMOL","2","14:58:23","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 14:58:23","","","","1","","","","","","","4","2019-08-16 14:58:23","999","2019-08-16 14:58:23","999","","6","","","","","","","2019-08-16 14:58:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1136/2019","1535","1136","2019","EQ 003 BIMOL","2","14:58:42","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 14:58:42","","","","1","","","","","","","4","2019-08-16 14:58:42","999","2019-08-16 14:58:42","999","","6","","","","","","","2019-08-16 14:58:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1137/2019","1535","1137","2019","EQ 026 BIMOL","2","14:59:13","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 14:59:13","","","","1","","","","","","","4","2019-08-16 14:59:13","999","2019-08-16 14:59:13","999","","6","","","","","","","2019-08-16 14:59:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1138/2019","1535","1138","2019","EQ 026 BIMOL","2","14:59:36","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 14:59:36","","","","1","","","","","","","4","2019-08-16 14:59:36","999","2019-08-16 14:59:36","999","","6","","","","","","","2019-08-16 14:59:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1139/2019","1535","1139","2019","EQ 052 BIMOL","2","15:00:13","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 15:00:13","","","","1","","","","","","","4","2019-08-16 15:00:13","999","2019-08-16 15:00:13","999","","6","","","","","","","2019-08-16 15:00:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1140/2019","1535","1140","2019","EQ 052 BIMOL","2","15:00:31","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 15:00:31","","","","1","","","","","","","4","2019-08-16 15:00:31","999","2019-08-16 15:00:31","999","","6","","","","","","","2019-08-16 15:00:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1141/2019","1535","1141","2019","EQ 055 BIMOL","2","15:01:08","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 15:01:08","","","","1","","","","","","","4","2019-08-16 15:01:08","999","2019-08-16 15:01:08","999","","6","","","","","","","2019-08-16 15:01:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1142/2019","1535","1142","2019","EQ 055 BIMOL","2","15:01:32","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 15:01:32","","","","1","","","","","","","4","2019-08-16 15:01:32","999","2019-08-16 15:01:32","999","","6","","","","","","","2019-08-16 15:01:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1143/2019","1535","1143","2019","EQ 062 BIMOL","2","15:02:12","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 15:02:12","","","","1","","","","","","","4","2019-08-16 15:02:12","999","2019-08-16 15:02:12","999","","6","","","","","","","2019-08-16 15:02:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1144/2019","1535","1144","2019","EQ 062 BIMOL","2","15:02:37","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 15:02:37","","","","1","","","","","","","4","2019-08-16 15:02:37","999","2019-08-16 15:02:37","999","","6","","","","","","","2019-08-16 15:02:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1145/2019","1535","1145","2019","EQ 111 BIMOL","2","15:03:18","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 15:03:18","","","","1","","","","","","","4","2019-08-16 15:03:18","999","2019-08-16 15:03:18","999","","6","","","","","","","2019-08-16 15:03:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1146/2019","1535","1146","2019","EQ 111 BIMOL","2","15:03:54","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 15:03:54","","","","1","","","","","","","4","2019-08-16 15:03:54","999","2019-08-16 15:03:54","999","","6","","","","","","","2019-08-16 15:03:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1147/2019","1535","1147","2019","EQ 112 BIMOL","2","15:04:41","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 15:04:41","","","","1","","","","","","","4","2019-08-16 15:04:41","999","2019-08-16 15:04:41","999","","6","","","","","","","2019-08-16 15:04:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1148/2019","1535","1148","2019","EQ 112 BIMOL","2","15:05:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 15:05:02","","","","1","","","","","","","4","2019-08-16 15:05:02","999","2019-08-16 15:05:02","999","","6","","","","","","","2019-08-16 15:05:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1149/2019","1535","1149","2019","EQ 004 IMUNO","2","15:20:27","1","19","0","0","227","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 15:20:27","","","","1","","","","","","","19","2019-08-16 15:20:27","999","2019-08-16 15:20:27","999","","6","","","","","","","2019-08-16 15:20:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1150/2019","1535","1150","2019","EQ 004 IMUNO","2","15:20:47","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 15:20:47","","","","1","","","","","","","19","2019-08-16 15:20:47","999","2019-08-16 15:20:47","999","","6","","","","","","","2019-08-16 15:20:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1151/2019","1535","1151","2019","EQ 009 IMUNO","2","15:22:55","1","19","0","0","227","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 15:22:55","","","","1","","","","","","","19","2019-08-16 15:22:55","999","2019-08-16 15:22:55","999","","6","","","","","","","2019-08-16 15:22:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1152/2019","1535","1152","2019","EQ 009 IMUNO","2","15:23:28","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 15:23:28","","","","1","","","","","","","19","2019-08-16 15:23:28","999","2019-08-16 15:23:28","999","","6","","","","","","","2019-08-16 15:23:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1153/2019","1535","1153","2019","EQ 010 IMUNO","2","15:24:09","1","19","0","0","227","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 15:24:09","","","","1","","","","","","","19","2019-08-16 15:24:09","999","2019-08-16 15:24:09","999","","6","","","","","","","2019-08-16 15:24:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1154/2019","1535","1154","2019","EQ 010 IMUNO","2","15:24:34","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 15:24:34","","","","1","","","","","","","19","2019-08-16 15:24:34","999","2019-08-16 15:24:34","999","","6","","","","","","","2019-08-16 15:24:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1155/2019","1535","1155","2019","EQ 023 IMUNO","2","15:25:32","1","19","0","0","227","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 15:25:32","","","","1","","","","","","","19","2019-08-16 15:25:32","999","2019-08-16 15:25:32","999","","6","","","","","","","2019-08-16 15:25:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1156/2019","1535","1156","2019","EQ 023 IMUNO","2","15:25:52","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 15:25:52","","","","1","","","","","","","19","2019-08-16 15:25:52","999","2019-08-16 15:25:52","999","","6","","","","","","","2019-08-16 15:25:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1157/2019","1535","1157","2019","EQ 024 IMUNO","2","15:26:35","1","19","0","0","227","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 15:26:35","","","","1","","","","","","","19","2019-08-16 15:26:35","999","2019-08-16 15:26:35","999","","6","","","","","","","2019-08-16 15:26:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1158/2019","1535","1158","2019","EQ 024 IMUNO","2","15:26:56","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 15:26:56","","","","1","","","","","","","19","2019-08-16 15:26:56","999","2019-08-16 15:26:56","999","","6","","","","","","","2019-08-16 15:26:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1159/2019","1535","1159","2019","EQ 073 IMUNO","2","15:27:37","1","19","0","0","227","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 15:27:37","","","","1","","","","","","","19","2019-08-16 15:27:37","999","2019-08-16 15:27:37","999","","6","","","","","","","2019-08-16 15:27:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1160/2019","1535","1160","2019","EQ 073 IMUNO","2","15:28:10","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 15:28:10","","","","1","","","","","","","19","2019-08-16 15:28:10","999","2019-08-16 15:28:10","999","","6","","","","","","","2019-08-16 15:28:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1161/2019","1535","1161","2019","EQ 077 IMUNO","2","15:29:18","1","19","0","0","227","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 15:29:18","","","","1","","","","","","","19","2019-08-16 15:29:18","999","2019-08-16 15:29:18","999","","6","","","","","","","2019-08-16 15:29:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1162/2019","1535","1162","2019","EQ 077 IMUNO","2","15:29:37","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 15:29:37","","","","1","","","","","","","19","2019-08-16 15:29:37","999","2019-08-16 15:29:37","999","","6","","","","","","","2019-08-16 15:29:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1163/2019","1535","1163","2019","EQ 099 IMUNO","2","15:30:18","1","19","0","0","227","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 15:30:18","","","","1","","","","","","","19","2019-08-16 15:30:18","999","2019-08-16 15:30:18","999","","6","","","","","","","2019-08-16 15:30:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1164/2019","1535","1164","2019","EQ 099 IMUNO","2","15:30:56","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 15:30:56","","","","1","","","","","","","19","2019-08-16 15:30:56","999","2019-08-16 15:30:56","999","","6","","","","","","","2019-08-16 15:30:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1165/2019","1535","1165","2019","EQ 107 IMUNO","2","15:32:13","1","19","0","0","227","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 15:32:13","","","","1","","","","","","","19","2019-08-16 15:32:13","999","2019-08-16 15:32:13","999","","6","","","","","","","2019-08-16 15:32:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1166/2019","1535","1166","2019","EQ 053 VIROL","2","15:35:45","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 15:35:45","","","","1","","","","","","","11","2019-08-16 15:35:45","999","2019-08-16 15:35:45","999","","6","","","","","","","2019-08-16 15:35:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1167/2019","1535","1167","2019","EQ 053 VIROL","2","15:36:25","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 15:36:25","","","","1","","","","","","","11","2019-08-16 15:36:25","999","2019-08-16 15:36:25","999","","6","","","","","","","2019-08-16 15:36:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1168/2019","1535","1168","2019","EQ 081 VIROL","2","15:37:10","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 15:37:10","","","","1","","","","","","","11","2019-08-16 15:37:10","999","2019-08-16 15:37:10","999","","6","","","","","","","2019-08-16 15:37:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1169/2019","1535","1169","2019","EQ 081 VIROL","2","15:37:32","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 15:37:32","","","","1","","","","","","","11","2019-08-16 15:37:32","999","2019-08-16 15:37:32","999","","6","","","","","","","2019-08-16 15:37:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1170/2019","1535","1170","2019","EQ 059 BACTO","2","15:38:32","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 15:38:32","","","","1","","","","","","","10","2019-08-16 15:38:32","999","2019-08-16 15:38:32","999","","6","","","","","","","2019-08-16 15:38:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1171/2019","1535","1171","2019","EQ 059 BACTO","2","15:38:54","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 15:38:54","","","","1","","","","","","","10","2019-08-16 15:38:54","999","2019-08-16 15:38:54","999","","6","","","","","","","2019-08-16 15:38:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3308/2019","3676","3308","2019","CXHC/PRO33","2","16:04:30","1","9","0","0","33","","18712 / 18761","0","0","0","0","0","1","1","","1","43","","300","","","","","","2019-08-16 16:04:00","2019-08-21 11:47:00","","","1","0.00","","","<p>Foi encaixada a ala novamente.</p>","","","9","2019-08-16 16:04:30","33","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-21","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3309/2019","3676","3309","2019","AIHE0174","2","10:27:11","1","3","0","0","129","","18662","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-08-17 10:27:00","2019-09-23 13:33:00","","","1","0.00","","","<p>Realizado a troca da mangueira.</p>","","","3","2019-08-17 10:27:11","129","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-27","39","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("317/2019","2239","317","2019","UMR-CAM005","4","10:20:44","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 09:29:00","","","1","","","","","","","17","2019-08-19 10:20:44","234","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("318/2019","2239","318","2019","UMR-CMR0023","4","10:36:45","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 09:57:00","","","1","","","","","","","17","2019-08-19 10:36:45","234","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1172/2019","1535","1172","2019","EQ 003 COMEC","4","10:58:39","1","22","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","22","2019-08-19 10:58:39","202","2019-08-19 10:58:39","202","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("319/2019","2239","319","2019","UMR-CMR0013","4","11:20:13","11","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 09:31:00","","","1","","","","","","","16","2019-08-19 11:20:13","234","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("320/2019","2239","320","2019","UMR-CMR0015","4","11:51:18","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 09:35:00","","","1","","","","","","","17","2019-08-19 11:51:18","234","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("321/2019","2239","321","2019","UMR-CMR0027","4","12:07:53","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 10:00:00","","","1","","","","","","","17","2019-08-19 12:07:53","234","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("322/2019","2239","322","2019","UMR-CMR0026","4","12:35:53","11","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 12:09:00","","","1","","","","","","","16","2019-08-19 12:35:53","235","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("323/2019","2239","323","2019","UMR-CMR0029","4","12:51:19","11","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-12 15:40:00","","","1","","","","","","","16","2019-08-19 12:51:19","235","2019-09-12 00:00:00","387","","6","","2019-09-12","2019-09-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3310/2019","3676","3310","2019","AIHE0146","2","13:18:18","1","3","0","0","22","","18662","0","0","0","0","0","0","1","1","1","50","","7","","","","0","","2019-08-19 13:18:00","2019-08-28 17:06:00","","","1","0.00","","","<p>OS Cancelada . Defeito j est sendo tratado na OS3301/2019.</p>","","","3","2019-08-19 13:18:18","22","2019-08-28 00:00:00","7","","6","","2019-08-28","","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3311/2019","3676","3311","2019","XI0005","2","13:34:26","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-29 13:34:26","","","","1","","","","","","","15","2019-07-29 13:34:26","999","2019-07-29 13:34:26","999","XI0005 - Terumo - 07-2019.pdf","6","","","","","","","2019-08-19 13:34:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3312/2019","3676","3312","2019","32/07830","2","13:37:16","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-29 13:37:16","","","","1","","","","","","","21","2019-07-29 13:37:16","999","2019-07-29 13:37:16","999","32-07830 - Terumo - 07-2019.pdf","6","","","","","","","2019-08-19 13:37:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3313/2019","3676","3313","2019","CXHC/PRO03","2","14:37:23","1","9","0","0","33","","18712 / 18761","0","0","0","0","0","1","1","1","1","21","","338","","","","","","2019-08-19 14:37:00","2019-08-20 13:22:00","","","1","0.00","","","<p>Colocado um termmetro novo (690), calibrado.</p>","","","9","2019-08-19 14:37:23","33","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-23","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3314/2019","3676","3314","2019","TIHE0296","2","14:39:31","1","8","0","0","6","","","0","0","0","0","0","0","1","1","7","50","","4","","","","","","2019-08-19 14:39:00","2019-08-20 15:32:00","","","1","0.00","","","<p>Substitudo termmetro (189) pelo (687), Calibrado.</p>","","","8","2019-08-19 14:39:31","6","2019-09-02 00:00:00","7","","6","","2019-09-02","2019-08-20","305","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3315/2019","3676","3315","2019","CXST/MG02PRO","2","14:48:36","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","1","1","20","","338","","","","","","2019-08-19 14:48:00","2019-08-20 13:15:00","","","1","0.00","","","<p>Foi realizado uma nova solda do sensor na placa.</p>","","","22","2019-08-19 14:48:36","238","2019-08-21 00:00:00","7","","6","","2019-08-21","2019-08-20","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3316/2019","3676","3316","2019","32/09728","2","15:27:47","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-29 15:27:47","","","","1","","","","","","","1","2019-07-29 15:27:47","999","2019-07-29 15:27:47","999","32-09728 - Terumo - 07-2019.pdf","6","","","","","","","2019-08-19 15:27:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3317/2019","3676","3317","2019","TIHE0318","2","15:48:26","1","8","0","0","300","","18315","0","0","0","0","0","1","1","1","1","30","","300","","","","0","","2019-08-19 15:48:00","2019-08-20 14:35:00","","","1","0.00","","","<p>Substitudo termmetro (214) pelo (686), Calibrado.</p>","","","8","2019-08-19 15:48:26","300","2019-09-02 00:00:00","7","","6","","2019-09-02","2019-08-20","29","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3318/2019","3676","3318","2019","32/07829","2","16:55:19","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-29 16:55:19","","","","1","","","","","","","1","2019-07-29 16:55:19","999","2019-07-29 16:55:19","999","32-07829 - Terumo - 07-2019.pdf","6","","","","","","","2019-08-19 16:55:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3319/2019","3676","3319","2019","32/10802","2","17:03:10","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-29 17:03:10","","","","1","","","","","","","1","2019-07-29 17:03:10","999","2019-07-29 17:03:10","999","32-10802 - Terumo - 07-2019.pdf","6","","","","","","","2019-08-19 17:03:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3320/2019","3676","3320","2019","TITB0064","2","08:50:26","1","20","0","0","338","","","0","0","0","0","0","1","1","2","1","26","","338","","","","","","2019-08-20 08:50:00","2019-08-20 13:36:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","20","2019-08-20 08:50:26","338","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-05","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("324/2019","2239","324","2019","UMR-CMR0016","4","10:16:08","11","90","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 12:12:00","","","1","","","","","","","90","2019-08-20 10:16:08","235","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("325/2019","2239","325","2019","UMR-CMR0017","4","10:34:57","11","90","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 12:17:00","","","1","","","","","","","90","2019-08-20 10:34:57","235","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3321/2019","3676","3321","2019","PIHE0109","2","10:55:26","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-20 10:55:26","2019-08-20 10:56:10","","","1","","","","","","","49","2019-08-20 10:55:26","999","2019-08-30 00:00:00","6","","6","","2019-08-20","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3322/2019","3676","3322","2019","TIHE0593","2","11:15:04","1","17","0","0","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-20 11:15:04","2019-08-20 11:15:50","","","1","","","","","","","17","2019-08-20 11:15:04","999","2019-08-30 00:00:00","6","","6","","2019-08-20","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3323/2019","3676","3323","2019","TIHE0594","2","11:16:24","1","17","0","0","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-20 11:16:24","2019-08-20 11:21:34","","","1","","","","","","","17","2019-08-20 11:16:24","999","2019-08-30 00:00:00","6","","6","","2019-08-20","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("326/2019","2239","326","2019","UMR-CMR0019","4","11:33:03","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 12:19:00","","","1","","","","","","","17","2019-08-20 11:33:03","235","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("327/2019","2239","327","2019","UMR-FRE008","4","12:03:40","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-06 12:22:00","","","1","","","","","","","17","2019-08-20 12:03:40","235","2019-09-06 00:00:00","387","","6","","2019-09-06","2019-09-06","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3324/2019","3676","3324","2019","QIMG0004","2","13:38:50","1","22","0","0","7","","","0","0","0","0","0","1","1","5","1","43","","7","","","15010","1","6","2019-08-20 13:38:00","2019-08-20 13:54:00","","","1","0.00","","","<p>Pipeta apresenta boto seletor de volume quebrado. Foi feita a substituio da pea. Testes ok. Equipamento liberado para uso.</p>","","","22","2019-08-20 13:38:50","7","2019-09-14 00:00:00","7","","6","","2019-09-14","2019-08-28","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3325/2019","3676","3325","2019","TIHE0444","2","14:37:40","1","8","0","0","300","","18607","0","0","0","0","0","1","1","1","1","30","","300","","","","","","2019-08-20 14:37:00","2019-08-20 14:40:00","","","1","0.00","","","<p>Substitudo termmetro (432) pelo (685).</p>","","","8","2019-08-20 14:37:40","300","2019-09-02 00:00:00","7","","6","","2019-09-02","2019-08-20","29","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3326/2019","3676","3326","2019","3209581","2","14:45:33","1","35","10","11","179","Est no Lab. Compatibilidade HC","17246","0","0","0","0","0","1","1","3","1","50","","300","","","68403","0","5","2019-08-20 14:45:00","2019-09-09 10:30:00","","","0","0.00","","","<p>Ver relatrio anexo.</p>","","","35","2019-08-20 14:45:33","179","2020-01-08 00:00:00","7","","5","","2020-01-08","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1173/2019","1535","1173","2019","EQ 118 MICRA","2","15:12:24","1","8","0","0","88","","","0","0","0","0","0","1","1","1","1","62","","101","","88","","","","2019-08-20 15:12:00","2019-10-29 09:41:00","","","1","0.00","","","","","","8","2019-08-20 15:12:24","88","2019-11-26 00:00:00","101","","6","","2019-11-26","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3327/2019","3676","3327","2019","AIHE0208","2","15:32:35","1","27","0","0","398","Guardado na Fisioterapia, no armrio com chave","18256","0","0","0","0","0","0","1","1","1","65","","338","","","","","","2019-08-20 15:32:00","2019-08-21 10:02:00","","","1","0.00","","","<p>Foi encontrada uma porca compatvel com a que foi perdida, e feita a fixao da mesma.</p>","","","27","2019-08-20 15:32:35","398","2019-09-02 00:00:00","7","","6","","2019-09-02","2019-08-21","398","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","419","11","2019","IM-005","4","17:03:32","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-08-20 17:03:32","233","2019-08-20 17:03:32","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1174/2019","1535","1174","2019","EQ 146 BIMOL","2","01:00:02","1","22","0","0","280","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-08-21 01:00:02","","","","2","","","","","","","22","2019-08-21 01:00:02","999","2019-08-21 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1175/2019","1535","1175","2019","IL 043 FQMED","2","09:42:46","1","9","","","95","Calibrao","47744","0","0","0","0","0","1","1","1","7","54","","101","","95","","","","2019-08-21 09:42:00","2019-10-29 11:14:00","","","1","0.00","","","","","","9","2019-08-21 09:42:46","95","2019-11-25 00:00:00","101","","6","","2019-11-25","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1176/2019","1535","1176","2019","IL 042 FQMED","2","09:44:08","1","9","","","95","Calibrao","47744","0","0","0","0","0","1","1","1","7","54","","101","","95","","","","2019-08-21 09:44:00","2019-10-29 11:16:00","","","1","0.00","","","","","","9","2019-08-21 09:44:08","95","2019-11-22 00:00:00","101","","6","","2019-11-22","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1177/2019","1535","1177","2019","IL 040 FQMED","2","09:44:43","1","9","","","95","Calibrao","47744","0","0","0","0","0","1","1","1","7","59","","101","","95","","","","2019-08-21 09:44:00","2019-10-29 11:32:00","","","1","0.00","","","","","","9","2019-08-21 09:44:43","95","2019-11-20 00:00:00","101","","6","","2019-11-20","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1178/2019","1535","1178","2019","IL 029 FQMED","2","09:45:11","1","9","","","95","Calibrao","47744","0","0","0","0","0","0","1","1","7","59","","101","","95","","","","2019-08-21 09:45:00","2019-10-29 11:35:00","","","1","0.00","","","","","","9","2019-08-21 09:45:11","95","2019-11-20 00:00:00","101","","6","","2019-11-20","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1179/2019","1535","1179","2019","IL 071 FQMED","2","09:45:44","1","9","","","95","Calibrao","47744","0","0","0","0","0","1","1","1","7","54","","101","","95","","","","2019-08-21 09:45:00","2020-01-02 15:38:00","","","1","0.00","","","<p>Realizada a Calibrao.</p>","","","9","2019-08-21 09:45:44","95","2020-01-24 00:00:00","101","","6","","2020-01-24","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1180/2019","1535","1180","2019","EQ 048 BACTO","2","10:32:25","1","10","0","0","81","","","0","0","0","0","0","1","1","1","1","62","","101","","81","","0","","2019-08-21 10:32:00","2019-09-25 09:49:00","","","1","0.00","","","<p>Traca da lmpada.</p>","","","10","2019-08-21 10:32:25","81","2019-09-25 00:00:00","101","","4","","2019-09-05","2019-08-22","81","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1181/2019","1535","1181","2019","EQ 011 VIROL","2","10:40:09","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 10:40:09","","","","1","","","","","","","11","2019-08-20 10:40:09","999","2019-08-20 10:40:09","999","","6","","","","","","","2019-08-21 10:40:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1182/2019","1535","1182","2019","EQ 013 VIROL","2","10:42:10","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 10:42:10","","","","1","","","","","","","11","2019-08-20 10:42:10","999","2019-08-20 10:42:10","999","","6","","","","","","","2019-08-21 10:42:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1183/2019","1535","1183","2019","EQ 015 VIROL","2","10:42:45","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 10:42:45","","","","1","","","","","","","11","2019-08-20 10:42:45","999","2019-08-20 10:42:45","999","","6","","","","","","","2019-08-21 10:42:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1184/2019","1535","1184","2019","EQ 021 VIROL","2","10:43:48","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 10:43:48","","","","1","","","","","","","11","2019-08-20 10:43:48","999","2019-08-20 10:43:48","999","","6","","","","","","","2019-08-21 10:43:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1185/2019","1535","1185","2019","EQ 095 VIROL","2","10:45:02","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 10:45:02","","","","1","","","","","","","11","2019-08-20 10:45:02","999","2019-08-20 10:45:02","999","","6","","","","","","","2019-08-21 10:45:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1186/2019","1535","1186","2019","EQ 027 BACTO","2","10:46:02","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 10:46:02","","","","1","","","","","","","10","2019-08-20 10:46:02","999","2019-08-20 10:46:02","999","","6","","","","","","","2019-08-21 10:46:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3328/2019","3676","3328","2019","32/08445","2","13:37:12","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-21 13:37:12","","","","1","","","","","","","14","2019-08-21 13:37:12","999","2019-08-21 13:37:12","999","","6","","","","","","","2019-08-21 13:37:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3329/2019","3676","3329","2019","PIHE0109","2","14:36:29","1","49","0","0","55","","18692","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-08-21 14:36:00","2019-08-26 13:13:00","","","1","0.00","","","<p>Ajuste do ponteiro.</p>","","","49","2019-08-21 14:36:29","55","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-26","55","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1187/2019","1535","1187","2019","EQ 030 FIQAL","2","14:44:27","1","2","0","0","91","EQ 030 FIQAL","","0","0","0","0","0","1","1","1","1","62","","101","","91","","0","","2019-08-21 14:44:00","2019-09-25 09:50:00","","","1","0.00","","","","","","2","2019-08-21 14:44:27","91","2019-09-25 00:00:00","101","","4","","2019-08-27","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1188/2019","1535","1188","2019","EQ 145 BIMOL","2","01:00:02","1","22","0","0","280","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-08-22 01:00:02","","","","2","","","","","","","22","2019-08-22 01:00:02","999","2019-08-22 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3330/2019","3676","3330","2019","32/04047","2","07:59:36","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","43","","338","","","","","","2019-08-22 07:59:00","2019-08-26 09:58:00","","","1","0.00","","","<p>Foi substituido o prafuso de fixao do encosto</p>","","","38","2019-08-22 07:59:36","148","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-26","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3331/2019","3676","3331","2019","TIHE0434","2","08:38:11","1","16","0","0","198","HLA SALA 147","18728","0","0","0","0","0","1","1","1","1","43","","7","","","","","","2019-08-22 08:38:00","2019-11-14 13:46:00","","","1","0.00","","","<p>Parafuso que sustenta a porta quebrou. Foi instalado novo parafuso e liberado equipamento para uso.</p>","","","16","2019-08-22 08:38:11","198","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-18","198","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3332/2019","3676","3332","2019","AIHE0041","2","09:01:43","1","7","0","0","7","","","0","0","0","0","0","1","1","3","1","43","","7","","","19.4561","","8","2019-08-22 09:01:00","2019-08-22 09:14:00","","","1","0.00","","","<p>Equipamento desativado conforme P.T.D 4724 CEB.</p>","","","7","2019-08-22 09:01:43","7","2019-08-22 00:00:00","7","","6","","2019-08-22","2019-08-22","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3333/2019","3676","3333","2019","WIHE0068","2","09:14:57","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","3","1","47","","300","","","67549","1","5","2019-08-22 09:14:00","2019-08-22 14:29:00","","","1","0.00","","","<p>Ver relatrio anexo.</p>","","","38","2019-08-22 09:14:57","148","2020-01-09 00:00:00","7","","6","","2020-01-09","2020-01-09","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3334/2019","3676","3334","2019","WIHE0066","2","09:17:28","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-08-22 09:17:00","2019-08-22 13:59:00","","","1","0.00","","","<p>Realizado a troca da tenso no fusvel.</p>","","","38","2019-08-22 09:17:28","148","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-22","37","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3335/2019","3676","3335","2019","AIHE0124","2","10:14:20","1","41","0","0","183","","18637","0","0","0","0","0","1","1","5","1","2","","6","","","WO-00478490","1","9","2019-08-22 10:14:00","2019-08-24 16:27:00","","","1","0.00","","","<p>Servio realizado conforme relatrio anexo.</p>","","","41","2019-08-22 10:14:20","183","2019-08-24 00:00:00","6","","6","","2019-08-24","2019-08-26","183","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3336/2019","3676","3336","2019","TIHE0234","2","11:28:48","1","16","0","0","338","","","0","0","0","0","0","0","1","1","1","29","","338","","","","","","2019-08-22 11:28:00","2019-08-23 09:41:00","","","1","0.00","","","<p>Foi realizado a troca do motor do marcador.</p>","","","16","2019-08-22 11:28:48","338","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-23","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("328/2019","2239","328","2019","TOD-CMR008","2","13:03:12","10","14","","","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-14 13:03:00","2019-09-23 14:18:00","","","1","","","","","","","14","2019-06-14 13:03:12","999","2019-09-23 00:00:00","1","CT-R 2019-0439 RL.pdf","6","","2019-09-23","2019-09-23","1","<p>O.S finalizada pela sertin.</p>","1","2019-08-22 13:03:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("329/2019","2239","329","2019","GPB-CMR006","2","14:48:19","7","9","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-01 14:48:19","","","","1","","","","","","","9","2019-05-01 14:48:19","999","2019-05-01 14:48:19","999","CT-R 2019-0263 RL.pdf","6","","","","","","","2019-08-22 14:48:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("330/2019","2239","330","2019","CAC-CMR0018","2","14:52:02","9","13","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-26 14:52:02","","","","1","","","","","","","13","2019-06-26 14:52:02","999","2019-06-26 14:52:02","999","CT-R 2019-0446 RL.pdf","6","","","","","","","2019-08-22 14:52:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("331/2019","2239","331","2019","CAC-CMR0036","2","14:55:14","9","13","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-06-27 14:55:14","","","","1","","","","","","","13","2019-06-27 14:55:14","999","2019-06-27 14:55:14","999","CT-R 2019-0460 RL.pdf","6","","","","","","","2019-08-22 14:55:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("332/2019","2239","332","2019","CAC-CMR0024","2","14:57:57","9","13","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-03 14:57:57","","","","1","","","","","","","13","2019-07-03 14:57:57","999","2019-07-03 14:57:57","999","CT-R 2019-0487 RL.pdf","6","","","","","","","2019-08-22 14:57:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("333/2019","2239","333","2019","CAC-CMR0016","2","15:00:58","9","13","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-05 15:00:58","","","","1","","","","","","","13","2019-07-05 15:00:58","999","2019-07-05 15:00:58","999","CT-R 2019-0497 RL.pdf","6","","","","","","","2019-08-22 15:00:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("334/2019","2239","334","2019","CAC-CMR002","2","15:03:39","9","13","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-06 15:03:39","","","","1","","","","","","","13","2019-07-06 15:03:39","999","2019-07-06 15:03:39","999","CT-R 2019-0499 RL.pdf","6","","","","","","","2019-08-22 15:03:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("335/2019","2239","335","2019","CAC-CMR0010","2","15:06:19","9","13","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-09 15:06:19","","","","1","","","","","","","13","2019-07-09 15:06:19","999","2019-07-09 15:06:19","999","CT-R 2019-0507 RL.pdf","6","","","","","","","2019-08-22 15:06:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","3838","2","2019","703106","4","15:06:47","3","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-08-22 15:06:47","296","2019-08-22 15:06:47","296","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("336/2019","2239","336","2019","CAC-BLF001","2","15:08:55","9","13","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-08 15:08:55","","","","1","","","","","","","13","2019-07-08 15:08:55","999","2019-07-08 15:08:55","999","CT-R 2019-0505 RL.pdf","6","","","","","","","2019-08-22 15:08:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("337/2019","2239","337","2019","UMR-CMR0024","4","10:05:01","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-12 14:25:00","","","1","","","","","","","17","2019-08-23 10:05:01","234","2019-09-12 00:00:00","387","","6","","2019-09-12","2019-09-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("338/2019","2239","338","2019","UMR-FRE0011","4","10:33:13","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-12 14:31:00","","","1","","","","","","","17","2019-08-23 10:33:13","234","2019-09-12 00:00:00","387","","6","","2019-09-12","2019-09-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("339/2019","2239","339","2019","UMR-FRE009","4","10:42:40","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 09:38:00","","","1","","","","","","","17","2019-08-23 10:42:40","234","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3337/2019","3676","3337","2019","QIHE1207","2","11:00:49","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-22 11:00:49","","","","1","","","","","","","9","2019-08-22 11:00:49","999","2019-08-22 11:00:49","999","QIHE1207 - JP - 08 -2019.pdf","6","","","","","","","2019-08-23 11:00:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("340/2019","2239","340","2019","UMR-FRE0010","4","11:27:21","11","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-12 14:28:00","","","1","","","","","","","16","2019-08-23 11:27:21","234","2019-09-12 00:00:00","387","","6","","2019-09-12","2019-09-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3338/2019","3676","3338","2019","QIHE1101","2","11:28:12","1","51","","","300","","18607","0","0","0","0","0","1","1","1","1","2","","300","","","","","","2019-08-23 11:28:00","2019-08-23 14:23:00","","","1","0.00","","","<p>Ajustado e Calibrado.</p>","","","51","2019-08-23 11:28:12","300","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-18","175","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("341/2019","2239","341","2019","UMR-FRE0014","4","11:45:47","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-12 14:34:00","","","1","","","","","","","17","2019-08-23 11:45:47","234","2019-09-12 00:00:00","387","","6","","2019-09-12","2019-09-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("342/2019","2239","342","2019","UMR-FRE0013","4","12:50:05","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 11:06:00","","","1","","","","","","","17","2019-08-23 12:50:05","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3339/2019","3676","3339","2019","AIHE0146","2","13:25:51","1","3","0","0","27","Sala 110","18662","0","0","0","0","0","0","1","5","1","50","","7","","","","","","2019-08-23 13:25:00","2019-08-28 17:09:00","","","1","0.00","","","<p>OS Cancelada . Defeito j est sendo tratado na OS3301/2019.</p>","","","3","2019-08-23 13:25:51","27","2019-08-28 00:00:00","7","","6","","2019-08-28","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3340/2019","3676","3340","2019","AIHE0151","2","13:30:00","1","3","0","0","27","Sala 110","18662","0","0","0","0","0","1","1","1","1","48","","7","","","","","","2019-08-23 13:30:00","2019-09-14 10:43:00","","","1","0.00","","","<p>Equipamento sem defeito. Liberado para uso</p>","","","3","2019-08-23 13:30:00","27","2019-09-19 00:00:00","7","","6","","2019-09-19","2019-09-16","39","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("343/2019","2239","343","2019","UMR-FRE0015","4","14:17:15","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 11:12:00","","","1","","","","","","","17","2019-08-23 14:17:15","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("344/2019","2239","344","2019","UMR-FRE0019","4","14:33:54","11","93","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 11:09:00","","","1","","","","","","","93","2019-08-23 14:33:54","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("345/2019","2239","345","2019","UMR-FRE0020","4","14:54:16","11","94","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 11:15:00","","","1","","","","","","","94","2019-08-23 14:54:16","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3341/2019","3676","3341","2019","AIHE0146","2","10:43:57","1","3","0","0","39","","18662","0","0","0","0","0","1","1","5","1","50","","7","","","","","","2019-08-24 10:43:00","2019-08-28 17:10:00","","","1","0.00","","","<p>OS Cancelada . Defeito j est sendo tratado na OS3301/2019.</p>","","","3","2019-08-24 10:43:57","39","2019-08-28 00:00:00","7","","6","","2019-08-28","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3342/2019","3676","3342","2019","AIHE0200","2","11:03:50","1","3","0","0","24","","18662","0","0","0","0","0","1","1","5","1","50","","7","","","0210210c1400210","1","4","2019-08-24 11:03:00","2019-08-29 09:44:00","","","1","0.00","","","<p>Efetuado testes de Background e os valores obtidos foram os seguintes: 76 , 83 , 94 . Testes ok. Rotino OK. Analisador permanecera em observao.</p>","","","3","2019-08-24 11:03:50","24","2019-09-19 00:00:00","7","","6","","2019-09-19","2019-09-16","39","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3343/2019","3676","3343","2019","SIHE0054","2","12:22:22","1","16","0","0","7","","","0","0","0","0","0","0","5","3","5","50","","7","","","19.4130","","3","2019-08-24 12:22:00","2019-08-24 12:29:00","","","1","0.00","","","<p>Equipamento desativado pelo CEB conforme PTD 4728.</p>","","","16","2019-08-24 12:22:22","7","2019-08-24 00:00:00","7","","6","","2019-08-24","2019-08-24","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3344/2019","3676","3344","2019","AIHE0153","2","16:22:20","1","3","0","0","39","","18662","0","0","0","0","0","1","1","5","1","24","","7","","","","","4","2019-08-24 16:22:00","2019-08-28 15:52:00","","","1","0.00","","","<p>Realizado limpeza durante a MP.</p>","","","3","2019-08-24 16:22:20","39","2019-08-28 00:00:00","6","","6","","2019-08-28","2019-08-28","39","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1189/2019","1535","1189","2019","EQ 085 IMUNO","2","09:00:58","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-27 09:00:58","","","","1","","","","","","","19","2019-05-27 09:00:58","999","2019-05-27 09:00:58","999","CT 2019-10014 MA  eq085imuno.pdf","6","","","","","","","2019-08-26 09:00:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1190/2019","1535","1190","2019","EQ 143 MICRA","2","09:02:32","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-12 09:02:32","","","","1","","","","","","","8","2019-07-12 09:02:32","999","2019-07-12 09:02:32","999","CT 2019-10035 SM R1  eq143micra.pdf","6","","","","","","","2019-08-26 09:02:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("346/2019","2239","346","2019","CNT-CMR0013","4","10:21:54","12","97","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 11:21:00","","","1","","","","","","","97","2019-08-26 10:21:54","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3345/2019","3676","3345","2019","AIHE0119","2","10:36:12","1","25","3","3","246","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-23 10:36:12","","","","1","","","","","","","25","2019-08-23 10:36:12","999","2019-08-23 10:36:12","999","AIHE0119 - Ramtec - 08-2019.pdf","6","","","","","","","2019-08-26 10:36:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("347/2019","2239","347","2019","CNT-CMR009","4","10:39:13","12","97","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 11:18:00","","","1","","","","","","","97","2019-08-26 10:39:13","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("348/2019","2239","348","2019","CNT-FRE004","4","10:55:35","12","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 11:31:00","","","1","","","","","","","18","2019-08-26 10:55:35","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("349/2019","2239","349","2019","CNT-CMR0010","4","11:30:05","12","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 11:27:00","","","1","","","","","","","18","2019-08-26 11:30:05","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3346/2019","3676","3346","2019","AIHE0151","2","12:25:07","1","3","0","0","25","","18662","0","0","0","0","0","1","1","5","1","47","","7","","","0210210C1400405","1","4","2019-08-26 12:25:00","2019-08-26 14:51:00","","","1","0.00","","","<p>Efetuado a troca do load unload diverter.Testesok. Rotina ok.</p>","","","3","2019-08-26 12:25:07","25","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-23","40","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("350/2019","2239","350","2019","CNT-CMR008","4","12:40:52","12","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 11:24:00","","","1","","","","","","","18","2019-08-26 12:40:52","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("351/2019","2239","351","2019","CNT-CAM001","4","14:37:44","12","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-12 14:55:00","","","1","","","","","","","18","2019-08-26 14:37:44","234","2019-09-12 00:00:00","387","","6","","2019-09-12","2019-09-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("352/2019","2239","352","2019","CNT-FRE003","4","14:52:00","11","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-12 14:47:00","","","1","","","","","","","17","2019-08-26 14:52:00","234","2019-09-12 00:00:00","387","","6","","2019-09-12","2019-09-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("353/2019","2239","353","2019","CNT-CMR007","4","15:11:30","12","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-12 14:44:00","","","1","","","","","","","18","2019-08-26 15:11:30","234","2019-09-12 00:00:00","387","","6","","2019-09-12","2019-09-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3347/2019","3676","3347","2019","CXHC/PI04","2","16:23:09","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-26 16:23:09","2019-08-26 16:24:06","","","1","","","","","","","15","2019-08-26 16:23:09","999","2019-08-30 00:00:00","6","","6","","2019-08-26","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1191/2019","1535","1191","2019","EQ 003 FAGUA","2","16:33:05","1","14","","","90","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-05 16:33:00","2019-09-05 09:45:25","","","0","","","","","","","14","2019-08-05 16:33:05","999","2019-09-05 00:00:00","101","CT 2019-10039 SM  eq003fagua.pdf","5","","2019-09-05","2019-09-04","90","","1","2019-08-26 16:33:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1192/2019","1535","1192","2019","EQ 003 FAGUA","2","16:33:45","1","14","0","0","90","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-05 16:33:45","","","","1","","","","","","","14","2019-08-05 16:33:45","999","2019-08-05 16:33:45","999","","6","","","","","","","2019-08-26 16:33:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1193/2019","1535","1193","2019","EQ 024 SEREA","2","16:35:57","1","26","0","0","99","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 16:35:57","","","","1","","","","","","","26","2019-07-31 16:35:57","999","2019-07-31 16:35:57","999","CT 2019-10043 MA R1  eq024serea.pdf","6","","","","","","","2019-08-26 16:35:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1194/2019","1535","1194","2019","EQ 016 BACTO","2","16:38:32","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-28 16:38:32","","","","1","","","","","","","10","2019-05-28 16:38:32","999","2019-05-28 16:38:32","999","CT 2019-10015 MA eq016bacto.pdf","6","","","","","","","2019-08-26 16:38:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1195/2019","1535","1195","2019","EQ 132 BIMOL","2","16:40:12","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-28 16:40:12","","","","1","","","","","","","4","2019-05-28 16:40:12","999","2019-05-28 16:40:12","999","CT 2019-10016 MA  eq132bimol.pdf","6","","","","","","","2019-08-26 16:40:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3348/2019","3676","3348","2019","CXST/MG06PRO","2","16:41:28","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-26 16:41:28","2019-08-26 16:46:25","","","1","","","","","","","22","2019-08-26 16:41:28","999","2019-08-30 00:00:00","6","","6","","2019-08-26","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1196/2019","1535","1196","2019","EQ 131 BIMOL","2","16:42:21","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-28 16:42:21","","","","1","","","","","","","4","2019-05-28 16:42:21","999","2019-05-28 16:42:21","999","CT 2019-10017 MA  eq131bimol.pdf","6","","","","","","","2019-08-26 16:42:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1197/2019","1535","1197","2019","EQ 104 VIROL","2","16:43:52","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 16:43:52","","","","1","","","","","","","4","2019-05-29 16:43:52","999","2019-05-29 16:43:52","999","CT 2019-10018 MA  eq004bimol.pdf","6","","","","","","","2019-08-26 16:43:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1198/2019","1535","1198","2019","EQ 130 BIMOL","2","16:44:49","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 16:44:49","","","","1","","","","","","","4","2019-05-29 16:44:49","999","2019-05-29 16:44:49","999","CT 2019-10019 MA  eq130bimol.pdf","6","","","","","","","2019-08-26 16:44:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1199/2019","1535","1199","2019","EQ 056 MICOL","2","16:45:39","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 16:45:39","","","","1","","","","","","","3","2019-05-29 16:45:39","999","2019-05-29 16:45:39","999","CT 2019-10020 MA  eq056micol.pdf","6","","","","","","","2019-08-26 16:45:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3349/2019","3676","3349","2019","PIPI0018","2","16:50:20","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-26 16:50:20","2019-08-26 16:51:05","","","1","","","","","","","15","2019-08-26 16:50:20","999","2019-08-30 00:00:00","6","","6","","2019-08-26","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3350/2019","3676","3350","2019","PIPI0019","2","16:51:52","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-26 16:51:52","2019-08-26 16:52:46","","","1","","","","","","","15","2019-08-26 16:51:52","999","2019-08-30 00:00:00","6","","6","","2019-08-26","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3351/2019","3676","3351","2019","TIHE0595","2","17:21:56","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-26 17:21:56","2019-08-26 17:22:40","","","1","","","","","","","29","2019-08-26 17:21:56","999","2019-08-30 00:00:00","6","","6","","2019-08-26","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3352/2019","3676","3352","2019","TIHE0596","2","17:23:22","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-26 17:23:22","2019-08-26 17:24:00","","","1","","","","","","","49","2019-08-26 17:23:22","999","2019-08-30 00:00:00","6","","6","","2019-08-26","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1200/2019","1535","1200","2019","EQ 070 SEARC","2","07:18:39","1","13","0","0","226","J entregue","47747","0","0","0","0","0","1","1","1","1","62","","101","","226","","0","","2019-08-27 07:18:00","2019-09-25 09:50:00","","","1","0.00","","","<p>Retirada a placa de nvel, para ser substituda por chave fim de curso, conforme modelos atuais.</p>\n<p>Feito a instalao da chave fim de curso para nvel dagua.</p>","","","13","2019-08-27 07:18:39","226","2019-09-25 00:00:00","101","","4","","2019-09-06","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1201/2019","1535","1201","2019","EQ 004 TUBER","2","08:17:42","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-30 08:17:42","","","","1","","","","","","","24","2019-05-30 08:17:42","999","2019-05-30 08:17:42","999","CT 2019-10021 MA  eq004tuber.pdf","6","","","","","","","2019-08-27 08:17:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1202/2019","1535","1202","2019","EQ 087 VIROL","2","08:23:21","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-07 08:23:21","","","","1","","","","","","","11","2019-08-07 08:23:21","999","2019-08-07 08:23:21","999","CT 2019-10044 MA  eq087virol.pdf","6","","","","","","","2019-08-27 08:23:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1203/2019","1535","1203","2019","EQ 027 SEADI","2","08:26:56","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-09 08:26:56","","","","1","","","","","","","17","2019-08-09 08:26:56","999","2019-08-09 08:26:56","999","CT 2019-10045 MA  eq027seadi.pdf","6","","","","","","","2019-08-27 08:26:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1204/2019","1535","1204","2019","EQ 064 SEADI","2","08:46:51","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-09 08:46:51","","","","1","","","","","","","17","2019-08-09 08:46:51","999","2019-08-09 08:46:51","999","CT 2019-10046 MA  eq064seadi.pdf","6","","","","","","","2019-08-27 08:46:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1205/2019","1535","1205","2019","EQ 065 SEADI","2","08:49:03","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-09 08:49:03","","","","1","","","","","","","17","2019-08-09 08:49:03","999","2019-08-09 08:49:03","999","CT 2019-10047 MA  eq065seadi.pdf","6","","","","","","","2019-08-27 08:49:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1206/2019","1535","1206","2019","EQ 025 FQMED","2","09:12:12","1","9","","","95","Manuteno","47744","0","0","0","0","0","1","1","1","1","71","","101","","95","","","","2019-08-27 09:12:00","2020-01-10 10:15:00","","","1","0.00","","","<p>- Foi confeccionada e instalada a cuba de acrlico e acessrios.</p>","","","9","2019-08-27 09:12:12","95","2020-01-24 00:00:00","101","","6","","2020-01-24","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1207/2019","1535","1207","2019","EQ 045 FQMED","2","09:14:00","1","9","","","95","MANUTENO CORRETIVA","47744","0","0","0","0","0","0","1","1","1","","","101","","95","","","","2019-08-27 09:14:00","","","","2","","","","","","","9","2019-08-27 09:14:00","95","2019-08-27 09:14:00","95","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1208/2019","1535","1208","2019","EQ 060 FQMED","2","09:14:30","1","9","","","95","MANUTENO CORRETIVA","47744","0","0","0","0","0","1","1","1","1","","","202","","95","","","","2019-08-27 09:14:00","","","","2","","","","","","","9","2019-08-27 09:14:30","95","2019-08-27 09:14:30","95","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("354/2019","2239","354","2019","CNT-CMR0011","4","09:49:02","12","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-12 14:58:00","","","1","","","","","","","18","2019-08-27 09:49:02","234","2019-09-12 00:00:00","387","","6","","2019-09-12","2019-09-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1209/2019","1535","1209","2019","EQ 012 SEARC","2","09:54:35","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-14 09:54:35","","","","1","","","","","","","13","2019-08-14 09:54:35","999","2019-08-14 09:54:35","999","CT 2019-10048 MA  eq012searc.pdf","6","","","","","","","2019-08-27 09:54:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1210/2019","1535","1210","2019","EQ 012 SEARC","2","09:56:29","1","13","0","0","379","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-14 09:56:29","","","","1","","","","","","","13","2019-08-14 09:56:29","999","2019-08-14 09:56:29","999","","6","","","","","","","2019-08-27 09:56:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1211/2019","1535","1211","2019","EQ 097 MICRA","2","10:01:29","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-15 10:01:29","","","","1","","","","","","","8","2019-08-15 10:01:29","999","2019-08-15 10:01:29","999","CT 2019-10049 MA  eq097micra.pdf","6","","","","","","","2019-08-27 10:01:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1212/2019","1535","1212","2019","EQ 098 MICRA","2","10:02:32","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-15 10:02:32","","","","1","","","","","","","8","2019-08-15 10:02:32","999","2019-08-15 10:02:32","999","CT 2019-10050 MA  eq098micra.pdf","6","","","","","","","2019-08-27 10:02:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","250","10","2019","CQ 095","4","10:21:59","1","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2019-08-27 10:21:59","233","2019-08-27 10:21:59","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("355/2019","2239","355","2019","CPM-CAM004","4","11:21:14","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-12 15:11:00","","","1","","","","","","","6","2019-08-27 11:21:14","234","2019-09-12 00:00:00","387","","6","","2019-09-12","2019-09-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("356/2019","2239","356","2019","CPM-CAM005","4","11:33:34","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-12 15:08:00","","","1","","","","","","","6","2019-08-27 11:33:34","234","2019-09-12 00:00:00","387","","6","","2019-09-12","2019-09-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("357/2019","2239","357","2019","CPM-FRE004","4","11:45:00","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-12 15:02:00","","","1","","","","","","","6","2019-08-27 11:45:00","234","2019-09-12 00:00:00","387","","6","","2019-09-12","2019-09-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("358/2019","2239","358","2019","CPM-FRE007","4","11:57:43","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-12 15:05:00","","","1","","","","","","","6","2019-08-27 11:57:43","234","2019-09-12 00:00:00","387","","6","","2019-09-12","2019-09-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("359/2019","2239","359","2019","CPM-FRE009","4","12:11:32","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 12:00:00","","","1","","","","","","","6","2019-08-27 12:11:32","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("360/2019","2239","360","2019","CPM-FRE0011","4","12:25:47","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 12:06:00","","","1","","","","","","","6","2019-08-27 12:25:47","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3353/2019","3676","3353","2019","32/11249","2","15:00:57","1","4","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-08 15:00:57","","","","1","","","","","","","4","2019-08-08 15:00:57","999","2019-08-08 15:00:57","999","32-11249 - Agosto - 2019.pdf","6","","","","","","","2019-08-27 15:00:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3354/2019","3676","3354","2019","32/11249","2","15:02:43","1","4","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-08 15:02:43","","","","1","","","","","","","4","2019-08-08 15:02:43","999","2019-08-08 15:02:43","999","32-11249 - Agosto - 2019 - Copia.pdf","6","","","","","","","2019-08-27 15:02:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3355/2019","3676","3355","2019","32/11356","2","15:05:38","1","30","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-08 15:05:38","","","","1","","","","","","","30","2019-08-08 15:05:38","999","2019-08-08 15:05:38","999","32-11356 - Agosto - 2019.pdf","6","","","","","","","2019-08-27 15:05:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3356/2019","3676","3356","2019","32/11356","2","15:06:11","1","30","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-08 15:06:11","","","","1","","","","","","","30","2019-08-08 15:06:11","999","2019-08-08 15:06:11","999","32-11356 - Agosto - 2019 - Copia.pdf","6","","","","","","","2019-08-27 15:06:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3357/2019","3676","3357","2019","32/09098","2","15:24:03","1","29","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-08 15:24:03","","","","1","","","","","","","29","2019-08-08 15:24:03","999","2019-08-08 15:24:03","999","32-09098 - Agosto - 2019.pdf","6","","","","","","","2019-08-27 15:24:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3358/2019","3676","3358","2019","32/09098","2","15:24:58","1","29","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-08 15:24:58","","","","1","","","","","","","29","2019-08-08 15:24:58","999","2019-08-08 15:24:58","999","32-09098 - Agosto - 2019 - Copia.pdf","6","","","","","","","2019-08-27 15:24:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1213/2019","1535","1213","2019","EQ 015 SEREA","2","15:30:21","1","21","0","0","99","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-26 15:30:21","","","","1","","","","","","","21","2019-08-26 15:30:21","999","2019-08-26 15:30:21","999","","6","","","","","","","2019-08-27 15:30:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1214/2019","1535","1214","2019","EQ 015 SEREA","2","15:31:02","1","21","0","0","99","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 15:31:02","","","","1","","","","","","","21","2019-08-27 15:31:02","999","2019-08-27 15:31:02","999","","6","","","","","","","2019-08-27 15:31:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1215/2019","1535","1215","2019","EQ 152 MICRA","2","15:34:53","1","60","0","0","217","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-19 15:34:53","","","","1","","","","","","","60","2019-08-19 15:34:53","999","2019-08-19 15:34:53","999","","6","","","","","","","2019-08-27 15:34:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3359/2019","3676","3359","2019","QIHE1207","2","16:22:43","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-27 16:22:43","2019-08-27 16:23:13","","","1","","","","","","","9","2019-08-27 16:22:43","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3360/2019","3676","3360","2019","TIHE0559","2","16:37:27","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-27 16:37:27","2019-08-27 16:37:57","","","1","","","","","","","25","2019-08-27 16:37:27","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1216/2019","1535","1216","2019","EQ 021 SEREA","2","16:39:16","1","30","0","0","99","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 16:39:16","","","","1","","","","","","","30","2019-08-27 16:39:16","999","2019-08-27 16:39:16","999","","6","","","","","","","2019-08-27 16:39:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3361/2019","3676","3361","2019","AIHE0210","2","16:49:32","1","21","12","13","31","","18648","0","0","0","0","0","1","1","5","1","10","","6","","","","","","2019-08-27 16:49:00","","","","2","","","","<p>Segue relatrio anexo.</p>","","","21","2019-08-27 16:49:32","31","2019-08-27 16:49:32","31","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3362/2019","3676","3362","2019","TIHE0296","2","16:53:18","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-27 16:53:18","2019-08-27 16:54:01","","","1","","","","","","","8","2019-08-27 16:53:18","999","2019-08-30 00:00:00","6","","6","","2019-08-27","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1217/2019","1535","1217","2019","EQ 023 SEREA","2","16:53:19","1","30","0","0","99","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 16:53:19","","","","1","","","","","","","30","2019-08-27 16:53:19","999","2019-08-27 16:53:19","999","","6","","","","","","","2019-08-27 16:53:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1218/2019","1535","1218","2019","EQ 023 FIQAL","2","16:59:41","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-26 16:59:41","","","","1","","","","","","","2","2019-08-26 16:59:41","999","2019-08-26 16:59:41","999","","6","","","","","","","2019-08-27 16:59:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1219/2019","1535","1219","2019","IL 056 FIQAL","2","17:13:04","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-27 17:13:04","","","","1","","","","","","","2","2019-08-27 17:13:04","999","2019-08-27 17:13:04","999","","6","","","","","","","2019-08-27 17:13:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1220/2019","1535","1220","2019","EQ 005 MICAL","2","17:15:40","1","20","0","0","219","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-21 17:15:40","","","","1","","","","","","","20","2019-08-21 17:15:40","999","2019-08-21 17:15:40","999","","6","","","","","","","2019-08-27 17:15:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1221/2019","1535","1221","2019","EQ 005 MICAL","2","17:16:06","1","20","0","0","219","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 17:16:06","","","","1","","","","","","","20","2019-08-21 17:16:06","999","2019-08-21 17:16:06","999","","6","","","","","","","2019-08-27 17:16:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3363/2019","3676","3363","2019","AIHE0151","2","10:12:45","1","3","0","0","25","","18662","0","0","0","0","0","1","1","1","1","47","","7","","","","","","2019-08-28 10:12:00","2019-09-14 10:47:00","","","1","0.00","","","<p>Defeito j esta sendo tratado na OS 3346/2019. OS Cancelada.</p>","","","3","2019-08-28 10:12:45","25","2019-09-14 00:00:00","7","","6","","2019-09-14","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3364/2019","3676","3364","2019","TIHE0036","2","10:41:13","1","3","0","0","26","","18662","0","0","0","0","0","0","1","3","1","7","","7","","","","","3","2019-08-28 10:41:00","2019-08-28 14:46:00","","","1","0.00","","","<p>TROCA DA ISOLAO DA TUBULAO DE SUCO</p>","","","3","2019-08-28 10:41:13","26","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-12-03","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3365/2019","3676","3365","2019","CXHC/PRO27","2","11:17:27","1","9","0","0","23","","18761","0","0","0","0","0","1","1","1","1","48","","338","","","","0","","2019-08-28 11:17:00","2019-08-30 09:26:00","","","1","0.00","","","<p>Realizado a colocao de um pino, na parte interna da ala, onde ocorre a fixao na tampa.</p>","","","9","2019-08-28 11:17:27","23","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-30","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1222/2019","1535","1222","2019","EQ 015 SEREA","4","11:23:50","1","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-02 14:44:00","","","1","","","","","","","21","2019-08-28 11:23:50","189","2019-10-02 00:00:00","99","","6","","2019-10-02","2019-10-01","99","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3366/2019","3676","3366","2019","TICHC0002","2","11:42:07","1","14","0","0","108","","17246","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-08-28 11:42:00","2019-08-30 15:32:00","","","1","0.00","","","<p>Realizado a limpeza do equipamento.</p>","","","14","2019-08-28 11:42:07","108","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-08-30","109","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3367/2019","3676","3367","2019","TIHE0138","2","11:55:09","1","3","0","0","25","","18662","0","0","0","0","0","1","1","1","1","7","","7","","","","","","2019-08-28 11:55:00","2019-09-16 10:24:00","","","1","0.00","","","<p>Feito limpeza, e no encontrado mais o defeito.</p>","","","3","2019-08-28 11:55:09","25","2019-09-19 00:00:00","7","","6","","2019-09-19","2019-09-16","39","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3368/2019","3676","3368","2019","AIHE0212","2","13:23:36","1","16","23","0","10","","18728","0","0","0","0","0","1","1","5","1","50","","6","","","2040","1","20","2019-08-28 13:23:00","2019-08-28 15:24:00","","","1","0.00","","","<p><em>A falha pelo logs, isso pode ter ocorrido por um leve entupimento durante a leitura isso gerou uma variao. Pode fazer a inicializao do sistema e usar o Luminex3D.</em></p>","","","16","2019-08-28 13:23:36","10","2019-08-29 00:00:00","300","","6","","2019-08-29","2019-08-28","194","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3369/2019","3676","3369","2019","TIHE0397","2","16:02:56","1","25","0","0","300","","18607","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-08-28 16:02:00","2019-08-28 16:11:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","25","2019-08-28 16:02:56","300","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-27","102","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3370/2019","3676","3370","2019","QIHE1208","2","16:41:57","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-28 16:41:57","2019-08-28 16:42:29","","","1","","","","","","","21","2019-08-28 16:41:57","999","2019-08-30 00:00:00","6","","6","","2019-08-28","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3371/2019","3676","3371","2019","TIHC0009","2","16:55:36","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-08-28 16:55:36","2019-08-28 16:56:08","","","1","","","","","","","1","2019-08-28 16:55:36","999","2019-08-30 00:00:00","6","","6","","2019-08-28","2019-08-30","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1223/2019","1535","1223","2019","EQ 005 COMEC","2","08:22:38","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 08:22:38","","","","1","","","","","","","22","2019-08-28 08:22:38","999","2019-08-28 08:22:38","999","","6","","","","","","","2019-08-29 08:22:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1224/2019","1535","1224","2019","EQ 006 COMEC","2","08:24:04","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 08:24:04","","","","1","","","","","","","22","2019-08-28 08:24:04","999","2019-08-28 08:24:04","999","","6","","","","","","","2019-08-29 08:24:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1225/2019","1535","1225","2019","EQ 022 MICOL","2","08:25:54","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 08:25:54","","","","1","","","","","","","3","2019-08-28 08:25:54","999","2019-08-28 08:25:54","999","","6","","","","","","","2019-08-29 08:25:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1226/2019","1535","1226","2019","EQ 029 MICOL","2","08:27:00","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 08:27:00","","","","1","","","","","","","3","2019-08-28 08:27:00","999","2019-08-28 08:27:00","999","","6","","","","","","","2019-08-29 08:27:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1227/2019","1535","1227","2019","EQ 030 MICOL","2","08:28:02","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 08:28:02","","","","1","","","","","","","3","2019-08-28 08:28:02","999","2019-08-28 08:28:02","999","","6","","","","","","","2019-08-29 08:28:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1228/2019","1535","1228","2019","EQ 030 MICOL","2","08:28:32","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 08:28:32","","","","1","","","","","","","3","2019-08-28 08:28:32","999","2019-08-28 08:28:32","999","","6","","","","","","","2019-08-29 08:28:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1229/2019","1535","1229","2019","EQ 042 MICOL","2","08:30:30","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 08:30:30","","","","1","","","","","","","3","2019-08-28 08:30:30","999","2019-08-28 08:30:30","999","","6","","","","","","","2019-08-29 08:30:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1230/2019","1535","1230","2019","EQ 057 MICOL","2","08:31:21","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 08:31:21","","","","1","","","","","","","3","2019-08-28 08:31:21","999","2019-08-28 08:31:21","999","","6","","","","","","","2019-08-29 08:31:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1231/2019","1535","1231","2019","EQ 058 MICOL","2","08:32:18","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 08:32:18","","","","1","","","","","","","3","2019-08-28 08:32:18","999","2019-08-28 08:32:18","999","","6","","","","","","","2019-08-29 08:32:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1232/2019","1535","1232","2019","EQ 058 MICOL","2","08:34:34","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 08:34:34","","","","1","","","","","","","3","2019-08-28 08:34:34","999","2019-08-28 08:34:34","999","","6","","","","","","","2019-08-29 08:34:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1233/2019","1535","1233","2019","EQ 059 MICOL","2","08:35:21","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 08:35:21","","","","1","","","","","","","3","2019-08-28 08:35:21","999","2019-08-28 08:35:21","999","","6","","","","","","","2019-08-29 08:35:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1234/2019","1535","1234","2019","EQ 076 MICOL","2","08:43:22","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 08:43:22","","","","1","","","","","","","3","2019-08-28 08:43:22","999","2019-08-28 08:43:22","999","","6","","","","","","","2019-08-29 08:43:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3372/2019","3676","3372","2019","WISU0001","2","09:21:44","1","44","0","0","181","","3883-8909","0","0","0","0","0","1","1","1","1","43","","7","","","","","","2019-08-29 09:21:00","2020-01-07 09:15:00","","","1","0.00","","","<p>Fixao da base.</p>","","","44","2019-08-29 09:21:44","181","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-20","430","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("153/2020","1535","153","2020","EQ 059 MEIOS","2","17:47:28","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-20 17:47:28","","","","1","","","","","","","","2020-01-20 17:47:28","999","2020-01-20 17:47:28","999","","6","","","","","","","2020-01-20 17:47:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2019","2565","23","2019","08-9014","4","09:23:35","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-08-29 09:23:35","329","2019-08-29 09:23:35","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3373/2019","3676","3373","2019","TIHE0300","2","09:24:32","1","18","0","0","6","","18607","0","0","0","0","0","1","1","3","1","15","","6","","4","","","","2019-08-29 09:24:00","2019-08-29 09:30:00","","","1","0.00","","","<p>Ajustado off set.</p>","","","18","2019-08-29 09:24:32","6","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-19","48","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2019","2565","24","2019","09-44826","4","09:34:52","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-08-29 09:34:52","329","2019-08-29 09:34:52","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2019","2565","25","2019","01-26771","4","09:45:07","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-08-29 09:45:07","329","2019-08-29 09:45:07","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2019","2565","26","2019","08-37931","4","09:58:00","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2019-08-29 09:58:00","329","2019-08-29 09:58:00","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("361/2019","2239","361","2019","CPM-CAM006","4","10:31:59","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-12 15:15:00","","","1","","","","","","","6","2019-08-29 10:31:59","234","2019-09-12 00:00:00","387","","6","","2019-09-12","2019-09-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2019","2565","27","2019","08-37936","4","10:42:48","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-08-29 10:42:48","329","2019-08-29 10:42:48","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2019","2565","28","2019","10-14789","4","11:04:33","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-08-29 11:04:33","329","2019-08-29 11:04:33","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("362/2019","2239","362","2019","CPM-CMR0019","4","11:06:43","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 11:57:00","","","1","","","","","","","6","2019-08-29 11:06:43","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("363/2019","2239","363","2019","CPM-CMR0018","4","11:18:13","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 11:54:00","","","1","","","","","","","6","2019-08-29 11:18:13","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2019","2565","29","2019","110253","4","11:18:47","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-08-29 11:18:47","329","2019-08-29 11:18:47","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2019","2565","30","2019","08-43712","4","11:26:24","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-08-29 11:26:24","329","2019-08-29 11:26:24","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("364/2019","2239","364","2019","CPM-CMR0022","4","11:30:45","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 12:10:00","","","1","","","","","","","6","2019-08-29 11:30:45","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("365/2019","2239","365","2019","CPM-CMR0020","4","12:26:22","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 12:12:00","","","1","","","","","","","6","2019-08-29 12:26:22","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3374/2019","3676","3374","2019","CXST/CE05PRO","2","12:38:03","1","38","0","0","148","coleta externa ","18706","0","0","0","0","0","1","5","1","5","22","","300","","","","","","2019-08-29 12:38:00","2019-09-04 11:32:00","","","1","0.00","","","<p>Realizado troca de etiqueta.</p>","","","38","2019-08-29 12:38:03","148","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-05","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3375/2019","3676","3375","2019","CXST/CE06PRO","2","12:42:33","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","5","1","5","43","","300","","","","","","2019-08-29 12:42:00","2019-09-02 11:49:00","","","1","0.00","","","<p>Caixa sem condio de reparo. Desativada.</p>","","","38","2019-08-29 12:42:33","148","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-05","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3376/2019","3676","3376","2019","CXST/CE08PRO","2","12:44:47","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","5","1","5","43","","300","","","","","","2019-08-29 12:44:00","2019-09-02 11:46:00","","","1","0.00","","","<p>Caixa sem condio de reparo. Desativada.</p>","","","38","2019-08-29 12:44:47","148","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-05","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3377/2019","3676","3377","2019","CXST/CE19PRO","2","12:47:07","1","38","","","148","coleta externa ","18706","0","0","0","0","0","1","5","1","5","43","","300","","","","","","2019-08-29 12:47:00","2019-09-02 11:47:00","","","1","0.00","","","<p>Caixa sem condio de reparo. Desativada.</p>","","","38","2019-08-29 12:47:07","148","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-05","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3378/2019","3676","3378","2019","TIHE0230","2","13:02:53","1","16","0","0","196","freezer no Banco de Cordo","18728 ou 18664","0","0","0","0","0","1","1","1","1","15","","7","","","","","","2019-08-29 13:02:00","2019-11-14 13:56:00","","","1","0.00","","","<p>Evaporador estava bloqueado de gelo. Desacongelado equipamento e ligado novamente. Realizados testes e liberado para uso.</p>","","","16","2019-08-29 13:02:53","196","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-18","11","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1235/2019","1535","1235","2019","EQ 089 MEIOS","2","13:26:42","1","27","0","0","85","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-06 13:26:42","","","","1","","","","","","","27","2019-08-06 13:26:42","999","2019-08-06 13:26:42","999","","6","","","","","","","2019-08-29 13:26:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1236/2019","1535","1236","2019","EQ 025 SERAM","2","13:37:11","1","21","0","0","99","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 13:37:11","","","","1","","","","","","","21","2019-08-21 13:37:11","999","2019-08-21 13:37:11","999","Certif ABSI 175319-19  eq025seram.pdf","6","","","","","","","2019-08-29 13:37:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1237/2019","1535","1237","2019","EQ 015 VIROL","2","13:58:34","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 13:58:34","","","","1","","","","","","","11","2019-08-20 13:58:34","999","2019-08-20 13:58:34","999","CT 2019-10051 MA  eq015virol.pdf","6","","","","","","","2019-08-29 13:58:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1238/2019","1535","1238","2019","EQ 021 VIROL","2","13:59:59","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 13:59:59","","","","1","","","","","","","11","2019-08-20 13:59:59","999","2019-08-20 13:59:59","999","CT 2019-10052 MA  eq021virol.pdf","6","","","","","","","2019-08-29 13:59:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1239/2019","1535","1239","2019","EQ 095 VIROL","2","14:01:18","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 14:01:18","","","","1","","","","","","","11","2019-08-20 14:01:18","999","2019-08-20 14:01:18","999","CT 2019-10053 MA  eq095virol.pdf","6","","","","","","","2019-08-29 14:01:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1240/2019","1535","1240","2019","EQ 005 MICAL","2","14:03:28","1","20","0","0","219","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 14:03:28","","","","1","","","","","","","20","2019-08-21 14:03:28","999","2019-08-21 14:03:28","999","CT 2019-10054 MA  eq005mical.pdf","6","","","","","","","2019-08-29 14:03:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1241/2019","1535","1241","2019","EQ 145 BIMOL","2","14:25:02","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-22 14:25:02","","","","1","","","","","","","4","2019-07-22 14:25:02","999","2019-07-22 14:25:02","999","","6","","","","","","","2019-08-29 14:25:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1242/2019","1535","1242","2019","EQ 145 BIMOL","2","14:26:10","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-01 14:26:10","","","","1","","","","","","","4","2019-07-01 14:26:10","999","2019-07-01 14:26:10","999","CT-R 2019-0778 CL  eq145bimol.pdf","6","","","","","","","2019-08-29 14:26:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1243/2019","1535","1243","2019","EQ 145 BIMOL","2","14:27:06","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-24 14:27:06","","","","1","","","","","","","4","2019-06-24 14:27:06","999","2019-06-24 14:27:06","999","","6","","","","","","","2019-08-29 14:27:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3379/2019","3676","3379","2019","CXHC/PRO21","2","14:32:49","1","9","0","0","32","cx termica","18712","0","0","0","0","0","0","1","1","1","22","","338","","","","","","2019-08-29 14:32:00","2019-08-30 11:11:00","","","1","0.00","","","<p>Substitudo a identificao da caixa.</p>","","","9","2019-08-29 14:32:49","32","2019-09-04 00:00:00","7","","6","","2019-09-04","2019-08-30","152","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1244/2019","1535","1244","2019","EQ 018 LRJBA","2","14:42:46","1","1","0","0","321","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-25 14:42:46","","","","1","","","","","","","1","2019-07-25 14:42:46","999","2019-07-25 14:42:46","999","","6","","","","","","","2019-08-29 14:42:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1245/2019","1535","1245","2019","EQ 018 LRJBA","2","14:55:09","1","1","0","0","321","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-25 14:55:09","","","","1","","","","","","","1","2019-07-25 14:55:09","999","2019-07-25 14:55:09","999","7759 - Relat CSB EQ018LRJBA.pdf","6","","","","","","","2019-08-29 14:55:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2019","2565","31","2019","09-44827","4","14:56:33","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-08-29 14:56:33","329","2019-08-29 14:56:33","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2019","2565","32","2019","10-017555","4","15:11:45","1","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2019-08-29 15:11:45","329","2019-08-29 15:11:45","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3380/2019","3676","3380","2019","TIPI0004","2","08:56:44","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-29 08:56:44","","","","1","","","","","","","15","2019-08-29 08:56:44","999","2019-08-29 08:56:44","999","","6","","","","","","","2019-08-30 08:56:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3381/2019","3676","3381","2019","TIHE0367","2","08:57:33","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-29 08:57:33","","","","1","","","","","","","15","2019-08-29 08:57:33","999","2019-08-29 08:57:33","999","","6","","","","","","","2019-08-30 08:57:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3382/2019","3676","3382","2019","TIPI0009","2","09:18:39","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-29 09:18:39","","","","1","","","","","","","15","2019-08-29 09:18:39","999","2019-08-29 09:18:39","999","","6","","","","","","","2019-08-30 09:18:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3383/2019","3676","3383","2019","TIPI0021","2","09:53:27","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-29 09:53:27","","","","1","","","","","","","15","2019-08-29 09:53:27","999","2019-08-29 09:53:27","999","","6","","","","","","","2019-08-30 09:53:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1246/2019","1535","1246","2019","EQ 040 MICAL","2","10:32:52","1","20","","","219","","36647742","0","0","0","0","0","1","1","","1","","","101","","219","","0","","2019-08-30 10:32:00","2019-09-25 09:53:00","","","1","0.00","","","","","","20","2019-08-30 10:32:52","219","2019-09-25 00:00:00","101","","4","","2019-09-05","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3384/2019","3676","3384","2019","AIHE0180","2","11:14:04","1","7","8","9","103","chamado simens","18655","0","0","0","0","0","1","1","5","1","50","","6","","","","1","11","2019-08-30 11:14:00","2019-10-14 14:42:00","","","1","0.00","","","<p>Tratada na OS 3658/2019</p>","","","7","2019-08-30 11:14:04","103","2019-10-14 00:00:00","6","","6","","2019-10-14","2019-09-04","47","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("366/2019","2239","366","2019","CPM-CMR0021","4","11:43:29","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 12:15:00","","","1","","","","","","","6","2019-08-30 11:43:29","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("367/2019","2239","367","2019","CPM-CMR0026","4","12:13:27","4","101","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-16 15:21:00","","","1","","","","","","","101","2019-08-30 12:13:27","235","2019-10-16 00:00:00","387","","6","","2019-10-16","2019-10-16","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3385/2019","3676","3385","2019","PIHE0089","2","15:37:58","1","48","","","398","","18256","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-08-30 15:37:00","2019-09-02 10:43:00","","","1","0.00","","","<p>Realizado a troca da pera.</p>","","","48","2019-08-30 15:37:58","398","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-05","398","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3386/2019","3676","3386","2019","PIHE0109","2","15:43:47","1","49","0","0","300","","18315","0","0","0","0","0","1","1","1","1","1","","300","","","","0","","2019-08-30 15:43:00","2019-09-30 15:44:00","","","1","0.00","","","<p>Equipamento calibrado. Liberado para uso.</p>","","","49","2019-08-30 15:43:47","300","2020-01-04 00:00:00","7","","6","","2020-01-04","2020-01-03","54","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3387/2019","3676","3387","2019","AIHE0146","2","15:49:17","1","3","0","0","39","","18662","0","0","0","0","0","1","1","5","1","47","","7","","","","","","2019-08-30 15:49:00","2019-08-30 16:23:00","","","1","0.00","","","<p>Equipamento no apresentou mais defeito. OS encerrada. Equipamento funcionando normalmente.</p>","","","3","2019-08-30 15:49:17","39","2019-09-19 00:00:00","7","","6","","2019-09-19","2019-09-16","39","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3388/2019","3676","3388","2019","TIHC0047","2","09:38:26","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-29 09:38:26","","","","1","","","","","","","1","2019-08-29 09:38:26","999","2019-08-29 09:38:26","999","","6","","","","","","","2019-08-31 09:38:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3389/2019","3676","3389","2019","WIHC0001","2","09:41:05","1","1","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-29 09:41:05","","","","1","","","","","","","1","2019-08-29 09:41:05","999","2019-08-29 09:41:05","999","","6","","","","","","","2019-08-31 09:41:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3390/2019","3676","3390","2019","SIHE0105","2","14:26:39","1","41","0","0","183","","18637","0","0","0","0","0","1","1","1","1","1","","338","","","","0","","2019-08-31 14:26:00","2019-09-02 10:53:00","","","1","0.00","","","<p>Erro intermitente, foi verificado a trava da tampa e no foi encontrado defeito. Equipamento ficar em observao.</p>","","","41","2019-08-31 14:26:39","183","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-05","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1247/2019","1535","1247","2019","EQ 061 VIROL","2","01:00:01","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:01","","","","2","","","","","","","11","2019-09-01 01:00:01","999","2019-09-01 01:00:01","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1248/2019","1535","1248","2019","EQ 061 VIROL","2","01:00:02","1","11","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","11","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1249/2019","1535","1249","2019","EQ 077 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","6","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1250/2019","1535","1250","2019","EQ 082 IMUNO","2","01:00:02","1","19","0","0","227","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","19","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1251/2019","1535","1251","2019","EQ 019 MICAL","2","01:00:02","1","20","0","0","219","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","20","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1252/2019","1535","1252","2019","EQ 019 MICAL","2","01:00:02","1","20","0","0","219","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","20","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1253/2019","1535","1253","2019","EQ 062 SEARC","2","01:00:02","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","13","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1254/2019","1535","1254","2019","EQ 064 SEARC","2","01:00:02","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","13","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1255/2019","1535","1255","2019","EQ 065 SEARC","2","01:00:02","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","13","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1256/2019","1535","1256","2019","EQ 023 LRJBA","2","01:00:02","1","1","","","321","","","0","0","0","0","0","","7","","7","","","101","","","","0","0","2019-09-01 01:00:00","","","","2","0.00","","","","","","1","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1257/2019","1535","1257","2019","EQ 023 LRJBA","2","01:00:02","1","1","0","0","321","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","1","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1258/2019","1535","1258","2019","EQ 063 SEARC","2","01:00:02","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","13","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1259/2019","1535","1259","2019","EQ 041 LRJBA","2","01:00:02","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","1","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1260/2019","1535","1260","2019","EQ 041 LRJBA","2","01:00:02","1","1","0","0","321","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","1","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1261/2019","1535","1261","2019","EQ 021 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","4","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1262/2019","1535","1262","2019","EQ 024 AMACQ","2","01:00:02","1","18","0","0","92","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","18","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1263/2019","1535","1263","2019","EQ 024 SERAC","2","01:00:02","1","31","0","0","318","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","31","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1264/2019","1535","1264","2019","EQ 024 SERAC","2","01:00:02","1","31","0","0","318","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","31","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1265/2019","1535","1265","2019","EQ 036 LRJBA ","2","01:00:02","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","1","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1266/2019","1535","1266","2019","EQ 036 LRJBA ","2","01:00:02","1","1","0","0","321","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","1","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1267/2019","1535","1267","2019","EQ 027 MICAL","2","01:00:02","1","20","0","0","219","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","20","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1268/2019","1535","1268","2019","EQ 024 TUBER","2","01:00:02","1","24","","","80","","","0","0","0","0","0","","7","","7","","","101","","80","","0","0","2019-09-01 01:00:00","","","","2","0.00","","","","","","24","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1269/2019","1535","1269","2019","EQ 053 SEADI","2","01:00:02","1","17","0","0","96","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","17","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1270/2019","1535","1270","2019","EQ 054 SEADI","2","01:00:02","1","17","0","0","96","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","17","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1271/2019","1535","1271","2019","EQ 069 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","3","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1272/2019","1535","1272","2019","EQ 027 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","4","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1273/2019","1535","1273","2019","EQ 056 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","4","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1274/2019","1535","1274","2019","EQ 073 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","3","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1275/2019","1535","1275","2019","EQ 073 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","3","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1276/2019","1535","1276","2019","EQ 016 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","3","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1277/2019","1535","1277","2019","EQ 041 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","3","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1278/2019","1535","1278","2019","EQ 013 LRJBA","2","01:00:02","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","1","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1279/2019","1535","1279","2019","EQ 012 LRJBA","2","01:00:02","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","1","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1280/2019","1535","1280","2019","EQ 049 LRJBA","2","01:00:02","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","1","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1281/2019","1535","1281","2019","EQ 028 LRJBA","2","01:00:02","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","1","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1282/2019","1535","1282","2019","EQ 022 LRJBA","2","01:00:02","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","1","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1283/2019","1535","1283","2019","EQ 055 LRJBA","2","01:00:02","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","1","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1284/2019","1535","1284","2019","EQ 013 IMUNO","2","01:00:02","1","19","0","0","227","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","19","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1285/2019","1535","1285","2019","EQ 004 LACJO","2","01:00:02","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","28","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1286/2019","1535","1286","2019","EQ 004 LACJO","2","01:00:02","1","28","0","0","315","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","28","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1287/2019","1535","1287","2019","EQ 073 LACJO","2","01:00:02","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","28","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1288/2019","1535","1288","2019","EQ 073 LACJO","2","01:00:02","1","28","0","0","315","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","28","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1289/2019","1535","1289","2019","EQ 054 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","4","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1290/2019","1535","1290","2019","EQ 074 LACJO","2","01:00:02","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","28","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1291/2019","1535","1291","2019","EQ 074 LACJO","2","01:00:02","1","28","0","0","315","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","28","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1292/2019","1535","1292","2019","EQ 078 LACJO","2","01:00:02","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","28","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1293/2019","1535","1293","2019","EQ 078 LACJO","2","01:00:02","1","28","0","0","315","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","28","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1294/2019","1535","1294","2019","EQ 078 SEARC","2","01:00:02","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","13","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1295/2019","1535","1295","2019","EQ 078 SEARC","2","01:00:02","1","13","0","0","379","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","13","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1296/2019","1535","1296","2019","EQ 081 LACJO","2","01:00:02","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","28","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1297/2019","1535","1297","2019","EQ 081 LACJO","2","01:00:02","1","28","0","0","315","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","28","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1298/2019","1535","1298","2019","EQ 027 AMACQ","2","01:00:02","1","18","0","0","92","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","18","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1299/2019","1535","1299","2019","EQ 028 LACRI","2","01:00:02","1","31","0","0","318","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:02","","","","2","","","","","","","31","2019-09-01 01:00:02","999","2019-09-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1300/2019","1535","1300","2019","EQ 051 LACRI","2","01:00:03","1","31","0","0","318","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","31","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1301/2019","1535","1301","2019","EQ 025 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","28","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1302/2019","1535","1302","2019","EQ 025 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","28","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1303/2019","1535","1303","2019","EQ 091 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","28","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1304/2019","1535","1304","2019","EQ 091 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","28","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1305/2019","1535","1305","2019","EQ 119 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","28","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1306/2019","1535","1306","2019","EQ 120 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","28","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1307/2019","1535","1307","2019","EQ 055 LACCH","2","01:00:03","1","29","0","0","325","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","29","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1308/2019","1535","1308","2019","EQ 049 LACCH","2","01:00:03","1","29","0","0","325","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","29","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1309/2019","1535","1309","2019","EQ 122 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","28","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1310/2019","1535","1310","2019","EQ 121 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","28","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1311/2019","1535","1311","2019","EQ 118 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","28","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1312/2019","1535","1312","2019","EQ 125 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","28","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1313/2019","1535","1313","2019","EQ 115 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","28","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1314/2019","1535","1314","2019","EQ 116 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","28","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1315/2019","1535","1315","2019","EQ 053 LRJBA","2","01:00:03","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","1","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1316/2019","1535","1316","2019","EQ 054 LRJBA","2","01:00:03","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","1","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1317/2019","1535","1317","2019","EQ 023 LACRI","2","01:00:03","1","31","0","0","318","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","31","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1318/2019","1535","1318","2019","EQ 023 LACRI","2","01:00:03","1","31","0","0","318","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","31","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1319/2019","1535","1319","2019","EQ 035 LACRI  ","2","01:00:03","1","31","0","0","318","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","31","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1320/2019","1535","1320","2019","EQ 036 LRJBA","2","01:00:03","4","41","0","0","0","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","41","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1321/2019","1535","1321","2019","EQ 036 LRJBA","2","01:00:03","4","41","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","41","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1322/2019","1535","1322","2019","EQ 029 BLU","2","01:00:03","5","42","0","0","0","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","42","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1323/2019","1535","1323","2019","EQ 029 BLU","2","01:00:03","5","42","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","42","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1324/2019","1535","1324","2019","EQ 047 LACRI","2","01:00:03","1","31","0","0","318","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","31","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1325/2019","1535","1325","2019","EQ 047 LACRI","2","01:00:03","1","31","0","0","318","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","31","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1326/2019","1535","1326","2019","EQ 001 LESEM","2","01:00:03","1","7","0","0","280","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","7","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1327/2019","1535","1327","2019","EQ 052 LACCH","2","01:00:03","1","29","","","325","","","0","0","0","0","0","","7","","7","","","101","","325","","0","0","2019-09-01 01:00:00","","","","2","0.00","","","","","","29","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1328/2019","1535","1328","2019","EQ 051 LACCH","2","01:00:03","1","29","0","0","325","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","29","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1329/2019","1535","1329","2019","EQ 123 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-09-01 01:00:03","","","","2","","","","","","","28","2019-09-01 01:00:03","999","2019-09-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3391/2019","3676","3391","2019","WI0006","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:03","2019-09-30 10:53:50","","","1","","","","","","","15","2019-09-01 01:00:03","999","2019-10-14 00:00:00","6","","6","","2019-09-30","2019-10-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3392/2019","3676","3392","2019","WI0002","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:03","2019-09-06 15:15:05","","","1","","","","","","","10","2019-09-01 01:00:03","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3393/2019","3676","3393","2019","WI0001","2","01:00:03","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:03","2019-11-01 16:42:04","","","1","","","","","","","22","2019-09-01 01:00:03","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3394/2019","3676","3394","2019","TITB0058","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-09-30 10:53:01","","","1","","","","","","","14","2019-09-01 01:00:04","999","2019-10-11 00:00:00","6","","6","","2019-09-30","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3395/2019","3676","3395","2019","TITB0055","2","01:00:04","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-09-24 13:38:07","","","1","","","","","","","22","2019-09-01 01:00:04","999","2019-10-11 00:00:00","6","","6","","2019-09-24","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3396/2019","3676","3396","2019","TITB0054","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-09-06 15:14:08","","","1","","","","","","","9","2019-09-01 01:00:04","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3397/2019","3676","3397","2019","TITB0013","2","01:00:04","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:04","2019-09-20 16:07:06","","","1","","","","","","","18","2019-09-01 01:00:04","999","2019-09-20 00:00:00","300","","6","","2019-09-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3398/2019","3676","3398","2019","TISU0021","2","01:00:04","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-09-06 15:13:17","","","1","","","","","","","44","2019-09-01 01:00:04","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3399/2019","3676","3399","2019","TISU0018","2","01:00:04","1","44","","","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-09-06 15:12:31","","","1","","","","","","","44","2019-09-01 01:00:04","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3400/2019","3676","3400","2019","TIPU0053","2","01:00:04","1","40","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-09-24 13:37:13","","","1","","","","","","","40","2019-09-01 01:00:04","999","2019-10-11 00:00:00","6","","6","","2019-09-24","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3401/2019","3676","3401","2019","TIPU0053","2","01:00:04","1","40","0","0","0","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:04","2019-09-30 15:07:22","","","1","","","","","","","40","2019-09-01 01:00:04","999","2019-09-30 00:00:00","7","","6","","2019-09-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3402/2019","3676","3402","2019","TIPI0021","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-10-01 09:32:22","","","1","","","","","","","15","2019-09-01 01:00:04","999","2019-10-11 00:00:00","6","","6","","2019-10-01","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3403/2019","3676","3403","2019","TIPI0014","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","","","","2","","","","","","","15","2019-09-01 01:00:04","999","2019-09-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3404/2019","3676","3404","2019","TIPI0010","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-09-30 10:52:09","","","1","","","","","","","15","2019-09-01 01:00:04","999","2019-10-11 00:00:00","6","","6","","2019-09-30","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3405/2019","3676","3405","2019","TIPI0009","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-09-30 10:51:04","","","1","","","","","","","15","2019-09-01 01:00:04","999","2019-10-11 00:00:00","6","","6","","2019-09-30","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3406/2019","3676","3406","2019","TIPI0008","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-09-01 01:00:04","","","","2","","","","","","","15","2019-09-01 01:00:04","999","2019-09-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3407/2019","3676","3407","2019","TIPI0007","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-09-24 13:36:20","","","1","","","","","","","15","2019-09-01 01:00:04","999","2019-10-11 00:00:00","6","","6","","2019-09-24","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3408/2019","3676","3408","2019","TIPI0006","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-09-24 13:35:25","","","1","","","","","","","15","2019-09-01 01:00:04","999","2019-10-11 00:00:00","6","","6","","2019-09-24","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3409/2019","3676","3409","2019","TIPI0005","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-09-06 15:11:16","","","1","","","","","","","9","2019-09-01 01:00:04","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3410/2019","3676","3410","2019","TIPI0005","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:04","2019-09-19 15:37:41","","","1","","","","","","","9","2019-09-01 01:00:04","999","2019-09-19 00:00:00","300","","6","","2019-09-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3411/2019","3676","3411","2019","TIPI0004","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-09-24 13:34:36","","","1","","","","","","","15","2019-09-01 01:00:04","999","2019-10-11 00:00:00","6","","6","","2019-09-24","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3412/2019","3676","3412","2019","TIPI0001","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-10-01 09:31:28","","","1","","","","","","","14","2019-09-01 01:00:04","999","2019-10-11 00:00:00","6","","6","","2019-10-01","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3413/2019","3676","3413","2019","TIMG0045","2","01:00:04","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-09-24 13:33:46","","","1","","","","","","","22","2019-09-01 01:00:04","999","2019-10-11 00:00:00","6","","6","","2019-09-24","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3414/2019","3676","3414","2019","TIMG0045","2","01:00:04","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:04","2019-09-13 13:50:16","","","1","","","","","","","22","2019-09-01 01:00:04","999","2019-09-13 00:00:00","338","","6","","2019-09-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3415/2019","3676","3415","2019","TIMG0044","2","01:00:04","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:04","2019-09-13 13:52:12","","","1","","","","","","","22","2019-09-01 01:00:04","999","2019-09-13 00:00:00","338","","6","","2019-09-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3416/2019","3676","3416","2019","TIHE0554","2","01:00:04","1","37","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-09-13 16:32:04","","","1","","","","","","","37","2019-09-01 01:00:04","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3417/2019","3676","3417","2019","TIHE0552","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-09-06 15:09:34","","","1","","","","","","","3","2019-09-01 01:00:04","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3418/2019","3676","3418","2019","TIHE0550","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:04","2019-10-16 16:20:53","","","1","","","","","","","3","2019-09-01 01:00:04","999","2019-10-16 00:00:00","6","","6","","2019-10-16","2019-10-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3419/2019","3676","3419","2019","TIHE0546","2","01:00:05","1","40","","","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","","","","2","","","","","","","40","2019-09-01 01:00:05","999","2019-09-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3420/2019","3676","3420","2019","TIHE0540","2","01:00:05","1","40","","","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-24 13:32:44","","","1","","","","","","","40","2019-09-01 01:00:05","999","2019-10-11 00:00:00","6","","6","","2019-09-24","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3421/2019","3676","3421","2019","TIHE0531","2","01:00:05","1","30","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-06 15:08:45","","","1","","","","","","","30","2019-09-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3422/2019","3676","3422","2019","TIHE0523","2","01:00:05","1","42","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-24 13:32:02","","","1","","","","","","","42","2019-09-01 01:00:05","999","2019-10-11 00:00:00","6","","6","","2019-09-24","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3423/2019","3676","3423","2019","TIHE0521","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-06 15:07:50","","","1","","","","","","","4","2019-09-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3424/2019","3676","3424","2019","TIHE0519","2","01:00:05","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-06 15:06:59","","","1","","","","","","","16","2019-09-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3425/2019","3676","3425","2019","TIHE0516","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:05","2019-09-20 15:52:42","","","1","","","","","","","11","2019-09-01 01:00:05","999","2019-09-20 00:00:00","300","","6","","2019-09-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3426/2019","3676","3426","2019","TIHE0496","2","01:00:05","1","50","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-24 13:31:14","","","1","","","","","","","50","2019-09-01 01:00:05","999","2019-10-11 00:00:00","6","","6","","2019-09-24","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3427/2019","3676","3427","2019","TIHE0494","2","01:00:05","1","17","","","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-23 17:12:16","","","1","","","","","","","17","2019-09-01 01:00:05","999","2019-10-09 00:00:00","6","","6","","2019-09-23","2019-10-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3428/2019","3676","3428","2019","TIHE0489","2","01:00:05","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-06 15:06:08","","","1","","","","","","","41","2019-09-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3429/2019","3676","3429","2019","TIHE0485","2","01:00:05","1","18","","","142","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-09-01 01:00:00","2019-09-20 15:47:46","","","1","0.00","","","","","","18","2019-09-01 01:00:05","999","2019-09-20 00:00:00","6","","6","","2019-09-20","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3430/2019","3676","3430","2019","TIHE0474","2","01:00:05","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:05","2019-09-20 16:01:53","","","1","","","","","","","18","2019-09-01 01:00:05","999","2019-09-20 00:00:00","300","","6","","2019-09-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3431/2019","3676","3431","2019","TIHE0463","2","01:00:05","1","48","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-10-01 11:40:54","","","1","","","","","","","48","2019-09-01 01:00:05","999","2019-10-11 00:00:00","6","","6","","2019-10-01","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3432/2019","3676","3432","2019","TIHE0453","2","01:00:05","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-10-01 09:30:26","","","1","","","","","","","9","2019-09-01 01:00:05","999","2019-10-11 00:00:00","6","","6","","2019-10-01","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3433/2019","3676","3433","2019","TIHE0452","2","01:00:05","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-23 17:10:52","","","1","","","","","","","9","2019-09-01 01:00:05","999","2019-10-11 00:00:00","6","","6","","2019-09-23","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3434/2019","3676","3434","2019","TIHE0451","2","01:00:05","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-23 17:09:58","","","1","","","","","","","9","2019-09-01 01:00:05","999","2019-10-11 00:00:00","6","","6","","2019-09-23","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3435/2019","3676","3435","2019","TIHE0450","2","01:00:05","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-23 17:09:07","","","1","","","","","","","9","2019-09-01 01:00:05","999","2019-10-11 00:00:00","6","","6","","2019-09-23","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3436/2019","3676","3436","2019","TIHE0449","2","01:00:05","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-23 17:08:22","","","1","","","","","","","9","2019-09-01 01:00:05","999","2019-10-11 00:00:00","6","","6","","2019-09-23","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3437/2019","3676","3437","2019","TIHE0448","2","01:00:05","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-23 17:07:30","","","1","","","","","","","9","2019-09-01 01:00:05","999","2019-10-11 00:00:00","6","","6","","2019-09-23","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3438/2019","3676","3438","2019","TIHE0447","2","01:00:05","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-23 17:06:44","","","1","","","","","","","9","2019-09-01 01:00:05","999","2019-10-11 00:00:00","6","","6","","2019-09-23","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3439/2019","3676","3439","2019","TIHE0446","2","01:00:05","1","17","","","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-10-01 09:29:32","","","1","","","","","","","17","2019-09-01 01:00:05","999","2019-10-11 00:00:00","6","","6","","2019-10-01","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3440/2019","3676","3440","2019","TIHE0438","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:05","2019-09-19 15:58:10","","","1","","","","","","","16","2019-09-01 01:00:05","999","2019-09-19 00:00:00","300","","6","","2019-09-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3441/2019","3676","3441","2019","TIHE0434","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:05","2019-09-23 12:29:02","","","1","","","","","","","16","2019-09-01 01:00:05","999","2019-09-23 00:00:00","300","","6","","2019-09-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3442/2019","3676","3442","2019","TIHE0433","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-06 15:03:06","","","1","","","","","","","9","2019-09-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3443/2019","3676","3443","2019","TIHE0380","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-10-01 09:28:38","","","1","","","","","","","16","2019-09-01 01:00:05","999","2019-10-11 00:00:00","6","","6","","2019-10-01","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3444/2019","3676","3444","2019","TIHE0360","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:05","2019-09-20 15:56:33","","","1","","","","","","","11","2019-09-01 01:00:05","999","2019-09-20 00:00:00","300","","6","","2019-09-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3445/2019","3676","3445","2019","TIHE0334","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-06 15:02:17","","","1","","","","","","","21","2019-09-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3446/2019","3676","3446","2019","TIHE0332","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-23 17:05:40","","","1","","","","","","","11","2019-09-01 01:00:05","999","2019-10-11 00:00:00","6","","6","","2019-09-23","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3447/2019","3676","3447","2019","TIHE0331","2","01:00:05","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-06 15:01:31","","","1","","","","","","","12","2019-09-01 01:00:05","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3448/2019","3676","3448","2019","TIHE0330","2","01:00:05","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:05","2019-09-23 17:04:54","","","1","","","","","","","11","2019-09-01 01:00:05","999","2019-10-11 00:00:00","6","","6","","2019-09-23","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3449/2019","3676","3449","2019","TIHE0238","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:05","2019-09-23 12:17:22","","","1","","","","","","","16","2019-09-01 01:00:05","999","2019-09-23 00:00:00","300","","6","","2019-09-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3450/2019","3676","3450","2019","TIHE0237","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:06","2019-09-26 16:32:32","","","1","","","","","","","16","2019-09-01 01:00:06","999","2019-09-26 00:00:00","300","","6","","2019-09-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3451/2019","3676","3451","2019","TIHE0233","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:06","2019-12-30 16:57:48","","","1","","","","","","","16","2019-09-01 01:00:06","999","2020-01-10 00:00:00","6","","6","","2019-12-30","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3452/2019","3676","3452","2019","TIHE0231","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:06","2019-09-20 16:11:38","","","1","","","","","","","16","2019-09-01 01:00:06","999","2019-09-20 00:00:00","300","","6","","2019-09-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3453/2019","3676","3453","2019","TIHE0229","2","01:00:06","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:06","2019-09-20 15:59:23","","","1","","","","","","","18","2019-09-01 01:00:06","999","2019-09-20 00:00:00","300","","6","","2019-09-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3454/2019","3676","3454","2019","TIHE0214","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:06","2019-09-06 15:00:30","","","1","","","","","","","16","2019-09-01 01:00:06","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3455/2019","3676","3455","2019","TIHE0203","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:06","2019-09-26 16:28:10","","","1","","","","","","","16","2019-09-01 01:00:06","999","2019-09-26 00:00:00","300","","6","","2019-09-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3456/2019","3676","3456","2019","TIHE0178","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:06","2019-09-19 15:50:47","","","1","","","","","","","16","2019-09-01 01:00:06","999","2019-09-19 00:00:00","300","","6","","2019-09-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3457/2019","3676","3457","2019","TIHE0163","2","01:00:06","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:06","2019-09-06 14:59:41","","","1","","","","","","","3","2019-09-01 01:00:06","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3458/2019","3676","3458","2019","TIHE0158","2","01:00:06","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:06","2019-09-11 11:21:58","","","1","","","","","","","13","2019-09-01 01:00:06","999","2019-09-11 00:00:00","338","","6","","2019-09-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3459/2019","3676","3459","2019","TIHE0113","2","01:00:06","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:06","2019-09-23 17:04:06","","","1","","","","","","","39","2019-09-01 01:00:06","999","2019-10-11 00:00:00","6","","6","","2019-09-23","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3460/2019","3676","3460","2019","TIHE0072","2","01:00:06","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:06","2019-09-23 17:03:18","","","1","","","","","","","22","2019-09-01 01:00:06","999","2019-10-11 00:00:00","6","","6","","2019-09-23","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3461/2019","3676","3461","2019","TIHE0071","2","01:00:06","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:06","2019-09-23 17:02:29","","","1","","","","","","","11","2019-09-01 01:00:06","999","2019-10-11 00:00:00","6","","6","","2019-09-23","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3462/2019","3676","3462","2019","TIHE0032","2","01:00:06","1","17","0","0","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:06","2019-09-06 14:58:54","","","1","","","","","","","17","2019-09-01 01:00:06","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3463/2019","3676","3463","2019","TIHE0012","2","01:00:06","1","30","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:06","2019-09-24 14:34:18","","","1","","","","","","","30","2019-09-01 01:00:06","999","2019-09-24 00:00:00","300","","6","","2019-09-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3464/2019","3676","3464","2019","TIHC0101","2","01:00:06","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:06","2019-09-13 16:30:34","","","1","","","","","","","37","2019-09-01 01:00:06","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3465/2019","3676","3465","2019","TIHC0086","2","01:00:06","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:06","2019-10-01 09:27:42","","","1","","","","","","","1","2019-09-01 01:00:06","999","2019-10-11 00:00:00","6","","6","","2019-10-01","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3466/2019","3676","3466","2019","TIHC0082","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:06","2019-09-11 11:14:00","","","1","","","","","","","14","2019-09-01 01:00:06","999","2019-09-11 00:00:00","338","","6","","2019-09-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3467/2019","3676","3467","2019","TIHC0067","2","01:00:06","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:06","2019-09-11 11:36:06","","","1","","","","","","","1","2019-09-01 01:00:06","999","2019-09-11 00:00:00","338","","6","","2019-09-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3468/2019","3676","3468","2019","TIHC0053","2","01:00:06","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:06","2019-10-04 15:24:48","","","1","","","","","","","1","2019-09-01 01:00:06","999","2019-10-11 00:00:00","6","","6","","2019-10-04","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3469/2019","3676","3469","2019","TIHC0048","2","01:00:06","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:06","2019-10-04 13:31:04","","","1","","","","","","","1","2019-09-01 01:00:06","999","2019-10-11 00:00:00","6","","6","","2019-10-04","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3470/2019","3676","3470","2019","TIHC0046","2","01:00:06","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:06","2019-09-11 11:16:53","","","1","","","","","","","1","2019-09-01 01:00:06","999","2019-09-11 00:00:00","338","","6","","2019-09-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3471/2019","3676","3471","2019","TIHC0025","2","01:00:06","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:06","2019-09-30 10:50:10","","","1","","","","","","","25","2019-09-01 01:00:06","999","2019-10-11 00:00:00","6","","6","","2019-09-30","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3472/2019","3676","3472","2019","TIHC0025","2","01:00:06","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:06","2019-09-17 09:38:21","","","1","","","","","","","25","2019-09-01 01:00:06","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3473/2019","3676","3473","2019","TIHC0024","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:06","2019-09-30 10:49:04","","","1","","","","","","","14","2019-09-01 01:00:06","999","2019-10-11 00:00:00","6","","6","","2019-09-30","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3474/2019","3676","3474","2019","TIHC0024","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:06","2019-09-11 11:08:29","","","1","","","","","","","14","2019-09-01 01:00:06","999","2019-09-11 00:00:00","338","","6","","2019-09-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3475/2019","3676","3475","2019","TIHC0004","2","01:00:06","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:06","2019-09-06 14:58:09","","","1","","","","","","","29","2019-09-01 01:00:06","999","2019-09-06 00:00:00","6","","6","","2019-09-06","2019-09-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3476/2019","3676","3476","2019","TIHC0002","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:06","2019-09-11 11:11:40","","","1","","","","","","","14","2019-09-01 01:00:06","999","2019-09-11 00:00:00","338","","6","","2019-09-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3477/2019","3676","3477","2019","TICTB0001","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:06","2019-10-01 09:26:08","","","1","","","","","","","9","2019-09-01 01:00:06","999","2019-10-11 00:00:00","6","","6","","2019-10-01","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3478/2019","3676","3478","2019","TICHE0039","2","01:00:06","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:06","2019-10-01 09:24:49","","","1","","","","","","","46","2019-09-01 01:00:06","999","2019-10-11 00:00:00","6","","6","","2019-10-01","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3479/2019","3676","3479","2019","TICHE0038","2","01:00:07","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-10-01 09:23:47","","","1","","","","","","","42","2019-09-01 01:00:07","999","2019-10-11 00:00:00","6","","6","","2019-10-01","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3480/2019","3676","3480","2019","TICHE0035","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-09-30 10:48:02","","","1","","","","","","","16","2019-09-01 01:00:07","999","2019-10-11 00:00:00","6","","6","","2019-09-30","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3481/2019","3676","3481","2019","TICHE0034","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-12-17 16:46:44","","","1","","","","","","","16","2019-09-01 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-17","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3482/2019","3676","3482","2019","TICHE0031","2","01:00:07","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:07","2019-10-02 17:49:56","","","1","","","","","","","4","2019-09-01 01:00:07","999","2019-10-02 00:00:00","6","","6","","2019-10-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3483/2019","3676","3483","2019","TICHE0004","2","01:00:07","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-12-17 16:44:17","","","1","","","","","","","9","2019-09-01 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-17","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3484/2019","3676","3484","2019","TICA0014","2","01:00:07","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:07","2019-09-17 09:46:09","","","1","","","","","","","46","2019-09-01 01:00:07","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3485/2019","3676","3485","2019","TICA0009","2","01:00:07","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-09-30 10:47:10","","","1","","","","","","","46","2019-09-01 01:00:07","999","2019-10-11 00:00:00","6","","6","","2019-09-30","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3486/2019","3676","3486","2019","TICA0008","2","01:00:07","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-09-30 10:46:15","","","1","","","","","","","46","2019-09-01 01:00:07","999","2019-10-11 00:00:00","6","","6","","2019-09-30","2019-10-11","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3487/2019","3676","3487","2019","TICA0008","2","01:00:07","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:07","2019-09-11 11:05:06","","","1","","","","","","","46","2019-09-01 01:00:07","999","2019-09-11 00:00:00","338","","6","","2019-09-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3488/2019","3676","3488","2019","SITB0018","2","01:00:07","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-09-30 10:45:16","","","1","","","","","","","39","2019-09-01 01:00:07","999","2019-10-10 00:00:00","6","","6","","2019-09-30","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3489/2019","3676","3489","2019","SITB0017","2","01:00:07","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:07","2019-09-17 09:30:47","","","1","","","","","","","10","2019-09-01 01:00:07","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3490/2019","3676","3490","2019","SITB0015","2","01:00:07","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-09-23 17:01:37","","","1","","","","","","","10","2019-09-01 01:00:07","999","2019-10-10 00:00:00","6","","6","","2019-09-23","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3491/2019","3676","3491","2019","SIPU0016","2","01:00:07","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-09-06 14:52:46","","","1","","","","","","","21","2019-09-01 01:00:07","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3492/2019","3676","3492","2019","SIPU0011","2","01:00:07","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-09-06 14:51:59","","","1","","","","","","","10","2019-09-01 01:00:07","999","2019-09-06 00:00:00","6","","6","","2019-09-06","2019-09-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3493/2019","3676","3493","2019","SIPU0011","2","01:00:07","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:07","2019-09-17 09:29:06","","","1","","","","","","","10","2019-09-01 01:00:07","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3494/2019","3676","3494","2019","SIPI0005","2","01:00:07","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-09-23 17:00:33","","","1","","","","","","","15","2019-09-01 01:00:07","999","2019-10-10 00:00:00","6","","6","","2019-09-23","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3495/2019","3676","3495","2019","SIPI0004","2","01:00:07","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-09-23 16:59:47","","","1","","","","","","","15","2019-09-01 01:00:07","999","2019-10-10 00:00:00","6","","6","","2019-09-23","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3496/2019","3676","3496","2019","SIOV0002","2","01:00:07","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-09-06 14:51:13","","","1","","","","","","","20","2019-09-01 01:00:07","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3497/2019","3676","3497","2019","SIOV0002","2","01:00:07","1","20","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:07","2019-09-05 13:50:38","","","1","","","","","","","20","2019-09-01 01:00:07","999","2019-09-05 00:00:00","300","","6","","2019-09-05","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3498/2019","3676","3498","2019","SIOV0001","2","01:00:07","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-09-06 14:50:29","","","1","","","","","","","20","2019-09-01 01:00:07","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3499/2019","3676","3499","2019","SIMG0015","2","01:00:07","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:07","2019-09-13 13:54:04","","","1","","","","","","","22","2019-09-01 01:00:07","999","2019-09-13 00:00:00","338","","6","","2019-09-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3500/2019","3676","3500","2019","SIMG0010","2","01:00:07","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:07","2019-09-13 13:55:50","","","1","","","","","","","22","2019-09-01 01:00:07","999","2019-09-13 00:00:00","338","","6","","2019-09-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3501/2019","3676","3501","2019","SIMG0006","2","01:00:07","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-09-23 16:58:33","","","1","","","","","","","22","2019-09-01 01:00:07","999","2019-10-10 00:00:00","6","","6","","2019-09-23","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3502/2019","3676","3502","2019","SIMG0006","2","01:00:07","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:07","2019-09-13 13:48:09","","","1","","","","","","","22","2019-09-01 01:00:07","999","2019-09-13 00:00:00","338","","6","","2019-09-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3503/2019","3676","3503","2019","SIHE0124","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-10-01 09:22:32","","","1","","","","","","","16","2019-09-01 01:00:07","999","2019-10-10 00:00:00","6","","6","","2019-10-01","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3504/2019","3676","3504","2019","SIHE0120","2","01:00:07","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:07","2019-09-17 09:24:45","","","1","","","","","","","9","2019-09-01 01:00:07","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3505/2019","3676","3505","2019","SIHE0115","2","01:00:07","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-09-30 10:44:18","","","1","","","","","","","9","2019-09-01 01:00:07","999","2019-10-10 00:00:00","6","","6","","2019-09-30","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3506/2019","3676","3506","2019","SIHE0110","2","01:00:07","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-09-30 10:43:31","","","1","","","","","","","14","2019-09-01 01:00:07","999","2019-10-10 00:00:00","6","","6","","2019-09-30","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3507/2019","3676","3507","2019","SIHE0108","2","01:00:07","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-11-01 16:06:50","","","1","","","","","","","41","2019-09-01 01:00:07","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3508/2019","3676","3508","2019","SIHE0104","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:07","2019-10-01 09:21:41","","","1","","","","","","","16","2019-09-01 01:00:07","999","2019-10-10 00:00:00","6","","6","","2019-10-01","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3509/2019","3676","3509","2019","SIHE0102","2","01:00:07","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:07","2020-03-02 13:48:23","","","1","","","","","","","38","2019-09-01 01:00:07","999","2020-03-02 00:00:00","7","","6","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3510/2019","3676","3510","2019","SIHE0101","2","01:00:07","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:07","2019-10-05 10:15:06","","","1","","","","","","","38","2019-09-01 01:00:07","999","2019-10-05 00:00:00","7","","6","","2019-10-05","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3511/2019","3676","3511","2019","SIHE0085","2","01:00:08","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:08","2019-09-17 09:20:54","","","1","","","","","","","38","2019-09-01 01:00:08","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3512/2019","3676","3512","2019","SIHE0077","2","01:00:08","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-23 16:45:46","","","1","","","","","","","30","2019-09-01 01:00:08","999","2019-10-10 00:00:00","6","","6","","2019-09-23","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3513/2019","3676","3513","2019","SIHE0074","2","01:00:08","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-10-01 09:20:07","","","1","","","","","","","18","2019-09-01 01:00:08","999","2019-10-10 00:00:00","6","","6","","2019-10-01","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3514/2019","3676","3514","2019","SIHE0062","2","01:00:08","1","39","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-30 10:42:44","","","1","","","","","","","39","2019-09-01 01:00:08","999","2019-10-10 00:00:00","6","","6","","2019-09-30","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3515/2019","3676","3515","2019","SIHE0058","2","01:00:08","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-13 16:28:28","","","1","","","","","","","38","2019-09-01 01:00:08","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3516/2019","3676","3516","2019","SIHE0058","2","01:00:08","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:08","2019-09-17 09:22:57","","","1","","","","","","","38","2019-09-01 01:00:08","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3517/2019","3676","3517","2019","SIHC0023","2","01:00:08","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-30 10:41:56","","","1","","","","","","","14","2019-09-01 01:00:08","999","2019-10-10 00:00:00","6","","6","","2019-09-30","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3518/2019","3676","3518","2019","SICA0010","2","01:00:08","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:08","2019-09-17 09:48:32","","","1","","","","","","","46","2019-09-01 01:00:08","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3519/2019","3676","3519","2019","SICA0007","2","01:00:08","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:08","2019-09-17 09:47:25","","","1","","","","","","","46","2019-09-01 01:00:08","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3520/2019","3676","3520","2019","SIBO0002","2","01:00:08","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-30 10:41:01","","","1","","","","","","","3","2019-09-01 01:00:08","999","2019-10-10 00:00:00","6","","6","","2019-09-30","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3521/2019","3676","3521","2019","QIHE1168.HT","2","01:00:08","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-10-01 09:18:01","","","1","","","","","","","7","2019-09-01 01:00:08","999","2019-10-10 00:00:00","6","","6","","2019-10-01","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3522/2019","3676","3522","2019","QIHE1165","2","01:00:08","1","42","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-11-01 16:00:32","","","1","","","","","","","42","2019-09-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3523/2019","3676","3523","2019","QIHE1154","2","01:00:08","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-13 16:26:37","","","1","","","","","","","21","2019-09-01 01:00:08","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3524/2019","3676","3524","2019","QIHE1120","2","01:00:08","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-23 16:44:06","","","1","","","","","","","12","2019-09-01 01:00:08","999","2019-10-10 00:00:00","6","","6","","2019-09-23","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3525/2019","3676","3525","2019","QIHE1079","2","01:00:08","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-10-01 09:15:27","","","1","","","","","","","4","2019-09-01 01:00:08","999","2019-10-10 00:00:00","6","","6","","2019-10-01","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3526/2019","3676","3526","2019","QIHE1070.NAT","2","01:00:08","1","41","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","","","","2","","","","","","","41","2019-09-01 01:00:08","999","2019-09-01 01:00:08","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3527/2019","3676","3527","2019","QIHE1058","2","01:00:08","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-13 16:25:49","","","1","","","","","","","11","2019-09-01 01:00:08","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3528/2019","3676","3528","2019","QIHE1024","2","01:00:08","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-30 10:40:02","","","1","","","","","","","16","2019-09-01 01:00:08","999","2019-10-10 00:00:00","6","","6","","2019-09-30","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3529/2019","3676","3529","2019","QIHE0993","2","01:00:08","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-10-01 09:14:11","","","1","","","","","","","16","2019-09-01 01:00:08","999","2019-10-10 00:00:00","6","","6","","2019-10-01","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3530/2019","3676","3530","2019","QIHE0842","2","01:00:08","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-23 16:43:13","","","1","","","","","","","12","2019-09-01 01:00:08","999","2019-10-10 00:00:00","6","","6","","2019-09-23","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3531/2019","3676","3531","2019","QIHE0841","2","01:00:08","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-23 16:42:11","","","1","","","","","","","12","2019-09-01 01:00:08","999","2019-10-10 00:00:00","6","","6","","2019-09-23","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3532/2019","3676","3532","2019","QIHE0837","2","01:00:08","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-23 16:40:53","","","1","","","","","","","12","2019-09-01 01:00:08","999","2019-10-10 00:00:00","6","","6","","2019-09-23","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3533/2019","3676","3533","2019","QIHE0804","2","01:00:08","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-13 16:25:04","","","1","","","","","","","8","2019-09-01 01:00:08","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3534/2019","3676","3534","2019","QIHE0799","2","01:00:08","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-23 16:40:03","","","1","","","","","","","12","2019-09-01 01:00:08","999","2019-10-10 00:00:00","6","","6","","2019-09-23","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3535/2019","3676","3535","2019","QIHE0778","2","01:00:08","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-13 16:24:08","","","1","","","","","","","8","2019-09-01 01:00:08","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3536/2019","3676","3536","2019","QIHE0739","2","01:00:08","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-13 16:23:23","","","1","","","","","","","25","2019-09-01 01:00:08","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3537/2019","3676","3537","2019","QIHE0738","2","01:00:08","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-13 16:22:35","","","1","","","","","","","25","2019-09-01 01:00:08","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3538/2019","3676","3538","2019","QIHE0554","2","01:00:08","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-13 16:21:46","","","1","","","","","","","3","2019-09-01 01:00:08","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3539/2019","3676","3539","2019","QIHE0553","2","01:00:08","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-13 16:21:00","","","1","","","","","","","3","2019-09-01 01:00:08","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3540/2019","3676","3540","2019","QIHE0489","2","01:00:08","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-13 16:19:57","","","1","","","","","","","25","2019-09-01 01:00:08","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3541/2019","3676","3541","2019","QIHE0441","2","01:00:08","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-13 16:19:10","","","1","","","","","","","25","2019-09-01 01:00:08","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3542/2019","3676","3542","2019","QIHE0372","2","01:00:08","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-23 16:39:05","","","1","","","","","","","7","2019-09-01 01:00:08","999","2019-10-10 00:00:00","6","","6","","2019-09-23","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3543/2019","3676","3543","2019","QIHE0333","2","01:00:08","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:08","2019-09-13 16:18:27","","","1","","","","","","","41","2019-09-01 01:00:08","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3544/2019","3676","3544","2019","QIHE0322.CRIO","2","01:00:09","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","","","","2","","","","","","","13","2019-09-01 01:00:09","999","2019-09-01 01:00:09","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3545/2019","3676","3545","2019","QIHE0292","2","01:00:09","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-30 10:37:50","","","1","","","","","","","41","2019-09-01 01:00:09","999","2019-10-10 00:00:00","6","","6","","2019-09-30","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3546/2019","3676","3546","2019","QIHE0289","2","01:00:09","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-13 16:17:33","","","1","","","","","","","3","2019-09-01 01:00:09","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3547/2019","3676","3547","2019","QIHE0287","2","01:00:09","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-13 16:16:49","","","1","","","","","","","3","2019-09-01 01:00:09","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3548/2019","3676","3548","2019","QIHE0167","2","01:00:09","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-13 16:16:03","","","1","","","","","","","3","2019-09-01 01:00:09","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3549/2019","3676","3549","2019","QIHE0161","2","01:00:09","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-30 10:37:04","","","1","","","","","","","13","2019-09-01 01:00:09","999","2019-10-10 00:00:00","6","","6","","2019-09-30","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3550/2019","3676","3550","2019","QIHC0818.CRIO","2","01:00:09","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","","","","2","","","","","","","13","2019-09-01 01:00:09","999","2019-09-01 01:00:09","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3551/2019","3676","3551","2019","QIHC0817.LIT","2","01:00:09","1","35","","","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","","","","2","","","","","","","35","2019-09-01 01:00:09","999","2019-09-01 01:00:09","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3552/2019","3676","3552","2019","QIHC0191","2","01:00:09","1","11","0","0","21","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-20 14:01:59","","","1","","","","","","","11","2019-09-01 01:00:09","999","2019-09-20 00:00:00","6","","6","","2019-09-20","2019-09-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3553/2019","3676","3553","2019","QIHC0037","2","01:00:09","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-30 10:36:17","","","1","","","","","","","1","2019-09-01 01:00:09","999","2019-10-10 00:00:00","6","","6","","2019-09-30","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3554/2019","3676","3554","2019","QIHC0036","2","01:00:09","1","1","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-30 10:35:14","","","1","","","","","","","1","2019-09-01 01:00:09","999","2019-10-10 00:00:00","6","","6","","2019-09-30","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3555/2019","3676","3555","2019","QIHC0002","2","01:00:09","1","1","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-03 16:52:24","","","1","","","","","","","1","2019-09-01 01:00:09","999","2019-09-04 00:00:00","6","","6","","2019-09-03","2019-09-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3556/2019","3676","3556","2019","PRUC-0012","2","01:00:09","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:09","2019-09-27 17:03:19","","","1","","","","","","","1","2019-09-01 01:00:09","999","2019-09-27 00:00:00","7","","6","","2019-09-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3557/2019","3676","3557","2019","PRUC-0010","2","01:00:09","1","1","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:09","2019-09-27 16:54:10","","","1","","","","","","","1","2019-09-01 01:00:09","999","2019-09-27 00:00:00","7","","6","","2019-09-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3558/2019","3676","3558","2019","PIPI0014","2","01:00:09","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-30 10:33:51","","","1","","","","","","","15","2019-09-01 01:00:09","999","2019-10-10 00:00:00","6","","6","","2019-09-30","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3559/2019","3676","3559","2019","PIPI0007","2","01:00:09","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-30 10:32:59","","","1","","","","","","","15","2019-09-01 01:00:09","999","2019-10-10 00:00:00","6","","6","","2019-09-30","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3560/2019","3676","3560","2019","PIHE0106","2","01:00:09","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-13 16:15:17","","","1","","","","","","","49","2019-09-01 01:00:09","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3561/2019","3676","3561","2019","PIHE0097","2","01:00:09","1","52","0","0","131","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-13 16:14:32","","","1","","","","","","","52","2019-09-01 01:00:09","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3562/2019","3676","3562","2019","FIHE0005","2","01:00:09","1","37","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-10-29 16:20:55","","","1","","","","","","","37","2019-09-01 01:00:09","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3563/2019","3676","3563","2019","ERC/11229","2","01:00:09","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:09","2019-09-23 09:19:59","","","1","","","","","","","16","2019-09-01 01:00:09","999","2019-09-23 00:00:00","7","","6","","2019-09-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3564/2019","3676","3564","2019","EIHE0004","2","01:00:09","1","45","","","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2020-01-27 15:30:29","","","1","","","","","","","45","2019-09-01 01:00:09","999","2020-01-27 00:00:00","6","","6","","2020-01-27","2020-01-27","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3565/2019","3676","3565","2019","CXST/SU05PRO","2","01:00:09","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-06 14:49:44","","","1","","","","","","","44","2019-09-01 01:00:09","999","2019-09-06 00:00:00","6","","6","","2019-09-06","2019-09-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3566/2019","3676","3566","2019","CXST/PI10PRO","2","01:00:09","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-10-01 09:13:07","","","1","","","","","","","15","2019-09-01 01:00:09","999","2019-10-10 00:00:00","6","","6","","2019-10-01","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3567/2019","3676","3567","2019","CXST/PI02PRO","2","01:00:09","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-23 16:17:53","","","1","","","","","","","15","2019-09-01 01:00:09","999","2019-10-10 00:00:00","6","","6","","2019-09-23","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3568/2019","3676","3568","2019","CXST/MG08PRO","2","01:00:09","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-23 16:16:24","","","1","","","","","","","22","2019-09-01 01:00:09","999","2019-10-10 00:00:00","6","","6","","2019-09-23","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3569/2019","3676","3569","2019","CXST/MG05PRO","2","01:00:09","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-23 16:15:27","","","1","","","","","","","22","2019-09-01 01:00:09","999","2019-10-10 00:00:00","6","","6","","2019-09-23","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3570/2019","3676","3570","2019","CXST/CE22PRO","2","01:00:09","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-06 14:47:30","","","1","","","","","","","38","2019-09-01 01:00:09","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3571/2019","3676","3571","2019","CXST/CE15PRO","2","01:00:09","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-06 14:46:34","","","1","","","","","","","38","2019-09-01 01:00:09","999","2019-09-09 00:00:00","6","","6","","2019-09-06","2019-09-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3572/2019","3676","3572","2019","CXST/CE13PRO","2","01:00:09","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-06 14:45:43","","","1","","","","","","","38","2019-09-01 01:00:09","999","2019-09-06 00:00:00","6","","6","","2019-09-06","2019-09-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3573/2019","3676","3573","2019","CXST/CE08PRO","2","01:00:09","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","","","","2","","","","","","","38","2019-09-01 01:00:09","999","2019-09-01 01:00:09","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3574/2019","3676","3574","2019","CXHC/OV04","2","01:00:09","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-06 14:44:30","","","1","","","","","","","20","2019-09-01 01:00:09","999","2019-09-06 00:00:00","6","","6","","2019-09-06","2019-09-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3575/2019","3676","3575","2019","CXHC/OV03","2","01:00:09","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-06 14:43:25","","","1","","","","","","","20","2019-09-01 01:00:09","999","2019-09-06 00:00:00","6","","6","","2019-09-06","2019-09-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3576/2019","3676","3576","2019","CXHC/OV02","2","01:00:09","1","20","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-06 14:42:30","","","1","","","","","","","20","2019-09-01 01:00:09","999","2019-09-06 00:00:00","6","","6","","2019-09-06","2019-09-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3577/2019","3676","3577","2019","AIHE0204","2","01:00:09","1","29","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:09","2019-11-06 10:31:33","","","1","","","","","","","29","2019-09-01 01:00:09","999","2019-11-06 00:00:00","7","","6","","2019-11-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3578/2019","3676","3578","2019","AIHE0203","2","01:00:09","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:09","2019-09-12 16:49:18","","","1","","","","","","","3","2019-09-01 01:00:09","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3579/2019","3676","3579","2019","AIHE0203","2","01:00:10","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-09-28 08:32:29","","","1","","","","","","","3","2019-09-01 01:00:10","999","2019-09-28 00:00:00","7","","6","","2019-09-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3580/2019","3676","3580","2019","AIHE0174","2","01:00:10","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-09-28 09:57:44","","","1","","","","","","","3","2019-09-01 01:00:10","999","2019-09-28 00:00:00","7","","6","","2019-09-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3581/2019","3676","3581","2019","AIHE0153","2","01:00:10","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:10","2019-09-12 16:53:25","","","1","","","","","","","3","2019-09-01 01:00:10","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3582/2019","3676","3582","2019","AIHE0151","2","01:00:10","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:10","2019-09-12 16:46:20","","","1","","","","","","","3","2019-09-01 01:00:10","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3583/2019","3676","3583","2019","AIHE0151","2","01:00:10","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-09-28 08:34:26","","","1","","","","","","","3","2019-09-01 01:00:10","999","2019-09-28 00:00:00","7","","6","","2019-09-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3584/2019","3676","3584","2019","AIHE0146","2","01:00:10","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:10","2019-09-12 16:51:27","","","1","","","","","","","3","2019-09-01 01:00:10","999","2019-09-12 00:00:00","6","","6","","2019-09-12","2019-09-12","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3585/2019","3676","3585","2019","AIHE0133","2","01:00:10","1","39","0","0","21","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-12-03 11:53:48","","","1","","","","","","","39","2019-09-01 01:00:10","999","2019-12-03 00:00:00","7","","6","","2019-12-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3586/2019","3676","3586","2019","AIHE0118","2","01:00:10","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-09-17 09:43:02","","","1","","","","","","","7","2019-09-01 01:00:10","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3587/2019","3676","3587","2019","AIHE0107","2","01:00:10","1","40","0","0","0","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-11-06 10:22:51","","","1","","","","","","","40","2019-09-01 01:00:10","999","2019-11-06 00:00:00","7","","6","","2019-11-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3588/2019","3676","3588","2019","AIHE0084","2","01:00:10","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:10","2019-09-06 14:41:26","","","1","","","","","","","8","2019-09-01 01:00:10","999","2019-09-06 00:00:00","6","","6","","2019-09-06","2019-09-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3589/2019","3676","3589","2019","AIHE0033","2","01:00:10","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:10","2019-09-13 16:11:10","","","1","","","","","","","21","2019-09-01 01:00:10","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3590/2019","3676","3590","2019","AIHE0001","2","01:00:10","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:10","2019-09-06 14:40:26","","","1","","","","","","","21","2019-09-01 01:00:10","999","2019-09-06 00:00:00","6","","6","","2019-09-06","2019-09-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3591/2019","3676","3591","2019","32/11604","2","01:00:10","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-11-06 10:37:42","","","1","","","","","","","4","2019-09-01 01:00:10","999","2019-11-06 00:00:00","7","","6","","2019-11-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3592/2019","3676","3592","2019","32/11526","2","01:00:10","1","29","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-11-06 10:34:36","","","1","","","","","","","29","2019-09-01 01:00:10","999","2019-11-06 00:00:00","7","","6","","2019-11-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3593/2019","3676","3593","2019","32/10368","2","01:00:10","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-09-20 15:43:54","","","1","","","","","","","4","2019-09-01 01:00:10","999","2019-09-20 00:00:00","300","","6","","2019-09-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3594/2019","3676","3594","2019","32/09965","2","01:00:10","1","24","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-09-24 14:41:57","","","1","","","","","","","24","2019-09-01 01:00:10","999","2019-09-24 00:00:00","300","","6","","2019-09-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3595/2019","3676","3595","2019","32/09566","2","01:00:10","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-09-19 16:01:51","","","1","","","","","","","9","2019-09-01 01:00:10","999","2019-09-19 00:00:00","300","","6","","2019-09-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3596/2019","3676","3596","2019","32/08576","2","01:00:10","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-09-30 14:39:53","","","1","","","","","","","8","2019-09-01 01:00:10","999","2019-09-30 00:00:00","7","","6","","2019-09-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3597/2019","3676","3597","2019","32/08137","2","01:00:10","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-09-09 09:19:43","","","1","","","","","","","27","2019-09-01 01:00:10","999","2019-09-09 00:00:00","7","","6","","2019-09-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3598/2019","3676","3598","2019","32/06108","2","01:00:10","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-09-13 13:48:55","","","1","","","","","","","22","2019-09-01 01:00:10","999","2019-09-13 00:00:00","338","","6","","2019-09-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3599/2019","3676","3599","2019","32/04206","2","01:00:10","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-09-30 14:37:37","","","1","","","","","","","7","2019-09-01 01:00:10","999","2019-09-30 00:00:00","7","","6","","2019-09-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3600/2019","3676","3600","2019","32/04077","2","01:00:10","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-09-30 14:32:47","","","1","","","","","","","7","2019-09-01 01:00:10","999","2019-09-30 00:00:00","7","","6","","2019-09-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3601/2019","3676","3601","2019","02/02746","2","01:00:10","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-09-27 17:05:45","","","1","","","","","","","3","2019-09-01 01:00:10","999","2019-09-27 00:00:00","7","","6","","2019-09-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3602/2019","3676","3602","2019","WIHE0023","2","01:00:10","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","","","","2","","","","","","","38","2019-09-01 01:00:10","999","2019-09-01 01:00:10","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3603/2019","3676","3603","2019","WIHE0026","2","01:00:10","1","49","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-09-17 09:51:05","","","1","","","","","","","49","2019-09-01 01:00:10","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3604/2019","3676","3604","2019","WIHE0045","2","01:00:10","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:10","2019-09-13 16:36:22","","","1","","","","","","","9","2019-09-01 01:00:10","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3605/2019","3676","3605","2019","WIHE0047","2","01:00:10","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:10","2019-10-05 10:18:36","","","1","","","","","","","38","2019-09-01 01:00:10","999","2019-10-05 00:00:00","7","","6","","2019-10-05","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3606/2019","3676","3606","2019","WIHE0048","2","01:00:11","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:11","2019-09-13 16:37:10","","","1","","","","","","","38","2019-09-01 01:00:11","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3607/2019","3676","3607","2019","WIHE0048","2","01:00:11","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2019-09-17 09:19:24","","","1","","","","","","","38","2019-09-01 01:00:11","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3608/2019","3676","3608","2019","WIHE0050","2","01:00:11","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:11","2019-09-06 15:19:32","","","1","","","","","","","22","2019-09-01 01:00:11","999","2019-09-06 00:00:00","6","","6","","2019-09-06","2019-09-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3609/2019","3676","3609","2019","WIHE0050","2","01:00:11","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2019-09-06 15:17:42","","","1","","","","","","","22","2019-09-01 01:00:11","999","2019-09-06 00:00:00","300","","6","","2019-09-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3610/2019","3676","3610","2019","WIHE0052","2","01:00:11","1","23","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:11","2019-09-30 10:54:42","","","1","","","","","","","23","2019-09-01 01:00:11","999","2019-10-09 00:00:00","6","","6","","2019-09-30","2019-10-09","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3611/2019","3676","3611","2019","WIHE0052","2","01:00:11","1","23","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2020-02-27 16:38:56","","","1","","","","","","","23","2019-09-01 01:00:11","999","2020-02-27 00:00:00","7","","6","","2020-02-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3612/2019","3676","3612","2019","WIHE0053","2","01:00:11","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:11","2019-09-13 16:37:57","","","1","","","","","","","9","2019-09-01 01:00:11","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3613/2019","3676","3613","2019","WIHE0055","2","01:00:11","1","49","","","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2019-09-17 09:49:32","","","1","","","","","","","49","2019-09-01 01:00:11","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3614/2019","3676","3614","2019","WIHE0062","2","01:00:11","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:11","2019-10-01 09:33:20","","","1","","","","","","","7","2019-09-01 01:00:11","999","2019-10-10 00:00:00","6","","6","","2019-10-01","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3615/2019","3676","3615","2019","WIHE0063","2","01:00:11","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:11","2019-09-13 16:38:48","","","1","","","","","","","38","2019-09-01 01:00:11","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3616/2019","3676","3616","2019","WIHE0064","2","01:00:11","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2019-09-17 09:15:30","","","1","","","","","","","38","2019-09-01 01:00:11","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3617/2019","3676","3617","2019","WIHE0065","2","01:00:11","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2019-09-17 09:13:45","","","1","","","","","","","38","2019-09-01 01:00:11","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3618/2019","3676","3618","2019","WIHE0067","2","01:00:11","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2019-10-05 10:21:12","","","1","","","","","","","38","2019-09-01 01:00:11","999","2019-10-05 00:00:00","7","","6","","2019-10-05","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3619/2019","3676","3619","2019","WIHE0068","2","01:00:11","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2020-01-09 15:40:12","","","1","","","","","","","38","2019-09-01 01:00:11","999","2020-01-09 00:00:00","7","","6","","2020-01-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3620/2019","3676","3620","2019","WIPI0009","2","01:00:11","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:11","2019-09-30 10:55:44","","","1","","","","","","","15","2019-09-01 01:00:11","999","2019-10-10 00:00:00","6","","6","","2019-09-30","2019-10-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3621/2019","3676","3621","2019","WITB0014","2","01:00:11","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:11","2019-09-30 10:56:34","","","1","","","","","","","38","2019-09-01 01:00:11","999","2019-10-07 00:00:00","6","","6","","2019-09-30","2019-10-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3622/2019","3676","3622","2019","WITB0014","2","01:00:11","1","38","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2019-09-09 15:07:36","","","1","","","","","","","38","2019-09-01 01:00:11","999","2019-09-09 00:00:00","6","","6","","2019-09-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3623/2019","3676","3623","2019","TIHE0575","2","01:00:11","1","9","9","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2019-09-19 15:44:16","","","1","","","","","","","9","2019-09-01 01:00:11","999","2019-09-19 00:00:00","300","","6","","2019-09-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3624/2019","3676","3624","2019","WIHE0034 - 2","2","01:00:11","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:11","","","","2","","","","","","","10","2019-09-01 01:00:11","999","2019-09-01 01:00:11","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3625/2019","3676","3625","2019","TIHE0576","2","01:00:11","1","25","3","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2019-09-20 15:49:09","","","1","","","","","","","25","2019-09-01 01:00:11","999","2019-09-20 00:00:00","300","","6","","2019-09-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3626/2019","3676","3626","2019","WI0019","2","01:00:11","1","22","1","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2019-09-13 14:03:30","","","1","","","","","","","22","2019-09-01 01:00:11","999","2019-09-13 00:00:00","338","","6","","2019-09-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3627/2019","3676","3627","2019","WI0016","2","01:00:11","1","22","1","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2019-09-13 14:02:22","","","1","","","","","","","22","2019-09-01 01:00:11","999","2019-09-13 00:00:00","338","","6","","2019-09-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3628/2019","3676","3628","2019","WI0014","2","01:00:11","1","22","1","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2019-11-14 13:46:49","","","1","","","","","","","22","2019-09-01 01:00:11","999","2019-11-14 00:00:00","338","","6","","2019-11-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3629/2019","3676","3629","2019","WI0017","2","01:00:11","1","22","1","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2019-09-13 13:59:47","","","1","","","","","","","22","2019-09-01 01:00:11","999","2019-09-13 00:00:00","338","","6","","2019-09-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3630/2019","3676","3630","2019","WI0015","2","01:00:11","1","22","1","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2019-09-13 14:01:32","","","1","","","","","","","22","2019-09-01 01:00:11","999","2019-09-13 00:00:00","338","","6","","2019-09-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3631/2019","3676","3631","2019","WI0021","2","01:00:11","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2019-09-13 13:58:40","","","1","","","","","","","22","2019-09-01 01:00:11","999","2019-09-13 00:00:00","338","","6","","2019-09-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3632/2019","3676","3632","2019","WI0022","2","01:00:11","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:11","2019-09-24 13:40:28","","","1","","","","","","","22","2019-09-01 01:00:11","999","2019-10-07 00:00:00","6","","6","","2019-09-24","2019-10-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3633/2019","3676","3633","2019","WI0022","2","01:00:11","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2019-09-13 14:05:45","","","1","","","","","","","22","2019-09-01 01:00:11","999","2019-09-13 00:00:00","338","","6","","2019-09-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3634/2019","3676","3634","2019","WI0023","2","01:00:11","1","22","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:11","2019-09-24 13:41:38","","","1","","","","","","","22","2019-09-01 01:00:11","999","2019-10-07 00:00:00","6","","6","","2019-09-24","2019-10-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3635/2019","3676","3635","2019","WI0023","2","01:00:11","1","22","0","0","37","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:11","2019-09-13 14:04:32","","","1","","","","","","","22","2019-09-01 01:00:11","999","2019-09-13 00:00:00","338","","6","","2019-09-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3636/2019","3676","3636","2019","TIHE0583","2","01:00:11","1","33","18","18","331","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:11","2019-09-13 16:33:44","","","1","","","","","","","33","2019-09-01 01:00:11","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3637/2019","3676","3637","2019","TIHE0582","2","01:00:11","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:11","2019-09-13 16:32:53","","","1","","","","","","","37","2019-09-01 01:00:11","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3638/2019","3676","3638","2019","FIHE0007","2","01:00:12","1","38","0","0","37","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-01 01:00:12","2019-10-29 16:21:51","","","1","","","","","","","38","2019-09-01 01:00:12","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3639/2019","3676","3639","2019","AIHE0210","2","01:00:12","1","21","12","13","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:12","2019-12-06 16:53:48","","","1","","","","","","","21","2019-09-01 01:00:12","999","2019-12-06 00:00:00","6","","6","","2019-12-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3640/2019","3676","3640","2019","SIHC0038","2","01:00:12","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:12","2019-09-17 09:45:20","","","1","","","","","","","14","2019-09-01 01:00:12","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3641/2019","3676","3641","2019","SIHE0132","2","01:00:12","1","21","12","13","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:12","2019-09-17 09:39:47","","","1","","","","","","","21","2019-09-01 01:00:12","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3642/2019","3676","3642","2019","SIHE0133","2","01:00:12","1","18","7","8","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-01 01:00:12","2019-09-17 09:44:21","","","1","","","","","","","18","2019-09-01 01:00:12","999","2019-09-17 00:00:00","7","","6","","2019-09-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3643/2019","3676","3643","2019","ERC/11260","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-02 01:00:03","2019-09-23 09:28:20","","","1","","","","","","","16","2019-09-02 01:00:03","999","2019-09-23 00:00:00","7","","6","","2019-09-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("368/2019","2239","368","2019","CPM-FRE0014","4","09:10:23","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-12 15:25:00","","","1","","","","","","","6","2019-09-02 09:10:23","234","2019-09-12 00:00:00","387","","6","","2019-09-12","2019-09-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("369/2019","2239","369","2019","CPM-CMR0014","4","09:50:10","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-12 15:22:00","","","1","","","","","","","6","2019-09-02 09:50:10","234","2019-09-12 00:00:00","387","","6","","2019-09-12","2019-09-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("370/2019","2239","370","2019","CPM-CMR0011","4","10:32:10","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 12:18:00","","","1","","","","","","","6","2019-09-02 10:32:10","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("371/2019","2239","371","2019","CPM-CMR0025","4","10:59:08","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-12 15:18:00","","","1","","","","","","","6","2019-09-02 10:59:08","234","2019-09-12 00:00:00","387","","6","","2019-09-12","2019-09-12","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("372/2019","2239","372","2019","CPM-BLF002","4","11:12:19","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-16 15:24:00","","","1","","","","","","","6","2019-09-02 11:12:19","235","2019-10-16 00:00:00","387","","6","","2019-10-16","2019-10-16","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3644/2019","3676","3644","2019","TIHE0590","2","11:36:38","1","11","0","0","21","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-26 11:36:38","","","","1","","","","","","","11","2019-08-26 11:36:38","999","2019-08-26 11:36:38","999","","6","","","","","","","2019-09-02 11:36:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3645/2019","3676","3645","2019","TIHE0591","2","11:37:34","1","16","0","0","245","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-26 11:37:34","","","","1","","","","","","","16","2019-08-26 11:37:34","999","2019-08-26 11:37:34","999","","6","","","","","","","2019-09-02 11:37:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3646/2019","3676","3646","2019","CXST/CE01PRO","2","11:38:01","1","38","","","148","Coleta externa","18706","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-09-02 11:38:00","2019-09-04 11:30:00","","","1","0.00","","","<p>Realizado o conserto da tampa e fixao do velcro.</p>","","","38","2019-09-02 11:38:01","148","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-05","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3647/2019","3676","3647","2019","AIHE0210","2","11:41:11","1","21","12","13","30","TERMMETRO ","18648","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-09-02 11:41:00","2019-09-04 11:18:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","21","2019-09-02 11:41:11","30","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-05","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3648/2019","3676","3648","2019","TIHE0595","2","14:07:28","1","29","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-16 14:07:28","","","","1","","","","","","","29","2019-08-16 14:07:28","999","2019-08-16 14:07:28","999","","6","","","","","","","2019-09-02 14:07:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3649/2019","3676","3649","2019","TIHE0284","2","14:08:04","1","25","0","0","246","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-19 14:08:04","","","","1","","","","","","","25","2019-08-19 14:08:04","999","2019-08-19 14:08:04","999","","6","","","","","","","2019-09-02 14:08:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3650/2019","3676","3650","2019","TIHE0402","2","14:08:45","1","41","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-20 14:08:45","","","","1","","","","","","","41","2019-08-20 14:08:45","999","2019-08-20 14:08:45","999","","6","","","","","","","2019-09-02 14:08:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3651/2019","3676","3651","2019","TIHE0575","2","14:09:26","1","9","9","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-22 14:09:26","","","","1","","","","","","","9","2019-08-22 14:09:26","999","2019-08-22 14:09:26","999","","6","","","","","","","2019-09-02 14:09:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3652/2019","3676","3652","2019","TIHE0591","2","14:10:35","1","16","0","0","245","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-26 14:10:35","","","","1","","","","","","","16","2019-08-26 14:10:35","999","2019-08-26 14:10:35","999","","6","","","","","","","2019-09-02 14:10:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3653/2019","3676","3653","2019","TICA0003","2","14:11:16","1","46","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-27 14:11:16","","","","1","","","","","","","46","2019-08-27 14:11:16","999","2019-08-27 14:11:16","999","","6","","","","","","","2019-09-02 14:11:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3654/2019","3676","3654","2019","TIHC0079","2","14:11:54","1","1","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-28 14:11:54","","","","1","","","","","","","1","2019-08-28 14:11:54","999","2019-08-28 14:11:54","999","","6","","","","","","","2019-09-02 14:11:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3655/2019","3676","3655","2019","TIHC0009","2","14:12:43","1","1","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-29 14:12:43","","","","1","","","","","","","1","2019-08-29 14:12:43","999","2019-08-29 14:12:43","999","","6","","","","","","","2019-09-02 14:12:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1330/2019","1535","1330","2019","EQ 003 COMEC","2","14:27:25","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-30 14:27:25","","","","1","","","","","","","22","2019-08-30 14:27:25","999","2019-08-30 14:27:25","999","","6","","","","","","","2019-09-02 14:27:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1331/2019","1535","1331","2019","EQ 003 COMEC","2","14:27:54","1","22","0","0","280","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-02 14:27:54","","","","1","","","","","","","22","2019-09-02 14:27:54","999","2019-09-02 14:27:54","999","","6","","","","","","","2019-09-02 14:27:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1332/2019","1535","1332","2019","EQ 003 COMEC","2","14:28:22","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-02 14:28:22","","","","1","","","","","","","22","2019-09-02 14:28:22","999","2019-09-02 14:28:22","999","","6","","","","","","","2019-09-02 14:28:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1333/2019","1535","1333","2019","EQ 002 COMEC","2","14:30:09","1","22","0","0","280","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-29 14:30:09","2019-10-02 09:51:26","","","1","","","","","","","22","2019-08-29 14:30:09","999","2019-10-02 00:00:00","101","","6","","2019-10-02","","","","","2019-09-02 14:30:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1334/2019","1535","1334","2019","EQ 002 COMEC","2","14:30:42","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-29 14:30:42","","","","1","","","","","","","22","2019-08-29 14:30:42","999","2019-08-29 14:30:42","999","","6","","","","","","","2019-09-02 14:30:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3656/2019","3676","3656","2019","TIHE0465","2","14:43:05","1","49","0","0","54","","18692","0","0","0","0","0","1","5","1","5","43","","6","","","","2","","2019-09-02 14:43:00","2019-09-06 13:41:00","","","1","0.00","","","<p>Desativado termmetro. Sem possibilidade de conserto, substitudo pelo TIHE0597.</p>","","","49","2019-09-02 14:43:05","54","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-02","54","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","250","11","2019","CQ 216","4","16:06:45","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2019-09-02 16:06:45","233","2019-09-02 16:06:45","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3657/2019","3676","3657","2019","TIHE0561","2","16:08:41","1","17","0","0","192","","18694","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-09-02 16:08:00","2019-09-04 11:20:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","17","2019-09-02 16:08:41","192","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-05","192","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("51/2019","291","51","2019","FPS 8576","4","16:32:14","1","14","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:47:00","","","1","","","","","","","14","2019-09-02 16:32:14","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("52/2019","291","52","2019","FPS-6620","4","16:47:57","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:52:00","","","1","","","","","","","7","2019-09-02 16:47:57","256","2019-10-21 00:00:00","399","","6","","2019-10-21","2019-10-21","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("53/2019","291","53","2019","FPS 8578 ","4","16:52:08","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:53:00","","","1","","","","","","","3","2019-09-02 16:52:08","256","2019-10-21 00:00:00","399","","6","","2019-10-21","2019-10-21","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1335/2019","1535","1335","2019","EQ 061 DTROP","2","08:50:16","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 08:50:16","","","","1","","","","","","","12","2019-08-28 08:50:16","999","2019-08-28 08:50:16","999","","6","","","","","","","2019-09-03 08:50:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("373/2019","2239","373","2019","CPM-FRE0016","4","09:08:45","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-09-13 12:20:00","","","1","","","","","","","6","2019-09-03 09:08:45","235","2019-09-13 00:00:00","387","","6","","2019-09-13","2019-09-13","387","<p>O.S finalizada pela sertin.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3658/2019","3676","3658","2019","AIHE0180","2","10:23:31","1","7","8","9","103","chamado simens","18655","0","0","0","0","0","1","1","5","1","50","","6","","","508100497146","1","11","2019-09-03 10:23:00","2019-10-14 14:17:00","","","1","0.00","","","<p>Foi verificado todo o sistema da linha de perox e substitudo o conector que liga a flowcell e a UFC. Foi realizado teste com amostras e<br />controle.</p>","","","7","2019-09-03 10:23:31","103","2019-10-14 00:00:00","6","","6","","2019-10-14","2019-09-04","47","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1336/2019","1535","1336","2019","EQ 033 MICAL","2","11:35:32","1","20","0","0","219","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-24 11:35:32","","","","1","","","","","","","20","2019-05-24 11:35:32","999","2019-05-24 11:35:32","999","","6","","","","","","","2019-09-03 11:35:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3659/2019","3676","3659","2019","AIHE0125","2","12:19:49","1","41","5","5","15","","18637","0","0","0","0","0","1","1","5","1","2","","6","","","0008082","1","17","2019-09-03 12:19:00","2019-10-02 16:02:00","","","1","0.00","","","<p>Relatrio em anexo.</p>","","","41","2019-09-03 12:19:49","15","2019-10-04 00:00:00","300","","6","","2019-10-04","2019-09-05","15","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1337/2019","1535","1337","2019","EQ 035 LACRI","2","13:21:00","2","69","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-14 13:21:00","","","","1","","","","","","","69","2019-05-14 13:21:00","999","2019-05-14 13:21:00","999","","6","","","","","","","2019-09-03 13:21:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("54/2019","291","54","2019","FPS 8273","4","14:30:30","1","20","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:54:00","","","1","","","","","","","20","2019-09-03 14:30:30","256","2019-10-21 00:00:00","399","","6","","2019-10-21","2019-10-21","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("55/2019","291","55","2019","FPS 8283","4","14:34:30","1","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:57:00","","","1","","","","","","","21","2019-09-03 14:34:30","256","2019-10-21 00:00:00","399","","6","","2019-10-21","2019-10-21","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("56/2019","291","56","2019","FPS 8284","4","14:37:27","1","20","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:58:00","","","1","","","","","","","20","2019-09-03 14:37:27","256","2019-10-21 00:00:00","399","","6","","2019-10-21","2019-10-21","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("57/2019","291","57","2019","FPS 8571","4","14:39:54","1","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:59:00","","","1","","","","","","","21","2019-09-03 14:39:54","256","2019-10-21 00:00:00","399","","6","","2019-10-21","2019-10-21","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("58/2019","291","58","2019","FPS 8583","4","14:46:13","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 08:27:00","","","1","","","","","","","7","2019-09-03 14:46:13","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("59/2019","291","59","2019","FPS 9462","4","14:51:02","1","22","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 08:30:00","","","1","","","","","","","22","2019-09-03 14:51:02","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("60/2019","291","60","2019","FPS 9464","4","15:05:20","1","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 08:33:00","","","1","","","","","","","21","2019-09-03 15:05:20","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("374/2019","2239","374","2019","CPM-CMR009","4","15:33:17","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-16 15:11:00","","","1","","","","","","","6","2019-09-03 15:33:17","234","2019-10-16 00:00:00","387","","6","","2019-10-16","2019-10-16","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3660/2019","3676","3660","2019","AIHE0223","2","15:50:03","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-03 15:50:03","","","","1","","","","","","","21","2019-09-03 15:50:03","999","2019-09-03 15:50:03","999","","6","","","","","","","2019-09-03 15:50:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("375/2019","2239","375","2019","CPM-CMR0010","4","16:03:06","4","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-16 15:14:00","","","1","","","","","","","6","2019-09-03 16:03:06","234","2019-10-16 00:00:00","387","","6","","2019-10-16","2019-10-16","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3661/2019","3676","3661","2019","TIHE0591","2","17:09:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-03 17:09:07","2019-09-03 17:09:49","","","1","","","","","","","16","2019-09-03 17:09:07","999","2019-09-04 00:00:00","6","","6","","2019-09-03","2019-09-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3662/2019","3676","3662","2019","TIHE0293","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-04 01:00:03","2019-09-24 11:19:55","","","1","","","","","","","9","2019-09-04 01:00:03","999","2019-09-24 00:00:00","7","","6","","2019-09-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3663/2019","3676","3663","2019","TIHE0232","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-04 01:00:04","2019-09-24 09:24:51","","","1","","","","","","","9","2019-09-04 01:00:04","999","2019-09-24 00:00:00","7","","6","","2019-09-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3664/2019","3676","3664","2019","TIHE0101","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-04 01:00:04","2019-09-24 11:13:46","","","1","","","","","","","9","2019-09-04 01:00:04","999","2019-09-24 00:00:00","7","","6","","2019-09-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3665/2019","3676","3665","2019","TIHE0100","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-04 01:00:04","2019-09-24 09:17:43","","","1","","","","","","","9","2019-09-04 01:00:04","999","2019-09-24 00:00:00","7","","6","","2019-09-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3666/2019","3676","3666","2019","TIHE0034","2","01:00:04","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-04 01:00:04","2019-09-24 09:15:32","","","1","","","","","","","17","2019-09-04 01:00:04","999","2019-09-24 00:00:00","7","","6","","2019-09-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3667/2019","3676","3667","2019","32/05939","2","01:00:04","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-04 01:00:04","2019-09-24 09:09:25","","","1","","","","","","","4","2019-09-04 01:00:04","999","2019-09-24 00:00:00","7","","6","","2019-09-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3668/2019","3676","3668","2019","TIHE0558","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-09-04 01:00:04","2019-11-22 13:26:16","","","1","","","","","","","25","2019-09-04 01:00:04","999","2019-11-22 00:00:00","300","","6","","2019-11-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3669/2019","3676","3669","2019","TIHC0046","2","08:31:24","1","1","0","0","156","","","0","0","0","0","0","0","1","1","1","26","","7","","","","","","2019-09-04 08:31:00","2019-09-04 08:56:00","","","1","0.00","","","<p>OS Cancelada. Aberta por engano.</p>","","","1","2019-09-04 08:31:24","156","2019-09-04 00:00:00","7","","6","","2019-09-04","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1338/2019","1535","1338","2019","EQ 040 MICAL","2","08:52:12","1","20","0","0","219","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-03 08:52:12","","","","1","","","","","","","20","2019-09-03 08:52:12","999","2019-09-03 08:52:12","999","","6","","","","","","","2019-09-04 08:52:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1339/2019","1535","1339","2019","EQ 003 COMEC","2","08:56:13","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-03 08:56:13","","","","1","","","","","","","22","2019-09-03 08:56:13","999","2019-09-03 08:56:13","999","","6","","","","","","","2019-09-04 08:56:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1340/2019","1535","1340","2019","EQ 003 COMEC","2","08:56:34","1","22","0","0","280","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-03 08:56:34","","","","1","","","","","","","22","2019-09-03 08:56:34","999","2019-09-03 08:56:34","999","","6","","","","","","","2019-09-04 08:56:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1341/2019","1535","1341","2019","EQ 003 COMEC","2","08:56:52","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-03 08:56:52","","","","1","","","","","","","22","2019-09-03 08:56:52","999","2019-09-03 08:56:52","999","","6","","","","","","","2019-09-04 08:56:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1342/2019","1535","1342","2019","EQ 117 MICRA","2","09:00:27","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-03 09:00:27","","","","1","","","","","","","8","2019-09-03 09:00:27","999","2019-09-03 09:00:27","999","","6","","","","","","","2019-09-04 09:00:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1343/2019","1535","1343","2019","EQ 117 MICRA","2","09:00:56","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-03 09:00:56","","","","1","","","","","","","8","2019-09-03 09:00:56","999","2019-09-03 09:00:56","999","","6","","","","","","","2019-09-04 09:00:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1344/2019","1535","1344","2019","EQ 117 MICRA","2","09:01:13","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-03 09:01:13","","","","1","","","","","","","8","2019-09-03 09:01:13","999","2019-09-03 09:01:13","999","","6","","","","","","","2019-09-04 09:01:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("376/2019","2239","376","2019","CWB-FRE125","4","09:54:21","2","68","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 10:11:00","","","1","","","","","","","68","2019-09-04 09:54:21","235","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1345/2019","1535","1345","2019","EQ 137 BIMOL","2","10:05:56","1","4","0","0","386","","47724","0","0","0","0","0","1","1","1","1","","","101","","77","","","","2019-09-04 10:05:00","2019-09-04 13:50:00","","","1","0.00","","","","","","4","2019-09-04 10:05:56","386","2019-09-04 00:00:00","101","OS 1345-2019 ass.pdf","4","","","2019-09-05","77","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("377/2019","2239","377","2019","CWB-CAM003","4","10:18:10","2","103","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 10:15:00","","","1","","","","","","","103","2019-09-04 10:18:10","235","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2019","2565","33","2019","08-433883","4","11:18:16","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-09-04 11:18:16","400","2019-09-04 11:18:16","400","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2019","2565","34","2019","10-9283","4","11:31:43","1","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2019-09-04 11:31:43","400","2019-09-04 11:31:43","400","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3670/2019","3676","3670","2019","CXST/CE15PRO","2","11:44:50","1","38","0","0","300","","18607","0","0","0","0","0","1","1","1","1","22","","300","","","","","","2019-09-04 11:44:00","2019-09-04 13:23:00","","","1","0.00","","","<p>Realizado a troca da etiqueta.</p>","","","38","2019-09-04 11:44:50","300","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-05","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2019","2565","35","2019","10-000755","4","11:47:13","1","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2019-09-04 11:47:13","400","2019-09-04 11:47:13","400","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2019","2565","36","2019","08-43875","4","11:55:43","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-09-04 11:55:43","400","2019-09-04 11:55:43","400","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2019","2565","37","2019","7534","4","12:05:19","1","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2019-09-04 12:05:19","400","2019-09-04 12:05:19","400","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1346/2019","1535","1346","2019","EQ 052 TUBER","2","13:20:15","1","24","0","0","210","","47735","0","0","0","0","0","1","1","1","1","","","101","","210","","0","","2019-09-04 13:20:00","2019-09-25 09:52:00","","","1","0.00","","","","","","24","2019-09-04 13:20:15","210","2019-09-25 00:00:00","101","","4","","2019-09-04","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3671/2019","3676","3671","2019","TIHE0231","2","13:29:58","1","16","0","0","13","","18728","0","0","0","0","0","0","1","1","1","48","","7","","","","","","2019-09-04 13:29:00","2019-09-04 13:49:00","","","1","0.00","","","<p>OS Cancelada. Aberta por engano.</p>","","","16","2019-09-04 13:29:58","13","2019-09-04 00:00:00","7","","6","","2019-09-04","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1347/2019","1535","1347","2019","EQ 103 MICRA","2","14:41:10","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-05 14:41:10","","","","1","","","","","","","8","2019-08-05 14:41:10","999","2019-08-05 14:41:10","999","","6","","","","","","","2019-09-04 14:41:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3672/2019","3676","3672","2019","TIHC0009","2","16:37:43","1","1","0","0","7","","","0","0","0","0","0","1","1","3","1","26","","7","","","","","","2019-09-04 16:37:00","2019-09-04 16:42:00","","","1","0.00","","","<p>Realizado troca da bateria.</p>","","","1","2019-09-04 16:37:43","7","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-13","156","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1348/2019","1535","1348","2019","EQ 035 LACRI","2","01:00:02","2","69","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-09-05 01:00:02","","","","2","","","","","","","69","2019-09-05 01:00:02","999","2019-09-05 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1349/2019","1535","1349","2019","EQ 142 MICRA","2","09:27:06","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-11 09:27:06","","","","1","","","","","","","8","2019-07-11 09:27:06","999","2019-07-11 09:27:06","999","CT-R 2019-0027 SM R1  eq142micra.pdf","6","","","","","","","2019-09-05 09:27:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3673/2019","3676","3673","2019","QIHE0990","2","09:28:28","1","16","0","0","198","","18728","0","0","0","0","0","1","1","3","1","43","","300","","","","","","2019-09-05 09:28:00","2019-09-09 10:28:00","","","0","0.00","","","<p>Equipamento desativado por dificuldade de obteno de peas. OS 19.5465</p>","","","16","2019-09-05 09:28:28","198","2020-01-03 00:00:00","6","","5","","2020-01-03","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("378/2019","2239","378","2019","IVA-CMR002","4","10:45:30","13","19","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 10:52:00","","","1","","","","","","","19","2019-09-05 10:45:30","235","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("379/2019","2239","379","2019","IVA-FRE002","4","10:59:31","13","19","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 10:18:00","","","1","","","","","","","19","2019-09-05 10:59:31","235","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("380/2019","2239","380","2019","IVA-CMR006","4","11:26:49","13","19","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 10:21:00","","","1","","","","","","","19","2019-09-05 11:26:49","235","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3674/2019","3676","3674","2019","AIHE0174","2","12:03:18","1","3","0","0","22","","18662","0","0","0","0","0","1","1","1","1","50","","338","","","","","","2019-09-05 12:03:00","2019-09-06 09:22:00","","","1","0.00","","","<p>Foi realizado a troca do reparo danificado (aba de liberao do fluxo).</p>","","","3","2019-09-05 12:03:18","22","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-06","22","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3675/2019","3676","3675","2019","AIHE0180","2","14:41:35","1","7","8","9","103","chamado siemens","18655","0","0","0","0","0","1","1","5","1","50","","6","","","508100497737","1","11","2019-09-05 14:41:00","2019-10-14 13:56:00","","","1","0.00","","","","","","7","2019-09-05 14:41:35","103","2019-10-14 00:00:00","6","","6","","2019-10-14","2019-09-09","47","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("381/2019","2239","381","2019","LDB-CMR0013","2","14:44:43","3","5","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-24 14:44:43","","","","1","","","","","","","5","2019-07-24 14:44:43","999","2019-07-24 14:44:43","999","CT-R 2019-0112 WY.pdf","6","","","","","","","2019-09-05 14:44:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("382/2019","2239","382","2019","LDB-CMR0019","2","14:47:22","3","5","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-24 14:47:22","","","","1","","","","","","","5","2019-07-24 14:47:22","999","2019-07-24 14:47:22","999","CT-R 2019-0115 WY.pdf","6","","","","","","","2019-09-05 14:47:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("383/2019","2239","383","2019","LDB-FRE0017","2","14:58:40","3","5","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-29 14:58:40","","","","1","","","","","","","5","2019-07-29 14:58:40","999","2019-07-29 14:58:40","999","CT-R 2019-0130 WY.pdf","6","","","","","","","2019-09-05 14:58:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("384/2019","2239","384","2019","LDB-CMR004","2","15:08:22","3","5","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-30 15:08:22","","","","1","","","","","","","5","2019-07-30 15:08:22","999","2019-07-30 15:08:22","999","CT-R 2019-0133 WY.pdf","6","","","","","","","2019-09-05 15:08:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("385/2019","2239","385","2019","LDB-CMR003","2","15:11:31","3","5","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 15:11:31","","","","1","","","","","","","5","2019-07-31 15:11:31","999","2019-07-31 15:11:31","999","CT-R 2019-0134 WY.pdf","6","","","","","","","2019-09-05 15:11:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1350/2019","1535","1350","2019","EQ 137 BIMOL","2","15:52:46","1","4","0","0","336","","","0","0","0","0","0","1","1","1","1","","","202","","336","","","","2019-09-05 15:52:00","2019-09-09 14:43:20","","","2","0.00","","","","","","4","2019-09-05 15:52:46","336","2019-09-09 00:00:00","202","","4","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3677/2019","3676","3677","2019","CXST/PI05PRO","2","07:26:21","1","15","0","0","62","Eugenia","34338992","0","0","0","0","0","1","1","2","1","22","","300","","","","","","2019-09-06 07:26:00","2019-09-09 15:48:00","","","1","0.00","","","<p>Conserto da placa de identificao.</p>","","","15","2019-09-06 07:26:21","62","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-09","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1351/2019","1535","1351","2019","EQ 070 SEARC","2","09:32:37","1","13","0","0","379","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-06 09:32:37","","","","1","","","","","","","13","2019-09-06 09:32:37","999","2019-09-06 09:32:37","999","","6","","","","","","","2019-09-06 09:32:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("386/2019","2239","386","2019","LDB-CMR0015","2","10:04:11","3","5","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-23 10:04:11","","","","1","","","","","","","5","2019-07-23 10:04:11","999","2019-07-23 10:04:11","999","CT-R 2019-0533 RL.pdf","6","","","","","","","2019-09-06 10:04:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("387/2019","2239","387","2019","LDB-CMR0020","2","10:07:38","3","5","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-23 10:07:38","","","","1","","","","","","","5","2019-07-23 10:07:38","999","2019-07-23 10:07:38","999","CT-R 2019-0534 RL.pdf","6","","","","","","","2019-09-06 10:07:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("388/2019","2239","388","2019","LDB-FRE0016","2","10:10:32","3","5","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-24 10:10:32","","","","1","","","","","","","5","2019-07-24 10:10:32","999","2019-07-24 10:10:32","999","CT-R 2019-0535 RL.pdf","6","","","","","","","2019-09-06 10:10:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("389/2019","2239","389","2019","LDB-FRE0015","2","10:22:58","3","5","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-25 10:22:58","","","","1","","","","","","","5","2019-07-25 10:22:58","999","2019-07-25 10:22:58","999","CT-R 2019-0538 RL.pdf","6","","","","","","","2019-09-06 10:22:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("390/2019","2239","390","2019","LDB-FRE0012","2","10:52:39","3","5","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-29 10:52:39","","","","1","","","","","","","5","2019-07-29 10:52:39","999","2019-07-29 10:52:39","999","CT-R 2019-0541 RL.pdf","6","","","","","","","2019-09-06 10:52:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("391/2019","2239","391","2019","LDB-FRE0020","2","10:55:52","3","5","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-29 10:55:52","","","","1","","","","","","","5","2019-07-29 10:55:52","999","2019-07-29 10:55:52","999","CT-R 2019-0542 RL.pdf","6","","","","","","","2019-09-06 10:55:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3678/2019","3676","3678","2019","AIHE0080","2","11:25:38","1","33","0","0","122","","18682","0","0","0","0","0","0","1","5","1","50","","6","","","68643","1","5","2019-09-06 11:25:00","2019-09-06 14:15:00","","","1","0.00","","","<p>O cliente reclamou que o equipamento no imprimia e estava com dioma em ingles.</p>\n<p>Feito ajustes de sinais do equipamento , configurado o mesmo para portugues,</p>\n<p>calibrado alarmes e feito testes na impressora que se encontrava com cabo de alimentao ruim, realizado conserto</p>\n<p>o mesmo voltou a imprimir, feito varios testes de impresso ok. Liberado para uso</p>\n<p></p>","","","33","2019-09-06 11:25:38","122","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-07","107","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("392/2019","2239","392","2019","LDB-CMR006","2","11:47:13","3","5","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 11:47:13","","","","1","","","","","","","5","2019-07-31 11:47:13","999","2019-07-31 11:47:13","999","CT-R 2019-0544 RL.pdf","6","","","","","","","2019-09-06 11:47:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3679/2019","3676","3679","2019","CXST/MG03PRO","2","13:17:07","1","22","0","0","238","","32725501","0","0","0","0","0","1","5","2","5","65","","300","","","","","","2019-09-06 13:17:00","2019-09-09 15:45:00","","","1","0.00","","","<p>Caixa sem condio de reparo. Desativada.</p>","","","22","2019-09-06 13:17:07","238","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-10","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1352/2019","1535","1352","2019","EQ 003 SEARC","2","13:48:14","1","13","0","0","379","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-06 13:48:14","","","","1","","","","","","","13","2019-09-06 13:48:14","999","2019-09-06 13:48:14","999","","6","","","","","","","2019-09-06 13:48:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1353/2019","1535","1353","2019","EQ 003 SEARC","2","13:48:30","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-06 13:48:30","","","","1","","","","","","","13","2019-09-06 13:48:30","999","2019-09-06 13:48:30","999","","6","","","","","","","2019-09-06 13:48:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("61/2019","291","61","2019","FPS 6624","4","14:31:29","1","22","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 08:36:00","","","1","","","","","","","22","2019-09-06 14:31:29","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("62/2019","291","62","2019","FPS 8275","4","14:42:54","1","22","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 08:39:00","","","1","","","","","","","22","2019-09-06 14:42:54","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3680/2019","3676","3680","2019","CXST/CE25PRO","2","14:47:56","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-06 14:47:56","2019-09-06 14:48:28","","","1","","","","","","","38","2019-09-06 14:47:56","999","2019-09-06 00:00:00","6","","6","","2019-09-06","2019-09-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("63/2019","291","63","2019","FPS 8287","4","14:54:53","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 08:43:00","","","1","","","","","","","2","2019-09-06 14:54:53","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3681/2019","3676","3681","2019","WI0024","2","15:15:32","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-06 15:15:32","2019-09-06 15:16:04","","","1","","","","","","","38","2019-09-06 15:15:32","999","2019-09-06 00:00:00","6","","6","","2019-09-06","2019-09-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3682/2019","3676","3682","2019","WI0025","2","15:16:32","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-06 15:16:32","2019-09-06 15:17:14","","","1","","","","","","","38","2019-09-06 15:16:32","999","2019-09-06 00:00:00","6","","6","","2019-09-06","2019-09-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("64/2019","291","64","2019","FPS 8572","4","15:16:40","1","14","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:31:51","","","1","","","","","","","14","2019-09-06 15:16:40","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3683/2019","3676","3683","2019","WI0026","2","15:18:03","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-06 15:18:03","2019-09-06 15:18:43","","","1","","","","","","","38","2019-09-06 15:18:03","999","2019-09-06 00:00:00","6","","6","","2019-09-06","2019-09-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("65/2019","291","65","2019","FPS 8979","4","15:26:00","1","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 08:50:00","","","1","","","","","","","18","2019-09-06 15:26:00","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("66/2019","291","66","2019","UR-04-A4-2","4","15:36:08","1","10","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 08:52:00","","","1","","","","","","","10","2019-09-06 15:36:08","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1354/2019","1535","1354","2019","EQ 051 BACTO","2","15:49:26","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 15:49:26","","","","1","","","","","","","10","2019-07-31 15:49:26","999","2019-07-31 15:49:26","999","CT-R 2019-1110 CL  eq051bacto.PDF","6","","","","","","","2019-09-06 15:49:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3684/2019","3676","3684","2019","WIHE0023","2","16:02:22","1","38","0","0","300","","18607","0","0","0","0","0","1","5","3","5","50","","300","","","19.5099 - PTD 4786","2","3","2019-09-06 16:02:00","2019-09-06 16:04:00","","","1","0.00","","","<p>Equipamento desativado conforme PTD 4786 .Obsoleto.</p>","","","38","2019-09-06 16:02:22","300","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-12","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("67/2019","291","67","2019","UR-04-B1-2B","4","16:19:38","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 08:55:00","","","1","","","","","","","7","2019-09-06 16:19:38","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1355/2019","1535","1355","2019","IL 014 FAGUA","2","16:26:11","1","14","0","0","90","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-07 16:26:11","","","","1","","","","","","","14","2019-08-07 16:26:11","999","2019-08-07 16:26:11","999","CT-R 2019-1191 CL  il14fagua.PDF","6","","","","","","","2019-09-06 16:26:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3685/2019","3676","3685","2019","QIHE1036","2","16:46:46","1","9","0","0","6","","18607","0","0","0","0","0","1","5","5","5","48","","6","","","","1","5","2019-09-06 16:46:00","2019-09-06 16:55:00","","","1","0.00","","","<p>Equipamento retirado conforme relatrio anexo.</p>","","","9","2019-09-06 16:46:46","6","2019-09-06 00:00:00","6","","6","","2019-09-06","2019-09-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3686/2019","3676","3686","2019","AIHE0121","2","10:17:00","1","41","5","5","15","MDX 1","18637","0","0","0","0","0","1","1","5","1","50","","6","","","","","","2019-09-07 10:17:00","2019-10-07 14:32:00","","","1","0.00","","","<p>Segue relatrio em anexo.</p>","","","41","2019-09-07 10:17:00","15","2019-10-07 00:00:00","6","","6","","2019-10-07","2019-09-23","190","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3687/2019","3676","3687","2019","CXST/MG02PRO","2","13:30:52","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","1","1","21","","300","","","","","","2019-09-07 13:30:00","2019-09-10 13:43:00","","","1","0.00","","","<p>Colocado um termmetro novo (692), calibrado.</p>","","","22","2019-09-07 13:30:52","238","2019-09-19 00:00:00","7","","6","","2019-09-19","2019-09-18","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3688/2019","3676","3688","2019","TIHE0359","2","07:52:26","1","21","0","0","332","Ala de marcaao de temperatura no grfico","18648","0","0","0","0","0","0","1","1","1","29","","338","","","","","","2019-09-09 07:52:00","2019-09-09 13:17:00","","","1","0.00","","","<p>Foi feita a troca da membrana de botes, pois a mesma de encontrava danificada.</p>","","","21","2019-09-09 07:52:26","332","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-09","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1356/2019","1535","1356","2019","EQ 001 SECOR","4","08:00:45","1","34","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","34","2019-09-09 08:00:45","189","2019-09-09 08:00:45","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1357/2019","1535","1357","2019","EQ 062 MICRA","4","08:16:52","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-22 16:32:00","","","1","","","","","","","8","2019-09-09 08:16:52","202","2020-01-22 00:00:00","101","","6","","2020-01-22","2020-01-23","101","<p>def cliente.</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1358/2019","1535","1358","2019","EQ 126 MICRA","4","08:30:42","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 10:39:06","","","1","","","","","","","8","2019-09-09 08:30:42","202","2020-02-13 00:00:00","101","","6","","2020-02-13","2019-12-17","262","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1359/2019","1535","1359","2019","EQ 020 BLU","2","10:34:44","5","73","0","0","327","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-17 10:34:44","","","","1","","","","","","","73","2019-06-17 10:34:44","999","2019-06-17 10:34:44","999","","6","","","","","","","2019-09-09 10:34:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1360/2019","1535","1360","2019","EQ 020 BLU","2","10:35:15","5","73","0","0","327","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-17 10:35:15","","","","1","","","","","","","73","2019-06-17 10:35:15","999","2019-06-17 10:35:15","999","CT 2019-10034 MA  234254 eq020blu.pdf","6","","","","","","","2019-09-09 10:35:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1361/2019","1535","1361","2019","EQ 018 FAGUA","2","10:39:09","1","14","0","0","90","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-17 10:39:09","","","","1","","","","","","","14","2019-06-17 10:39:09","999","2019-06-17 10:39:09","999","CT 2019-10032 MA  eq018fagua.pdf","6","","","","","","","2019-09-09 10:39:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1362/2019","1535","1362","2019","EQ 025 FAGUA","2","10:42:31","1","14","0","0","90","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-17 10:42:31","","","","1","","","","","","","14","2019-06-17 10:42:31","999","2019-06-17 10:42:31","999","CT 2019-10033 MA  eq025fagua.pdf","6","","","","","","","2019-09-09 10:42:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","250","12","2019","CQ 247","4","11:07:32","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2019-09-09 11:07:32","233","2019-09-09 11:07:32","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1363/2019","1535","1363","2019","EQ 013 MICAL","2","11:34:19","1","20","0","0","219","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-09 11:34:19","","","","1","","","","","","","20","2019-09-09 11:34:19","999","2019-09-09 11:34:19","999","","6","","","","","","","2019-09-09 11:34:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1364/2019","1535","1364","2019","EQ 020 MICAL","2","11:36:57","1","20","0","0","219","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-09 11:36:57","","","","1","","","","","","","20","2019-09-09 11:36:57","999","2019-09-09 11:36:57","999","","6","","","","","","","2019-09-09 11:36:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1365/2019","1535","1365","2019","EQ 010 LESEM","4","12:40:39","3","39","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 11:28:34","","","1","","","","","","","39","2019-09-09 12:40:39","234","2020-02-13 00:00:00","101","","6","","2020-02-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1366/2019","1535","1366","2019","EQ 004 LESEM","4","12:42:28","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-09-09 12:42:28","202","2019-09-09 12:42:28","202","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1367/2019","1535","1367","2019","EQ 003 COMEC","4","12:44:36","1","22","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 11:28:54","","","1","","","","","","","22","2019-09-09 12:44:36","189","2020-02-13 00:00:00","101","","6","","2020-02-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3724/2019","3676","3724","2019","TIPI0065","2","15:12:28","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-29 15:12:28","","","","1","","","","","","","15","2019-08-29 15:12:28","999","2019-08-29 15:12:28","999","","6","","","","","","","2019-09-12 15:12:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1368/2019","1535","1368","2019","IL 006 COMEC","2","14:19:15","1","22","0","0","280","","47750","0","0","0","0","0","1","1","1","1","","","101","","280","","","","2019-09-09 14:19:00","2019-09-10 11:03:00","","","1","0.00","","","","","","22","2019-09-09 14:19:15","280","2019-09-10 00:00:00","101","O.S. 1368-2019 ass.pdf","4","","","2019-09-10","280","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3689/2019","3676","3689","2019","AIHE0216","2","09:10:16","1","3","0","0","200","lab sorologia","18662","0","0","0","0","0","1","1","5","1","47","","7","","","","","","2019-09-10 09:10:00","2019-09-10 10:01:00","","","1","0.00","","","<p>Realizado avaliao do sistema e no identificado nenhum defeito fsico, realizado a limpeza do sensor de nvel com agua purificada, seguido de calibrao do sensores e troca do buffer.Equipamento testado e liberado para uso.</p>","","","3","2019-09-10 09:10:16","200","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-10-01","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3690/2019","3676","3690","2019","AIHE0125","2","09:51:31","1","41","5","5","15","mdx 2","18637","0","0","0","0","0","1","1","5","1","50","","6","","","","1","","2019-09-10 09:51:00","2019-10-07 14:49:00","","","1","0.00","","","<p>Concludo conforme relatrio anexo.</p>","","","41","2019-09-10 09:51:31","15","2019-10-07 00:00:00","6","","6","","2019-10-07","2019-09-23","190","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1369/2019","1535","1369","2019","EQ 044 MICOL","2","09:51:36","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-09 09:51:36","","","","1","","","","","","","3","2019-09-09 09:51:36","999","2019-09-09 09:51:36","999","","6","","","","","","","2019-09-10 09:51:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1370/2019","1535","1370","2019","EQ 079 MICOL","2","09:52:28","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-09 09:52:28","","","","1","","","","","","","3","2019-09-09 09:52:28","999","2019-09-09 09:52:28","999","","6","","","","","","","2019-09-10 09:52:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1371/2019","1535","1371","2019","EQ 028 AGUAM","2","09:53:26","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-09 09:53:26","","","","1","","","","","","","6","2019-09-09 09:53:26","999","2019-09-09 09:53:26","999","","6","","","","","","","2019-09-10 09:53:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1372/2019","1535","1372","2019","EQ 038 AGUAM","2","09:54:10","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-09 09:54:10","","","","1","","","","","","","6","2019-09-09 09:54:10","999","2019-09-09 09:54:10","999","","6","","","","","","","2019-09-10 09:54:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1373/2019","1535","1373","2019","EQ 046 AGUAM","2","09:55:02","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-09 09:55:02","","","","1","","","","","","","6","2019-09-09 09:55:02","999","2019-09-09 09:55:02","999","","6","","","","","","","2019-09-10 09:55:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1374/2019","1535","1374","2019","EQ 047 AGUAM","2","09:55:46","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-09 09:55:46","","","","1","","","","","","","6","2019-09-09 09:55:46","999","2019-09-09 09:55:46","999","","6","","","","","","","2019-09-10 09:55:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1375/2019","1535","1375","2019","EQ 089 AGUAM","2","09:58:10","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-10 09:58:10","","","","1","","","","","","","6","2019-09-10 09:58:10","999","2019-09-10 09:58:10","999","","6","","","","","","","2019-09-10 09:58:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3691/2019","3676","3691","2019","TIPU0009","2","10:12:39","1","20","0","0","7","","","0","0","0","0","0","1","5","5","5","48","","7","","","","","","2019-09-10 10:12:00","2019-09-10 10:14:00","","","1","0.00","","","<p>29/08/2019 - Equipamento subtituido pelo TIOV0005.</p>","","","20","2019-09-10 10:12:39","7","2019-09-10 00:00:00","7","","6","","2019-09-10","2019-08-29","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3692/2019","3676","3692","2019","TIHE0372","2","10:23:28","1","21","0","0","7","","","0","0","0","0","0","1","5","","5","48","","7","","","","","","2019-09-10 10:23:00","2019-09-10 10:26:00","","","1","0.00","","","<p>26/08/2019 - Substituda pela TIHE0589.</p>","","","21","2019-09-10 10:23:28","7","2019-09-10 00:00:00","7","","6","","2019-09-10","2019-08-26","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3693/2019","3676","3693","2019","TIHC0070","2","10:34:58","1","14","0","0","7","","","0","0","0","0","0","0","5","1","5","48","","7","","","","","","2019-09-10 10:34:00","2019-09-10 10:37:00","","","1","0.00","","","<p>28/09/2019- Equipamento substituido pelo TIHC0107.</p>","","","14","2019-09-10 10:34:58","7","2019-09-10 00:00:00","7","","6","","2019-09-10","2019-08-28","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3694/2019","3676","3694","2019","TIHC0069","2","10:45:30","1","14","0","0","7","","","0","0","0","0","0","1","5","1","5","47","","7","","","","","","2019-09-10 10:45:00","2019-09-10 10:47:00","","","1","0.00","","","<p>28/08/2019- Equipamento substituido pelo TIHC0108.</p>","","","14","2019-09-10 10:45:30","7","2019-09-10 00:00:00","7","","6","","2019-09-10","2019-08-28","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3695/2019","3676","3695","2019","TIHC0068","2","10:53:54","1","35","0","0","7","","","0","0","0","0","0","1","5","1","5","48","","7","","","","","","2019-09-10 10:53:00","2019-09-10 10:55:00","","","1","0.00","","","<p>28/08/2019- Equipamento substituido pelo TIHC0109.</p>","","","35","2019-09-10 10:53:54","7","2019-09-10 00:00:00","7","","6","","2019-09-10","2019-08-28","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3696/2019","3676","3696","2019","TICA0012","2","11:07:26","1","46","0","0","7","","","0","0","0","0","0","1","5","1","5","48","","7","","","","","","2019-09-10 11:07:00","2019-09-10 11:11:00","","","1","0.00","","","<p>28/08/2019- Equipamento substituido pelo TICA0015.</p>","","","46","2019-09-10 11:07:26","7","2019-09-10 00:00:00","7","","6","","2019-09-10","2019-08-28","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1376/2019","1535","1376","2019","EQ 065 LRJBA","4","11:23:27","3","39","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","39","2019-09-10 11:23:27","234","2019-09-10 11:23:27","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3697/2019","3676","3697","2019","32/09491","2","12:22:25","1","8","0","0","305","","18753","0","0","0","0","0","0","1","","1","43","","338","","","","0","","2019-09-10 12:22:00","2019-09-19 09:12:00","","","1","0.00","","","","","","8","2019-09-10 12:22:25","305","2019-11-08 00:00:00","7","","6","","2019-11-08","2019-10-31","283","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3698/2019","3676","3698","2019","TIHE0565","2","14:16:13","1","26","0","0","57","LA180","18619","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-09-10 14:16:00","","","","2","","","","","","","26","2019-09-10 14:16:13","57","2019-09-10 14:16:13","57","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1377/2019","1535","1377","2019","EQ 007 LESEM","2","10:33:40","1","7","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 10:33:40","","","","1","","","","","","","7","2019-08-26 10:33:40","999","2019-08-26 10:33:40","999","","6","","","","","","","2019-09-11 10:33:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1378/2019","1535","1378","2019","EQ 059 BACTO","2","10:34:33","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 10:34:33","","","","1","","","","","","","10","2019-08-26 10:34:33","999","2019-08-26 10:34:33","999","","6","","","","","","","2019-09-11 10:34:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1379/2019","1535","1379","2019","EQ 023 IMUNO","2","10:37:44","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 10:37:44","","","","1","","","","","","","19","2019-08-26 10:37:44","999","2019-08-26 10:37:44","999","","6","","","","","","","2019-09-11 10:37:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1380/2019","1535","1380","2019","EQ 107 IMUNO","2","10:42:16","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 10:42:16","","","","1","","","","","","","19","2019-08-26 10:42:16","999","2019-08-26 10:42:16","999","","6","","","","","","","2019-09-11 10:42:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3699/2019","3676","3699","2019","CXST/PI07PRO","2","11:28:19","1","15","","","62","eugenia","34338992","0","0","0","0","0","1","1","2","1","22","","300","","","","","","2019-09-11 11:28:00","2019-09-13 15:46:00","","","1","0.00","","","<p>Rebitado a placa de identificao da lateral da caixa.</p>","","","15","2019-09-11 11:28:19","62","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-13","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3700/2019","3676","3700","2019","32/11439","2","12:03:55","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","2","1","50","","300","","","","","","2019-09-11 12:03:00","2019-09-16 14:47:00","","","1","0.00","","","<p>Realizado limpeza interna, e feito teste com \"espaguete\".</p>","","","22","2019-09-11 12:03:55","238","2019-09-19 00:00:00","7","","6","","2019-09-19","2019-09-16","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3701/2019","3676","3701","2019","TIHE0566","2","12:06:51","1","38","0","0","238","","18706","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-09-11 12:06:00","2019-09-12 12:32:00","","","1","0.00","","","<p>Realizado a troca da pilha.</p>","","","38","2019-09-11 12:06:51","238","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-12","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3702/2019","3676","3702","2019","KIHE0048","2","13:46:44","1","25","","","102","","18617","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-09-11 13:46:00","2019-09-12 13:44:00","","","1","0.00","","","<p>Sem defeito. Aberto por engano.</p>","","","25","2019-09-11 13:46:44","102","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-12","171","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1147/2018","1535","1147","2018","EQ 005 LRJBA","2","15:22:23","1","1","0","0","321","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-30 15:22:23","","","","1","","","","","","","1","2018-11-30 15:22:23","999","2018-11-30 15:22:23","999","","6","","","","","","","2019-09-11 15:22:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3703/2019","3676","3703","2019","CXST/CE18PRO","2","16:32:23","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-11 16:32:23","2019-09-11 16:33:31","","","1","","","","","","","38","2019-09-11 16:32:23","999","2019-09-17 00:00:00","6","","6","","2019-09-11","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3704/2019","3676","3704","2019","CXST/CE24PRO","2","16:34:19","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-11 16:34:19","2019-09-11 16:35:05","","","1","","","","","","","38","2019-09-11 16:34:19","999","2019-09-17 00:00:00","6","","6","","2019-09-11","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3705/2019","3676","3705","2019","CXST/CE26PRO","2","16:35:43","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-09-11 16:35:00","2019-12-05 11:50:47","","","1","0.00","","","","","","38","2019-09-11 16:35:43","999","2019-12-05 00:00:00","6","","6","","2019-12-05","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1381/2019","1535","1381","2019","EQ 009 FAGUA","2","09:15:33","1","14","","","90","","","0","0","0","0","0","","7","","7","","","1","","","","0","0","2019-09-12 09:15:00","","","","1","0.00","","","","","","14","2019-09-12 09:15:33","999","2019-09-12 09:15:33","999","","6","","","","0","","","2019-09-12 09:15:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1382/2019","1535","1382","2019","EQ 009 FAGUA","2","09:15:52","1","14","0","0","90","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-12 09:15:52","","","","1","","","","","","","14","2019-09-12 09:15:52","999","2019-09-12 09:15:52","999","","6","","","","","","","2019-09-12 09:15:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1383/2019","1535","1383","2019","EQ 012 FAGUA","2","09:19:02","1","14","0","0","90","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-12 09:19:02","","","","1","","","","","","","14","2019-09-12 09:19:02","999","2019-09-12 09:19:02","999","","6","","","","","","","2019-09-12 09:19:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1384/2019","1535","1384","2019","EQ 012 FAGUA","2","09:19:23","1","14","0","0","90","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-12 09:19:23","","","","1","","","","","","","14","2019-09-12 09:19:23","999","2019-09-12 09:19:23","999","","6","","","","","","","2019-09-12 09:19:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3706/2019","3676","3706","2019","CXHC/PI02","2","09:30:23","1","15","0","0","62","Eugenia","34338992","0","0","0","0","0","1","1","1","1","43","","338","","","","","","2019-09-12 09:30:00","2019-09-16 14:04:00","","","1","0.00","","","<p>Foi fixada novamente as dobradias na tampa da caixa.</p>","","","15","2019-09-12 09:30:23","62","2019-09-19 00:00:00","7","","6","","2019-09-19","2019-09-16","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1385/2019","1535","1385","2019","EQ 048 FQMED","2","09:53:25","1","9","0","0","95","Manuteno corretiva","47744","0","0","0","0","0","1","1","1","1","62","","101","","95","","","","2019-09-12 09:53:00","2020-01-02 15:49:00","","","1","0.00","","","<p>Cabo de alimentao eltrica em curto.</p>\n<p>Realizado o reparo.</p>","","","9","2019-09-12 09:53:25","95","2020-01-23 00:00:00","101","","6","","2020-01-23","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2019","2565","38","2019","08-43693","4","10:37:38","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-09-12 10:37:38","329","2019-09-12 10:37:38","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("393/2019","2239","393","2019","TLB-CAM002","4","10:44:20","17","105","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 09:54:00","","","1","","","","","","","105","2019-09-12 10:44:20","235","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2019","2565","39","2019","08-43710","4","10:46:39","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2019-09-12 10:46:39","329","2019-09-12 10:46:39","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2019","2565","40","2019","09-44284","4","10:52:43","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2019-09-12 10:52:43","329","2019-09-12 10:52:43","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2019","2565","41","2019","09-44819","4","10:58:58","1","12","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","12","2019-09-12 10:58:58","329","2019-09-12 10:58:58","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("394/2019","2239","394","2019","TLB-FRE001","4","10:59:43","17","25","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 10:24:00","","","1","","","","","","","25","2019-09-12 10:59:43","235","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("68/2019","291","68","2019","UR-04-D2-2","4","12:58:56","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-21 17:51:00","","","1","","","","","","","7","2019-09-12 12:58:56","256","2019-10-21 00:00:00","399","","6","","2019-10-21","2019-10-21","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3707/2019","3676","3707","2019","KIHE0051","2","13:45:35","1","25","","","300","","18607","0","0","0","0","0","1","1","1","1","65","","300","","","","","","2019-09-12 13:45:00","2019-09-12 14:31:00","","","1","0.00","","","<p>Realizado a troca bateria, foi verificado que o boto de slpit/reset no est funcionando. Desativado.</p>","","","25","2019-09-12 13:45:35","300","2019-09-16 00:00:00","7","","6","","2019-09-16","2019-09-12","171","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("69/2019","291","69","2019","FPS-1601","4","14:32:57","1","9","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 08:58:00","","","1","","","","","","","9","2019-09-12 14:32:57","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3708/2019","3676","3708","2019","TIOV0005","2","14:44:08","1","20","0","0","71","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 14:44:08","","","","1","","","","","","","20","2019-08-21 14:44:08","999","2019-08-21 14:44:08","999","TIOV0005.pdf","6","","","","","","","2019-09-12 14:44:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3709/2019","3676","3709","2019","TIPI0065","2","14:46:21","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 14:46:21","","","","1","","","","","","","15","2019-08-21 14:46:21","999","2019-08-21 14:46:21","999","TIPI0065.pdf","6","","","","","","","2019-09-12 14:46:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3710/2019","3676","3710","2019","TIHC0109","2","14:47:17","1","35","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-29 14:47:17","","","","1","","","","","","","35","2019-08-29 14:47:17","999","2019-08-29 14:47:17","999","","6","","","","","","","2019-09-12 14:47:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3711/2019","3676","3711","2019","TIHE0589","2","14:48:23","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 14:48:23","","","","1","","","","","","","21","2019-08-21 14:48:23","999","2019-08-21 14:48:23","999","TIHE0589.pdf","6","","","","","","","2019-09-12 14:48:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("70/2019","291","70","2019","UR-04-A4-1","4","14:49:25","1","10","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 09:02:00","","","1","","","","","","","10","2019-09-12 14:49:25","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3712/2019","3676","3712","2019","TIHE0590","2","14:50:32","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 14:50:32","","","","1","","","","","","","11","2019-08-21 14:50:32","999","2019-08-21 14:50:32","999","TIHE0590.pdf","6","","","","","","","2019-09-12 14:50:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3713/2019","3676","3713","2019","TIHC0107","2","14:52:25","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 14:52:25","","","","1","","","","","","","14","2019-08-21 14:52:25","999","2019-08-21 14:52:25","999","TIHC0107.pdf","6","","","","","","","2019-09-12 14:52:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3714/2019","3676","3714","2019","TICA0015","2","14:54:18","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-29 14:54:18","","","","1","","","","","","","46","2019-08-29 14:54:18","999","2019-08-29 14:54:18","999","","6","","","","","","","2019-09-12 14:54:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3715/2019","3676","3715","2019","TIHC0108","2","14:56:38","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 14:56:38","","","","1","","","","","","","14","2019-08-21 14:56:38","999","2019-08-21 14:56:38","999","TIHC0108.pdf","6","","","","","","","2019-09-12 14:56:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3716/2019","3676","3716","2019","TIOV0005","2","14:57:19","1","20","0","0","71","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-29 14:57:19","","","","1","","","","","","","20","2019-08-29 14:57:19","999","2019-08-29 14:57:19","999","","6","","","","","","","2019-09-12 14:57:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3717/2019","3676","3717","2019","TIHC0109","2","14:58:18","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 14:58:18","","","","1","","","","","","","35","2019-08-21 14:58:18","999","2019-08-21 14:58:18","999","TIHC0109.pdf","6","","","","","","","2019-09-12 14:58:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3718/2019","3676","3718","2019","TIHC0108","2","14:59:04","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-29 14:59:04","","","","1","","","","","","","14","2019-08-29 14:59:04","999","2019-08-29 14:59:04","999","","6","","","","","","","2019-09-12 14:59:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3719/2019","3676","3719","2019","TICA0015","2","14:59:42","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 14:59:42","","","","1","","","","","","","46","2019-08-21 14:59:42","999","2019-08-21 14:59:42","999","TICA0015.pdf","6","","","","","","","2019-09-12 14:59:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3720/2019","3676","3720","2019","TIHC0107","2","15:00:01","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-29 15:00:01","","","","1","","","","","","","14","2019-08-29 15:00:01","999","2019-08-29 15:00:01","999","","6","","","","","","","2019-09-12 15:00:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3721/2019","3676","3721","2019","SIHC0040","2","15:00:58","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-29 15:00:58","","","","1","","","","","","","14","2019-08-29 15:00:58","999","2019-08-29 15:00:58","999","","6","","","","","","","2019-09-12 15:00:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3722/2019","3676","3722","2019","SIHC0039","2","15:06:42","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-29 15:06:42","","","","1","","","","","","","14","2019-08-29 15:06:42","999","2019-08-29 15:06:42","999","","6","","","","","","","2019-09-12 15:06:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3723/2019","3676","3723","2019","TIHE0589","2","15:08:43","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-26 15:08:43","","","","1","","","","","","","21","2019-08-26 15:08:43","999","2019-08-26 15:08:43","999","","6","","","","","","","2019-09-12 15:08:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1386/2019","1535","1386","2019","EQ 093 FIQAL","2","16:11:39","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-06 16:11:39","","","","1","","","","","","","2","2019-08-06 16:11:39","999","2019-08-06 16:11:39","999","CT-R 2019-1185 CL  eq093fiqal.pdf","6","","","","","","","2019-09-12 16:11:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1387/2019","1535","1387","2019","EQ 098 FIQAL","2","16:13:27","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-06 16:13:27","","","","1","","","","","","","2","2019-08-06 16:13:27","999","2019-08-06 16:13:27","999","CT-R 2019-1188 CL  eq098fiqal.pdf","6","","","","","","","2019-09-12 16:13:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1388/2019","1535","1388","2019","EQ 083 FIQAL","2","16:14:43","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-07 16:14:43","","","","1","","","","","","","2","2019-08-07 16:14:43","999","2019-08-07 16:14:43","999","CT-R 2019-1189 CL  eq083fiqal.pdf","6","","","","","","","2019-09-12 16:14:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1389/2019","1535","1389","2019","EQ 082 FIQAL","2","16:19:00","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-05 16:19:00","","","","1","","","","","","","2","2019-09-05 16:19:00","999","2019-09-05 16:19:00","999","CT-R 2019-1369 CL  eq082fiqal.pdf","6","","","","","","","2019-09-12 16:19:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1390/2019","1535","1390","2019","EQ 082 FIQAL","2","16:19:57","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-22 16:19:57","","","","1","","","","","","","2","2019-08-22 16:19:57","999","2019-08-22 16:19:57","999","","6","","","","","","","2019-09-12 16:19:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3725/2019","3676","3725","2019","AIHE0216","2","16:35:19","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-24 16:35:19","","","","1","","","","","","","3","2019-07-24 16:35:19","999","2019-07-24 16:35:19","999","AIHE0216 - Balitek - CHE0106-19 07-2019.pdf","6","","","","","","","2019-09-12 16:35:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3727/2019","3676","3727","2019","AIHE0151","2","10:59:28","1","3","0","0","200","lab sorologia","18662","0","0","0","0","0","1","1","1","1","47","","7","","","","","","2019-09-13 10:59:00","2019-09-13 16:05:00","","","1","0.00","","","<p>Falha de comunicao com a placa de leitura. Reiniciado modulo do equipamento e liberado para uso.</p>","","","3","2019-09-13 10:59:28","200","2019-09-19 00:00:00","7","","6","","2019-09-19","2019-09-16","39","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3728/2019","3676","3728","2019","AIHE0120","2","11:05:37","1","41","0","0","24","","18637","0","0","0","0","0","1","1","5","1","2","","6","","","WO-00524817","1","9","2019-09-13 11:05:00","2019-10-03 13:52:00","","","1","0.00","","","<p>Relatrio anexo. Equipamento liberado para uso.</p>","","","41","2019-09-13 11:05:37","24","2019-10-04 00:00:00","300","","6","","2019-10-04","2019-10-03","15","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3729/2019","3676","3729","2019","QIHE1111","2","11:10:04","1","39","0","0","41","","18674","0","0","0","0","0","0","1","5","1","2","","7","","","15181","1","6","2019-09-13 11:10:00","2019-09-13 15:59:00","","","0","0.00","","","<p>Ver relatrio anexo.</p>","","","39","2019-09-13 11:10:04","41","2020-01-24 00:00:00","7","","5","","2020-01-24","2020-03-02","42","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("71/2019","291","71","2019","UR-04-D2-1A","4","11:32:49","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 09:07:00","","","1","","","","","","","7","2019-09-13 11:32:49","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","752","1","2019","132297","4","12:09:06","11","28","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","28","2019-09-13 12:09:06","262","2019-09-13 12:09:06","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","752","2","2019","129748","4","12:14:25","11","28","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","28","2019-09-13 12:14:25","262","2019-09-13 12:14:25","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","752","3","2019","139743","4","12:20:48","12","29","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","29","2019-09-13 12:20:48","262","2019-09-13 12:20:48","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","752","4","2019","150347","4","12:33:33","13","30","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","30","2019-09-13 12:33:33","262","2019-09-13 12:33:33","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","752","5","2019","150347","4","12:41:03","13","30","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","30","2019-09-13 12:41:03","262","2019-09-13 12:41:03","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2019","752","6","2019","150348","4","12:46:01","14","31","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","31","2019-09-13 12:46:01","262","2019-09-13 12:46:01","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2019","752","7","2019","153037","4","12:51:24","12","29","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","29","2019-09-13 12:51:24","262","2019-09-13 12:51:24","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2019","752","8","2019","150345","4","12:55:21","15","32","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","32","2019-09-13 12:55:21","262","2019-09-13 12:55:21","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","752","9","2019","139754","4","12:58:01","13","30","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","30","2019-09-13 12:58:01","262","2019-09-13 12:58:01","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","752","10","2019","153038","4","13:01:19","16","33","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","33","2019-09-13 13:01:19","262","2019-09-13 13:01:19","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1391/2019","1535","1391","2019","EQ 080 DTROP","2","14:00:49","1","12","","","78","","47734","0","0","0","0","0","0","1","1","2","","","101","","78","","0","","2019-09-13 14:00:00","2019-09-25 09:53:00","","","1","0.00","","","","","","12","2019-09-13 14:00:49","78","2019-09-25 00:00:00","101","","4","","2019-09-24","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1392/2019","1535","1392","2019","EQ 019 DTROP","2","14:04:19","1","12","","","78","","47734","0","0","0","0","0","1","1","1","2","62","","101","","78","","","","2019-09-13 14:04:00","2019-09-25 11:43:00","","","1","0.00","","","","","","12","2019-09-13 14:04:19","78","2019-10-02 00:00:00","101","","6","","2019-10-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1393/2019","1535","1393","2019","EQ 045 DTROP","2","14:09:00","1","12","","","78","","47734","0","0","0","0","0","0","1","1","2","","","101","","78","","0","","2019-09-13 14:09:00","2019-09-25 09:54:00","","","1","0.00","","","","","","12","2019-09-13 14:09:00","78","2019-09-25 00:00:00","101","","4","","2019-09-24","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1394/2019","1535","1394","2019","EQ 018 DTROP","2","14:10:29","1","12","","","78","","47734","0","0","0","0","0","0","1","1","2","","","101","","78","","0","","2019-09-13 14:10:00","2019-09-25 09:56:00","","","1","0.00","","","","","","12","2019-09-13 14:10:29","78","2019-09-25 00:00:00","101","","4","","2019-09-24","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1395/2019","1535","1395","2019","EQ 028 DTROP","2","14:17:43","1","12","","","78","","47734","0","0","0","0","0","0","1","1","2","62","","101","","78","","","","2019-09-13 14:17:00","2020-01-09 16:00:00","","","1","0.00","","","","","","12","2019-09-13 14:17:43","78","2020-01-22 00:00:00","101","","6","","2020-01-22","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1396/2019","1535","1396","2019","EQ 005 DTROP","2","14:20:39","1","12","","","78","","47734","0","0","0","0","0","1","1","1","2","62","","101","","78","","","","2019-09-13 14:20:00","2020-01-10 10:19:00","","","1","0.00","","","","","","12","2019-09-13 14:20:39","78","2020-01-22 00:00:00","101","","6","","2020-01-22","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3730/2019","3676","3730","2019","AIHE0223","2","16:12:52","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-13 16:12:52","2019-09-13 16:13:42","","","1","","","","","","","21","2019-09-13 16:12:52","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3731/2019","3676","3731","2019","QIHE1209","2","16:27:02","1","9","9","10","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-13 16:27:02","2019-09-13 16:27:37","","","1","","","","","","","9","2019-09-13 16:27:02","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3732/2019","3676","3732","2019","TIHE0597","2","16:34:05","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-13 16:34:05","2019-09-13 16:34:36","","","1","","","","","","","49","2019-09-13 16:34:05","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3733/2019","3676","3733","2019","TIHE0598","2","16:35:01","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-13 16:35:01","2019-09-13 16:35:34","","","1","","","","","","","38","2019-09-13 16:35:01","999","2019-09-17 00:00:00","6","","6","","2019-09-13","2019-09-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("395/2019","2239","395","2019","TLB-CMR006","4","09:10:59","17","106","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 10:08:00","","","1","","","","","","","106","2019-09-16 09:10:59","235","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3734/2019","3676","3734","2019","PIHE0104","2","09:14:21","1","37","0","0","388","","18715","0","0","0","0","0","1","1","3","1","43","","300","","","19.5244","2","3","2019-09-16 09:14:00","2019-09-16 15:43:00","","","1","0.00","","","<p>SUBSTITUIO DE VLVULA E PERA.</p>","","","37","2019-09-16 09:14:21","388","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-26","388","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("396/2019","2239","396","2019","TLB-CMR005","4","09:30:14","17","107","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 10:04:00","","","1","","","","","","","107","2019-09-16 09:30:14","235","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("397/2019","2239","397","2019","TLB-FRE006","4","09:57:32","17","24","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 09:42:00","","","1","","","","","","","24","2019-09-16 09:57:32","234","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3735/2019","3676","3735","2019","32/11604","2","09:57:43","1","4","0","0","338","","18607","0","0","0","0","0","1","1","3","1","48","","338","","","19.5207","2","","2019-09-16 09:57:00","2019-09-16 10:09:00","","","1","0.00","","","<p>TESTE NO LOCAL LAMPADA UV; SEM DEFEITO</p>","","","4","2019-09-16 09:57:43","338","2019-09-19 00:00:00","7","","6","","2019-09-19","2019-09-17","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1397/2019","1535","1397","2019","EQ 007 MICRA","2","10:09:13","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-12 10:09:13","","","","1","","","","","","","8","2019-09-12 10:09:13","999","2019-09-12 10:09:13","999","","6","","","","","","","2019-09-16 10:09:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1398/2019","1535","1398","2019","EQ 007 MICRA","2","10:09:29","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-12 10:09:29","","","","1","","","","","","","8","2019-09-12 10:09:29","999","2019-09-12 10:09:29","999","","6","","","","","","","2019-09-16 10:09:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1399/2019","1535","1399","2019","EQ 007 MICRA","2","10:09:45","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-12 10:09:45","","","","1","","","","","","","8","2019-09-12 10:09:45","999","2019-09-12 10:09:45","999","","6","","","","","","","2019-09-16 10:09:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1400/2019","1535","1400","2019","EQ 006 MICRA","2","10:10:35","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-13 10:10:35","","","","1","","","","","","","8","2019-09-13 10:10:35","999","2019-09-13 10:10:35","999","","6","","","","","","","2019-09-16 10:10:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1401/2019","1535","1401","2019","EQ 006 MICRA","2","10:10:49","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-13 10:10:49","","","","1","","","","","","","8","2019-09-13 10:10:49","999","2019-09-13 10:10:49","999","","6","","","","","","","2019-09-16 10:10:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1402/2019","1535","1402","2019","EQ 006 MICRA","2","10:11:18","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 10:11:18","","","","1","","","","","","","8","2019-09-13 10:11:18","999","2019-09-13 10:11:18","999","","6","","","","","","","2019-09-16 10:11:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1403/2019","1535","1403","2019","EQ 006 MICRA","2","10:11:30","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-13 10:11:30","","","","1","","","","","","","8","2019-09-13 10:11:30","999","2019-09-13 10:11:30","999","","6","","","","","","","2019-09-16 10:11:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("398/2019","2239","398","2019","TLB-FRE005","4","10:15:15","17","24","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 09:52:00","","","1","","","","","","","24","2019-09-16 10:15:15","234","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("399/2019","2239","399","2019","TLB-CMR007","4","10:46:06","17","24","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 15:33:00","","","1","","","","","","","24","2019-09-16 10:46:06","234","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("129/2019","291","129","2019","FPS 6229","2","16:40:50","2","38","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-20 16:40:50","","","","1","","","","","","","38","2019-09-20 16:40:50","999","2019-09-20 16:40:50","999","CT 2019-10481 LT R1.pdf","6","","","","","","","2019-10-21 16:40:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3736/2019","3676","3736","2019","QIHE0007.S","2","14:26:28","1","3","0","0","57","","18619","0","0","0","0","0","0","1","","1","","","4","","","","","","2019-09-16 14:26:00","","","","2","","","","","","","3","2019-09-16 14:26:28","57","2019-09-16 14:26:28","57","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1404/2019","1535","1404","2019","EQ 007 LESEM","2","15:33:22","1","7","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-02 15:33:22","","","","1","","","","","","","7","2019-09-02 15:33:22","999","2019-09-02 15:33:22","999","CT-R 2019-1382 CL  eq007lesem.pdf","6","","","","","","","2019-09-16 15:33:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1405/2019","1535","1405","2019","EQ 001 SECOR","2","15:47:00","1","34","0","0","397","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-13 15:47:00","","","","1","","","","","","","34","2019-08-13 15:47:00","999","2019-08-13 15:47:00","999","","6","","","","","","","2019-09-16 15:47:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1406/2019","1535","1406","2019","EQ 001 SECOR","2","15:47:24","1","34","0","0","397","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-13 15:47:24","2019-09-17 17:00:28","","","1","","","","","","","34","2019-08-13 15:47:24","999","2019-09-17 00:00:00","101","","6","","2019-09-17","","","","","2019-09-16 15:47:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1407/2019","1535","1407","2019","EQ 062 DTROP","2","16:31:58","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-29 16:31:58","","","","1","","","","","","","12","2019-08-29 16:31:58","999","2019-08-29 16:31:58","999","","6","","","","","","","2019-09-16 16:31:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1408/2019","1535","1408","2019","EQ 063 DTROP","2","16:33:50","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-29 16:33:50","","","","1","","","","","","","12","2019-08-29 16:33:50","999","2019-08-29 16:33:50","999","","6","","","","","","","2019-09-16 16:33:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1409/2019","1535","1409","2019","EQ 064 DTROP","2","16:35:08","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-29 16:35:08","","","","1","","","","","","","12","2019-08-29 16:35:08","999","2019-08-29 16:35:08","999","","6","","","","","","","2019-09-16 16:35:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3737/2019","3676","3737","2019","TIHE0220","2","08:41:57","1","11","0","0","338","","","0","0","0","0","0","0","1","3","1","25","","338","","","","","","2019-09-17 08:41:00","2019-09-17 09:33:00","","","1","0.00","","","<p>Servio no realizado por indisponibilidade do equipamento pelo usurio.</p>","","","11","2019-09-17 08:41:57","338","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-10-03","18","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1410/2019","1535","1410","2019","IL 016 FQMED","2","08:44:21","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-17 08:44:21","","","","1","","","","","","","9","2019-09-17 08:44:21","999","2019-09-17 08:44:21","999","","6","","","","","","","2019-09-17 08:44:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1411/2019","1535","1411","2019","IL 047 FQMED","2","08:45:24","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-17 08:45:24","","","","1","","","","","","","9","2019-09-17 08:45:24","999","2019-09-17 08:45:24","999","","6","","","","","","","2019-09-17 08:45:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1412/2019","1535","1412","2019","IL 049 FQMED","2","08:47:23","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-17 08:47:23","","","","1","","","","","","","9","2019-09-17 08:47:23","999","2019-09-17 08:47:23","999","","6","","","","","","","2019-09-17 08:47:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1413/2019","1535","1413","2019","IL 050 FQMED","2","08:48:53","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-17 08:48:53","","","","1","","","","","","","9","2019-09-17 08:48:53","999","2019-09-17 08:48:53","999","","6","","","","","","","2019-09-17 08:48:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1414/2019","1535","1414","2019","IL 051 FQMED","2","08:56:37","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-17 08:56:37","","","","1","","","","","","","9","2019-09-17 08:56:37","999","2019-09-17 08:56:37","999","","6","","","","","","","2019-09-17 08:56:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1415/2019","1535","1415","2019","IL 052 FQMED","2","08:57:34","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-17 08:57:34","","","","1","","","","","","","9","2019-09-17 08:57:34","999","2019-09-17 08:57:34","999","","6","","","","","","","2019-09-17 08:57:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1416/2019","1535","1416","2019","IL 053 FQMED","2","08:58:43","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-17 08:58:43","","","","1","","","","","","","9","2019-09-17 08:58:43","999","2019-09-17 08:58:43","999","","6","","","","","","","2019-09-17 08:58:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1417/2019","1535","1417","2019","IL 054 FQMED","2","09:01:41","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-17 09:01:41","","","","1","","","","","","","9","2019-09-17 09:01:41","999","2019-09-17 09:01:41","999","","6","","","","","","","2019-09-17 09:01:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3738/2019","3676","3738","2019","TIHC0009","2","09:03:02","1","1","0","0","105","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-05 09:03:02","","","","1","","","","","","","1","2019-09-05 09:03:02","999","2019-09-05 09:03:02","999","","6","","","","","","","2019-09-17 09:03:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3739/2019","3676","3739","2019","TIHC0079","2","09:07:41","1","1","0","0","105","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-05 09:07:41","","","","1","","","","","","","1","2019-09-05 09:07:41","999","2019-09-05 09:07:41","999","","6","","","","","","","2019-09-17 09:07:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1418/2019","1535","1418","2019","EQ 050 FQMED","2","09:12:01","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-17 09:12:01","","","","1","","","","","","","9","2019-09-17 09:12:01","999","2019-09-17 09:12:01","999","","6","","","","","","","2019-09-17 09:12:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1419/2019","1535","1419","2019","EQ 068 MICOL","2","09:15:30","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-17 09:15:30","","","","1","","","","","","","3","2019-09-17 09:15:30","999","2019-09-17 09:15:30","999","","6","","","","","","","2019-09-17 09:15:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1420/2019","1535","1420","2019","EQ 053 VIROL","2","11:21:30","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-20 11:21:30","","","","1","","","","","","","11","2019-08-20 11:21:30","999","2019-08-20 11:21:30","999","","6","","","","","","","2019-09-17 11:21:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1421/2019","1535","1421","2019","EQ 107 IMUNO","2","11:26:47","1","19","0","0","227","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-20 11:26:47","","","","1","","","","","","","19","2019-08-20 11:26:47","999","2019-08-20 11:26:47","999","","6","","","","","","","2019-09-17 11:26:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1422/2019","1535","1422","2019","EQ 094 VIROL","2","11:30:52","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-22 11:30:52","","","","1","","","","","","","11","2019-08-22 11:30:52","999","2019-08-22 11:30:52","999","","6","","","","","","","2019-09-17 11:30:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1423/2019","1535","1423","2019","EQ 039 FIQAL","2","11:45:30","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-13 11:45:30","","","","1","","","","","","","2","2019-02-13 11:45:30","999","2019-02-13 11:45:30","999","","6","","","","","","","2019-09-17 11:45:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1424/2019","1535","1424","2019","EQ 101 FIQAL","2","11:46:14","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-13 11:46:14","","","","1","","","","","","","2","2019-02-13 11:46:14","999","2019-02-13 11:46:14","999","","6","","","","","","","2019-09-17 11:46:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("72/2019","291","72","2019","FPS 3862","4","11:50:52","1","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 09:09:00","","","1","","","","","","","23","2019-09-17 11:50:52","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3740/2019","3676","3740","2019","SIMG0014","2","13:01:32","1","22","0","0","74","Agncia Transfusional HMMG","3772-5757","0","0","0","0","0","1","1","2","1","48","","300","","","","","","2019-09-17 13:01:00","2019-09-26 14:05:00","","","1","0.00","","","<p>Equipamento sem defeito.</p>","","","22","2019-09-17 13:01:32","74","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-26","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3741/2019","3676","3741","2019","TIHE0584","2","14:53:15","1","49","0","0","54","","18692","0","0","0","0","0","1","1","1","1","65","","300","","","","0","","2019-09-17 14:53:00","2019-09-18 14:32:00","","","1","0.00","","","<p>Termmetro Desativa, substitudo pelo TITB0065.</p>","","","49","2019-09-17 14:53:15","54","2019-09-18 00:00:00","7","","6","","2019-09-18","2019-09-17","54","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1425/2019","1535","1425","2019","EQ 034 IMUNO","2","16:20:24","1","19","0","0","227","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-02 16:20:24","","","","1","","","","","","","19","2019-07-02 16:20:24","999","2019-07-02 16:20:24","999","","6","","","","","","","2019-09-17 16:20:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3742/2019","3676","3742","2019","CXHC/PRO12","2","18:52:52","1","9","0","0","35","corredor","18712","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2019-09-17 18:52:00","2019-09-18 16:19:00","","","1","0.00","","","<p>Solda do sensor.</p>","","","9","2019-09-17 18:52:52","35","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-23","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3743/2019","3676","3743","2019","CXHC/PRO08","2","18:54:46","1","9","0","0","35","corredor","18712","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-09-17 18:54:00","2019-09-18 16:22:00","","","1","0.00","","","<p>Solda do sensor, e troca do display.</p>","","","9","2019-09-17 18:54:46","35","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-23","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3744/2019","3676","3744","2019","CXST/CE10PRO","2","01:00:04","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-18 01:00:04","2019-09-23 16:09:44","","","1","","","","","","","38","2019-09-18 01:00:04","999","2019-10-07 00:00:00","6","","6","","2019-09-23","2019-10-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3745/2019","3676","3745","2019","TIHE0592","2","08:08:30","1","38","0","0","238","","18706","0","0","0","0","0","1","1","1","1","50","","300","","","","","","2019-09-18 08:08:00","2019-09-26 14:09:00","","","1","0.00","","","<p>Equipamento Desativado. Sem possibilidade de conserto.</p>","","","38","2019-09-18 08:08:30","238","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-10-02","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("400/2019","2239","400","2019","CRP-CMR001","4","10:07:29","14","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 10:27:00","","","1","","","","","","","21","2019-09-18 10:07:29","235","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("401/2019","2239","401","2019","CRP-FRE005","4","10:33:06","14","108","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 10:31:00","","","1","","","","","","","108","2019-09-18 10:33:06","235","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3746/2019","3676","3746","2019","TIHC0046","2","11:33:01","1","1","0","0","105","Painel (Display) temperatura","17003","0","0","0","0","0","1","1","1","1","26","","338","","","19.5239","2","","2019-09-18 11:33:00","2019-09-18 13:18:00","","","1","0.00","","","<p>Foi constado que o cabo de conexo da bateria estava solto, realizando a conexo do mesmo.</p>","","","1","2019-09-18 11:33:01","105","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-02","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3747/2019","3676","3747","2019","AIHE0153","2","13:41:59","1","3","0","0","27","Sala 110","18662","0","0","0","0","0","0","1","5","1","47","","7","","","","","","2019-09-18 13:41:00","2019-11-27 13:45:00","","","1","0.00","","","<p>Executada limpeza do load diverter solenoid, substituio e reaperto das conexes da Probe R1. Aps testes equipamento liberado para uso.</p>","","","3","2019-09-18 13:41:59","27","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-12-03","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1426/2019","1535","1426","2019","EQ 008 COMEC","2","16:06:57","1","22","0","0","280","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-30 16:06:57","","","","1","","","","","","","22","2019-07-30 16:06:57","999","2019-07-30 16:06:57","999","CT-R 2019-0033 MA R1.pdf","6","","","","","","","2019-09-18 16:06:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3748/2019","3676","3748","2019","TIHE0595","2","16:20:53","1","29","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-16 16:20:53","","","","1","","","","","","","29","2019-08-16 16:20:53","999","2019-08-16 16:20:53","999","","6","","","","","","","2019-09-18 16:20:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3749/2019","3676","3749","2019","QIHE1209","2","16:35:31","1","9","9","10","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-09 16:35:31","","","","1","","","","","","","9","2019-09-09 16:35:31","999","2019-09-09 16:35:31","999","","6","","","","","","","2019-09-18 16:35:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1427/2019","1535","1427","2019","EQ 062 DTROP","2","08:48:44","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-29 08:48:44","","","","1","","","","","","","12","2019-08-29 08:48:44","999","2019-08-29 08:48:44","999","CT 2019-10063 MA  eq062dtrop.pdf","6","","","","","","","2019-09-19 08:48:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1428/2019","1535","1428","2019","EQ 063 DTROP","2","08:50:08","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-29 08:50:08","","","","1","","","","","","","12","2019-08-29 08:50:08","999","2019-08-29 08:50:08","999","CT 2019-10064 MA  eq063dtrop.pdf","6","","","","","","","2019-09-19 08:50:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1429/2019","1535","1429","2019","EQ 064 DTROP","2","08:51:07","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-29 08:51:07","","","","1","","","","","","","12","2019-08-29 08:51:07","999","2019-08-29 08:51:07","999","CT 2019-10065 MA  eq064dtrop.pdf","6","","","","","","","2019-09-19 08:51:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("402/2019","2239","402","2019","CRP-CMR002","4","09:43:52","14","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-30 11:25:00","","","1","","","","","","","21","2019-09-19 09:43:52","235","2019-10-30 00:00:00","387","","6","","2019-10-30","2019-10-30","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1430/2019","1535","1430","2019","EQ 037 FIQAL","2","09:44:22","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-19 09:44:22","","","","1","","","","","","","2","2019-08-19 09:44:22","999","2019-08-19 09:44:22","999","CT-R 2019-1279 CL  eq037fiqal mix.pdf","6","","","","","","","2019-09-19 09:44:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1431/2019","1535","1431","2019","EQ 054 FIQAL","2","09:57:04","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-19 09:57:04","","","","1","","","","","","","2","2019-08-19 09:57:04","999","2019-08-19 09:57:04","999","CT-R 2019-1280 CL  eq054fiqal  mix.pdf","6","","","","","","","2019-09-19 09:57:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("403/2019","2239","403","2019","CRP-CMR006","4","10:04:00","14","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-30 11:22:00","","","1","","","","","","","21","2019-09-19 10:04:00","235","2019-10-30 00:00:00","387","","6","","2019-10-30","2019-10-30","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1432/2019","1535","1432","2019","EQ 013 MICOL","2","13:56:39","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-29 13:56:39","","","","1","","","","","","","3","2019-07-29 13:56:39","999","2019-07-29 13:56:39","999","CT-R 2019-1102 CL  eq013micol.pdf","6","","","","","","","2019-09-19 13:56:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1433/2019","1535","1433","2019","EQ 037 MICRA","2","13:58:56","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-30 13:58:56","","","","1","","","","","","","8","2019-07-30 13:58:56","999","2019-07-30 13:58:56","999","CT-R 2019-1103 CL  eq037micra.pdf","6","","","","","","","2019-09-19 13:58:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1434/2019","1535","1434","2019","EQ 102 IMUNO","2","14:00:01","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-29 14:00:01","","","","1","","","","","","","19","2019-07-29 14:00:01","999","2019-07-29 14:00:01","999","CT-R 2019-1104 CL eq102imuno.pdf","6","","","","","","","2019-09-19 14:00:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1435/2019","1535","1435","2019","EQ 017 AGUAM","2","14:01:33","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-30 14:01:33","","","","1","","","","","","","6","2019-07-30 14:01:33","999","2019-07-30 14:01:33","999","CT-R 2019-1105 CL  eq017aguam.pdf","6","","","","","","","2019-09-19 14:01:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1436/2019","1535","1436","2019","EQ 036 MICRA","2","14:02:54","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-30 14:02:54","","","","1","","","","","","","8","2019-07-30 14:02:54","999","2019-07-30 14:02:54","999","CT-R 2019-1107 CL  eq036micra.pdf","6","","","","","","","2019-09-19 14:02:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1437/2019","1535","1437","2019","EQ 115 IMUNO","2","14:04:15","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 14:04:15","","","","1","","","","","","","11","2019-07-31 14:04:15","999","2019-07-31 14:04:15","999","CT-R 2019-1109 CL  eq016virol.pdf","6","","","","","","","2019-09-19 14:04:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1438/2019","1535","1438","2019","EQ 113 IMUNO","2","14:07:18","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 14:07:18","","","","1","","","","","","","11","2019-07-31 14:07:18","999","2019-07-31 14:07:18","999","CT-R 2019-1111 CL  eq054virol.pdf","6","","","","","","","2019-09-19 14:07:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1439/2019","1535","1439","2019","EQ 013 AGUAM","2","14:08:37","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-01 14:08:37","","","","1","","","","","","","6","2019-08-01 14:08:37","999","2019-08-01 14:08:37","999","CT-R 2019-1113 CL  eq013aguam.pdf","6","","","","","","","2019-09-19 14:08:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1440/2019","1535","1440","2019","EQ 112 IMUNO","2","14:10:18","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-01 14:10:18","","","","1","","","","","","","11","2019-08-01 14:10:18","999","2019-08-01 14:10:18","999","CT-R 2019-1114 CL  eq050virol.pdf","6","","","","","","","2019-09-19 14:10:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1441/2019","1535","1441","2019","EQ 034 AGUAM","2","14:13:13","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-01 14:13:13","","","","1","","","","","","","6","2019-08-01 14:13:13","999","2019-08-01 14:13:13","999","CT-R 2019-1178 CL  eq034aguam.pdf","6","","","","","","","2019-09-19 14:13:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1442/2019","1535","1442","2019","EQ 107 MICRA","2","14:14:12","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-02 14:14:12","","","","1","","","","","","","8","2019-08-02 14:14:12","999","2019-08-02 14:14:12","999","CT-R 2019-1179 CL  eq107micra.pdf","6","","","","","","","2019-09-19 14:14:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1443/2019","1535","1443","2019","EQ 091 VIROL","2","14:15:26","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-02 14:15:26","","","","1","","","","","","","11","2019-08-02 14:15:26","999","2019-08-02 14:15:26","999","CT-R 2019-1180 CL  eq091virol.pdf","6","","","","","","","2019-09-19 14:15:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1444/2019","1535","1444","2019","EQ 108 MICRA","2","14:16:25","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-02 14:16:25","","","","1","","","","","","","8","2019-08-02 14:16:25","999","2019-08-02 14:16:25","999","CT-R 2019-1181 CL  eq108micra.pdf","6","","","","","","","2019-09-19 14:16:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1445/2019","1535","1445","2019","EQ 101 MICRA","2","14:17:46","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-06 14:17:46","","","","1","","","","","","","8","2019-08-06 14:17:46","999","2019-08-06 14:17:46","999","CT-R 2019-1182 CL  eq101micra.pdf","6","","","","","","","2019-09-19 14:17:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1446/2019","1535","1446","2019","EQ 114 MICRA","2","14:19:06","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-06 14:19:06","","","","1","","","","","","","8","2019-08-06 14:19:06","999","2019-08-06 14:19:06","999","CT-R 2019-1187 CL  eq114micra.pdf","6","","","","","","","2019-09-19 14:19:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1447/2019","1535","1447","2019","EQ 101 FIQAL","2","14:20:48","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-07 14:20:48","","","","1","","","","","","","2","2019-08-07 14:20:48","999","2019-08-07 14:20:48","999","CT-R 2019-1190 CL  eq101fiqal.pdf","6","","","","","","","2019-09-19 14:20:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1448/2019","1535","1448","2019","IL 014 FAGUA","2","14:22:17","1","14","0","0","90","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-07 14:22:17","","","","1","","","","","","","14","2019-08-07 14:22:17","999","2019-08-07 14:22:17","999","CT-R 2019-1191 CL  il014fagua.pdf","6","","","","","","","2019-09-19 14:22:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1449/2019","1535","1449","2019","EQ 011 FQMED","2","14:25:48","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-07 14:25:48","","","","1","","","","","","","9","2019-08-07 14:25:48","999","2019-08-07 14:25:48","999","CT-R 2019-1192 CL  eq011fqmed.pdf","6","","","","","","","2019-09-19 14:25:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1450/2019","1535","1450","2019","EQ 033 FQMED","2","14:27:37","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-07 14:27:37","","","","1","","","","","","","9","2019-08-07 14:27:37","999","2019-08-07 14:27:37","999","CT-R 2019-1193 CL  eq033fqmed.pdf","6","","","","","","","2019-09-19 14:27:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1451/2019","1535","1451","2019","EQ 058 SEADI","2","14:29:10","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-07 14:29:10","","","","1","","","","","","","17","2019-08-07 14:29:10","999","2019-08-07 14:29:10","999","CT-R 2019-1194 CL  eq058seadi.pdf","6","","","","","","","2019-09-19 14:29:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1452/2019","1535","1452","2019","EQ 017 FIQAL","2","14:30:25","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-07 14:30:25","","","","1","","","","","","","2","2019-08-07 14:30:25","999","2019-08-07 14:30:25","999","CT-R 2019-1195 CL eq017fiqal.pdf","6","","","","","","","2019-09-19 14:30:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1453/2019","1535","1453","2019","EQ 017 COBIO","2","14:32:07","1","5","0","0","84","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 14:32:07","","","","1","","","","","","","5","2019-08-26 14:32:07","999","2019-08-26 14:32:07","999","CT-R 2019-1302 CL  eq017cobio.pdf","6","","","","","","","2019-09-19 14:32:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1454/2019","1535","1454","2019","EQ 073 IMUNO","2","14:33:10","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 14:33:10","","","","1","","","","","","","19","2019-08-23 14:33:10","999","2019-08-23 14:33:10","999","CT-R 2019-1351 CL  eq073imuno.pdf","6","","","","","","","2019-09-19 14:33:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1455/2019","1535","1455","2019","EQ 107 IMUNO","2","14:35:28","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 14:35:28","","","","1","","","","","","","19","2019-08-23 14:35:28","999","2019-08-23 14:35:28","999","CT-R 2019-1352 CL  eq107imuno.pdf","6","","","","","","","2019-09-19 14:35:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1456/2019","1535","1456","2019","EQ 010 IMUNO","2","14:37:10","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 14:37:10","","","","1","","","","","","","19","2019-08-23 14:37:10","999","2019-08-23 14:37:10","999","CT-R 2019-1353 CL  eq010imuno.pdf","6","","","","","","","2019-09-19 14:37:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1457/2019","1535","1457","2019","EQ 009 IMUNO","2","14:38:37","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 14:38:37","","","","1","","","","","","","19","2019-08-23 14:38:37","999","2019-08-23 14:38:37","999","CT-R 2019-1354 CL  eq009imuno.pdf","6","","","","","","","2019-09-19 14:38:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1458/2019","1535","1458","2019","EQ 059 BACTO","2","14:40:07","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 14:40:07","","","","1","","","","","","","10","2019-08-26 14:40:07","999","2019-08-26 14:40:07","999","CT-R 2019-1355 CL  eq059bacto.pdf","6","","","","","","","2019-09-19 14:40:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1459/2019","1535","1459","2019","EQ 099 IMUNO","2","14:41:09","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 14:41:09","","","","1","","","","","","","19","2019-08-27 14:41:09","999","2019-08-27 14:41:09","999","CT-R 2019-1356 CL  eq099imuno.pdf","6","","","","","","","2019-09-19 14:41:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1460/2019","1535","1460","2019","EQ 081 VIROL","2","14:42:30","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-02 14:42:30","","","","1","","","","","","","11","2019-09-02 14:42:30","999","2019-09-02 14:42:30","999","CT-R 2019-1357 CL  eq081virol.pdf","6","","","","","","","2019-09-19 14:42:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1461/2019","1535","1461","2019","EQ 052 BIMOL","2","14:44:11","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-02 14:44:11","","","","1","","","","","","","4","2019-09-02 14:44:11","999","2019-09-02 14:44:11","999","CT-R 2019-1359 CL  eq052bimol.pdf","6","","","","","","","2019-09-19 14:44:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1462/2019","1535","1462","2019","EQ 003 BIMOL","2","14:45:28","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-03 14:45:28","","","","1","","","","","","","4","2019-09-03 14:45:28","999","2019-09-03 14:45:28","999","CT-R 2019-1360 CL  eq003bimol.pdf","6","","","","","","","2019-09-19 14:45:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1463/2019","1535","1463","2019","EQ 001 BIMOL","2","14:46:38","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-03 14:46:38","","","","1","","","","","","","4","2019-09-03 14:46:38","999","2019-09-03 14:46:38","999","CT-R 2019-1361 CL  eq001bimol.pdf","6","","","","","","","2019-09-19 14:46:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1464/2019","1535","1464","2019","EQ 112 BIMOL","2","14:48:09","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-02 14:48:09","","","","1","","","","","","","4","2019-09-02 14:48:09","999","2019-09-02 14:48:09","999","CT-R 2019-1362 CL  eq112bimol.pdf","6","","","","","","","2019-09-19 14:48:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1465/2019","1535","1465","2019","EQ 055 BIMOL","2","14:49:27","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-04 14:49:27","","","","1","","","","","","","4","2019-09-04 14:49:27","999","2019-09-04 14:49:27","999","CT-R 2019-1370 CL  eq055bimol.pdf","6","","","","","","","2019-09-19 14:49:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1466/2019","1535","1466","2019","EQ 062 BIMOL","2","14:52:11","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-04 14:52:11","","","","1","","","","","","","4","2019-09-04 14:52:11","999","2019-09-04 14:52:11","999","CT-R 2019-1371 CL  eq062bimol.pdf","6","","","","","","","2019-09-19 14:52:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1467/2019","1535","1467","2019","EQ 023 IMUNO","2","14:56:35","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-04 14:56:35","","","","1","","","","","","","19","2019-09-04 14:56:35","999","2019-09-04 14:56:35","999","CT-R 2019-1372 CL  eq023imuno.pdf","6","","","","","","","2019-09-19 14:56:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1468/2019","1535","1468","2019","EQ 111 BIMOL","2","14:58:24","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-04 14:58:24","","","","1","","","","","","","4","2019-09-04 14:58:24","999","2019-09-04 14:58:24","999","CT-R 2019-1373 CL  eq111bimol.pdf","6","","","","","","","2019-09-19 14:58:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1469/2019","1535","1469","2019","EQ 077 IMUNO","2","15:00:56","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-05 15:00:56","","","","1","","","","","","","19","2019-09-05 15:00:56","999","2019-09-05 15:00:56","999","CT-R 2019-1374 CL  eq077imuno.pdf","6","","","","","","","2019-09-19 15:00:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1470/2019","1535","1470","2019","EQ 004 IMUNO","2","15:02:02","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-05 15:02:02","","","","1","","","","","","","19","2019-09-05 15:02:02","999","2019-09-05 15:02:02","999","CT-R 2019-1375 CL  eq004imuno.pdf","6","","","","","","","2019-09-19 15:02:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1471/2019","1535","1471","2019","EQ 053 VIROL","2","15:03:05","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-05 15:03:05","","","","1","","","","","","","11","2019-09-05 15:03:05","999","2019-09-05 15:03:05","999","CT-R 2019-1376 CL  eq053virol.pdf","6","","","","","","","2019-09-19 15:03:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1472/2019","1535","1472","2019","EQ 027 COMEC","2","15:05:39","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-05 15:05:39","","","","1","","","","","","","8","2019-09-05 15:05:39","999","2019-09-05 15:05:39","999","CT-R 2019-1378 CL  eq115micra.pdf","6","","","","","","","2019-09-19 15:05:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1473/2019","1535","1473","2019","EQ 013 VIROL","2","15:11:32","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 15:11:32","","","","1","","","","","","","11","2019-08-20 15:11:32","999","2019-08-20 15:11:32","999","CT-R 2019-0042 MA  eq013virol.pdf","6","","","","","","","2019-09-19 15:11:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1474/2019","1535","1474","2019","EQ 011 VIROL","2","15:12:57","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 15:12:57","","","","1","","","","","","","11","2019-08-20 15:12:57","999","2019-08-20 15:12:57","999","CT-R 2019-0043 MA  eq011virol.pdf","6","","","","","","","2019-09-19 15:12:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1475/2019","1535","1475","2019","EQ 076 MEIOS","2","15:15:07","1","27","0","0","85","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-21 15:15:07","","","","1","","","","","","","27","2019-08-21 15:15:07","999","2019-08-21 15:15:07","999","","6","","","","","","","2019-09-19 15:15:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1476/2019","1535","1476","2019","EQ 076 MEIOS","2","15:15:30","1","27","0","0","85","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 15:15:30","","","","1","","","","","","","27","2019-08-21 15:15:30","999","2019-08-21 15:15:30","999","CT-R 2019-0045 MA  eq076meios.pdf","6","","","","","","","2019-09-19 15:15:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1478/2019","1535","1478","2019","EQ 006 LRJBA","2","17:07:51","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 17:07:51","","","","1","","","","","","","1","2019-08-21 17:07:51","999","2019-08-21 17:07:51","999","","6","","","","","","","2019-09-19 17:07:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("404/2019","2239","404","2019","CRP-CMR004","4","09:52:42","14","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 12:05:00","","","1","","","","","","","21","2019-09-20 09:52:42","234","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("405/2019","2239","405","2019","CRP-FRE007","4","10:10:36","14","21","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 12:09:00","","","1","","","","","","","21","2019-09-20 10:10:36","234","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("406/2019","2239","406","2019","CRP-FRE003","4","10:24:25","14","20","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 12:12:00","","","1","","","","","","","20","2019-09-20 10:24:25","234","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","752","11","2019","150343","4","12:33:18","17","34","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","34","2019-09-20 12:33:18","241","2019-09-20 12:33:18","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","752","12","2019","150342","4","12:36:21","18","35","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","35","2019-09-20 12:36:21","241","2019-09-20 12:36:21","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","752","13","2019","150346","4","12:39:22","19","36","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","36","2019-09-20 12:39:22","241","2019-09-20 12:39:22","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","752","14","2019","129750","4","12:41:41","18","35","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","35","2019-09-20 12:41:41","241","2019-09-20 12:41:41","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3750/2019","3676","3750","2019","AIHE0180","2","13:21:14","1","7","8","9","103","chamado simens para Impressora","18655","0","0","0","0","0","0","1","5","1","43","","6","","","","1","11","2019-09-20 13:21:00","2019-10-14 11:20:00","","","0","0.00","","","<p>Encerrada na OS 4032/2019</p>","","","7","2019-09-20 13:21:14","103","2019-10-14 00:00:00","6","","5","","2019-10-14","2019-10-07","47","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3751/2019","3676","3751","2019","QICA0011","2","13:58:38","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-19 13:58:38","","","","1","","","","","","","46","2019-09-19 13:58:38","999","2019-09-19 13:58:38","999","QICA0011.pdf","6","","","","","","","2019-09-20 13:58:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1479/2019","1535","1479","2019","EQ 027 TUBER","2","14:00:58","1","24","0","0","210","","47735","0","0","0","0","0","0","1","1","1","","","101","","210","","0","","2019-09-20 14:00:00","2019-09-25 09:55:00","","","1","0.00","","","<p>Troca da Lmpada, limpeza na objetiva de 100X</p>","","","24","2019-09-20 14:00:58","210","2019-09-25 00:00:00","101","","4","","2019-09-23","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3752/2019","3676","3752","2019","QIHC0196","2","14:07:32","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 14:07:32","","","","1","","","","","","","14","2019-09-13 14:07:32","999","2019-09-13 14:07:32","999","QIHC0196.pdf","6","","","","","","","2019-09-20 14:07:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3753/2019","3676","3753","2019","QIHC0197","2","14:08:51","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-16 14:08:51","","","","1","","","","","","","14","2019-09-16 14:08:51","999","2019-09-16 14:08:51","999","QIHC0197.pdf","6","","","","","","","2019-09-20 14:08:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3754/2019","3676","3754","2019","QIHC0198","2","14:17:08","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 14:17:08","","","","1","","","","","","","35","2019-09-13 14:17:08","999","2019-09-13 14:17:08","999","QIHC0198.pdf","6","","","","","","","2019-09-20 14:17:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3755/2019","3676","3755","2019","QIHC0199","2","14:33:20","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-16 14:33:20","","","","1","","","","","","","14","2019-09-16 14:33:20","999","2019-09-16 14:33:20","999","QIHC0199.pdf","6","","","","","","","2019-09-20 14:33:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3756/2019","3676","3756","2019","QIHC0201","2","14:40:01","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-16 14:40:01","","","","1","","","","","","","35","2019-09-16 14:40:01","999","2019-09-16 14:40:01","999","QIHC0201.pdf","6","","","","","","","2019-09-20 14:40:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3757/2019","3676","3757","2019","QIHC0202","2","14:41:52","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 14:41:52","","","","1","","","","","","","14","2019-09-13 14:41:52","999","2019-09-13 14:41:52","999","QIHC0202.pdf","6","","","","","","","2019-09-20 14:41:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3758/2019","3676","3758","2019","QIHC0203","2","14:55:07","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 14:55:07","","","","1","","","","","","","35","2019-09-13 14:55:07","999","2019-09-13 14:55:07","999","QIHC0203.pdf","6","","","","","","","2019-09-20 14:55:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3759/2019","3676","3759","2019","QIHE1195","2","14:56:46","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 14:56:46","","","","1","","","","","","","39","2019-09-13 14:56:46","999","2019-09-13 14:56:46","999","QIHE1195.pdf","6","","","","","","","2019-09-20 14:56:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3760/2019","3676","3760","2019","QIHE1196","2","14:59:59","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 14:59:59","","","","1","","","","","","","11","2019-09-13 14:59:59","999","2019-09-13 14:59:59","999","QIHE1196.pdf","6","","","","","","","2019-09-20 14:59:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3761/2019","3676","3761","2019","QIHE1197","2","15:00:50","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 15:00:50","","","","1","","","","","","","11","2019-09-13 15:00:50","999","2019-09-13 15:00:50","999","QIHE1197.pdf","6","","","","","","","2019-09-20 15:00:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3762/2019","3676","3762","2019","QIHE1198","2","15:01:48","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 15:01:48","","","","1","","","","","","","21","2019-09-13 15:01:48","999","2019-09-13 15:01:48","999","QIHE1198.pdf","6","","","","","","","2019-09-20 15:01:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3763/2019","3676","3763","2019","QIHE1199","2","15:02:42","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 15:02:42","","","","1","","","","","","","18","2019-09-13 15:02:42","999","2019-09-13 15:02:42","999","QIHE1199.pdf","6","","","","","","","2019-09-20 15:02:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3764/2019","3676","3764","2019","QIHE1200","2","15:04:01","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 15:04:01","","","","1","","","","","","","18","2019-09-13 15:04:01","999","2019-09-13 15:04:01","999","QIHE1200.pdf","6","","","","","","","2019-09-20 15:04:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3765/2019","3676","3765","2019","QIHE1201","2","15:05:11","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 15:05:11","","","","1","","","","","","","18","2019-09-13 15:05:11","999","2019-09-13 15:05:11","999","QIHE1201.pdf","6","","","","","","","2019-09-20 15:05:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3766/2019","3676","3766","2019","FIHE0004","2","15:30:00","1","37","","","55","","18692","0","0","0","0","0","0","1","","1","","","7","","","","","","2019-09-20 15:30:00","","","","2","","","","","","","37","2019-09-20 15:30:00","55","2019-09-20 15:30:00","55","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3767/2019","3676","3767","2019","QIMG0015","2","15:34:26","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-16 15:34:26","","","","1","","","","","","","22","2019-09-16 15:34:26","999","2019-09-16 15:34:26","999","QIMG0015.pdf","6","","","","","","","2019-09-20 15:34:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3768/2019","3676","3768","2019","QIOV0004","2","15:36:55","1","20","0","0","71","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-16 15:36:55","","","","1","","","","","","","20","2019-09-16 15:36:55","999","2019-09-16 15:36:55","999","QIOV0004.pdf","6","","","","","","","2019-09-20 15:36:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3769/2019","3676","3769","2019","QIOV0005","2","15:38:46","1","20","0","0","71","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-16 15:38:46","","","","1","","","","","","","20","2019-09-16 15:38:46","999","2019-09-16 15:38:46","999","QIOV0005.pdf","6","","","","","","","2019-09-20 15:38:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3770/2019","3676","3770","2019","QIPI0016","2","15:43:38","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 15:43:38","","","","1","","","","","","","15","2019-09-13 15:43:38","999","2019-09-13 15:43:38","999","QIPI0016.pdf","6","","","","","","","2019-09-20 15:43:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3771/2019","3676","3771","2019","QIPI0017","2","15:44:32","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 15:44:32","","","","1","","","","","","","15","2019-09-13 15:44:32","999","2019-09-13 15:44:32","999","QIPI0017.pdf","6","","","","","","","2019-09-20 15:44:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3772/2019","3676","3772","2019","QIHE1162.CG","2","16:10:25","1","8","0","0","7","","","0","0","0","0","0","0","1","1","1","65","","7","","","","","","2019-09-20 16:10:00","2019-09-20 16:11:00","","","1","0.00","","","<p>Substituida pela QIHE1210.CG</p>","","","8","2019-09-20 16:10:25","7","2019-09-20 00:00:00","7","","6","","2019-09-20","2019-09-20","232","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3773/2019","3676","3773","2019","TICHC0002","2","16:34:16","1","14","0","0","109","","17246","0","0","0","0","0","0","1","1","1","7","","7","","","","","","2019-09-20 16:34:00","2019-10-21 11:13:00","","","1","0.00","","","<p>Substituido conector da mangueira de dreno. Equipamento liberado para uso.</p>","","","14","2019-09-20 16:34:16","109","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-21","179","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3774/2019","3676","3774","2019","SIHE0116","2","01:00:02","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-21 01:00:02","2019-11-29 14:22:33","","","1","","","","","","","9","2019-09-21 01:00:02","999","2019-12-04 00:00:00","6","","6","","2019-11-29","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("407/2019","2239","407","2019","JRO-CAM004","4","10:06:20","16","110","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-30 11:29:00","","","1","","","","","","","110","2019-09-23 10:06:20","235","2019-10-30 00:00:00","387","","6","","2019-10-30","2019-10-30","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("408/2019","2239","408","2019","JRO-FRE005","4","10:27:12","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-30 11:38:00","","","1","","","","","","","23","2019-09-23 10:27:12","235","2019-10-30 00:00:00","387","","6","","2019-10-30","2019-10-30","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("409/2019","2239","409","2019","JRO-CMR004","4","10:41:51","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-30 11:41:00","","","1","","","","","","","23","2019-09-23 10:41:51","235","2019-10-30 00:00:00","387","","6","","2019-10-30","2019-10-30","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1480/2019","1535","1480","2019","EQ 030 FQMED","2","10:54:40","1","9","0","0","95","","47744","0","0","0","0","0","0","1","1","1","","","202","","95","","","","2019-09-23 10:54:00","2019-09-24 10:33:06","","","5","0.00","","","","","","9","2019-09-23 10:54:40","95","2019-09-24 00:00:00","202","","4","2019-09-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("410/2019","2239","410","2019","JRO-CAM003","4","11:02:08","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-30 11:44:00","","","1","","","","","","","23","2019-09-23 11:02:08","235","2019-10-30 00:00:00","387","","6","","2019-10-30","2019-10-30","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("411/2019","2239","411","2019","JRO-CMR008","4","11:22:21","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-30 11:47:00","","","1","","","","","","","23","2019-09-23 11:22:21","235","2019-10-30 00:00:00","387","","6","","2019-10-30","2019-10-30","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1481/2019","1535","1481","2019","EQ 006 MICRA","4","12:27:37","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-10 10:50:00","","","1","","","","","","","8","2019-09-23 12:27:37","202","2019-10-10 00:00:00","101","","6","","2019-10-10","2019-11-19","88","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1482/2019","1535","1482","2019","EQ 007 MICRA","4","12:38:45","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-10 10:53:00","","","1","","","","","","","8","2019-09-23 12:38:45","202","2019-10-10 00:00:00","101","","6","","2019-10-10","2019-11-18","88","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1483/2019","1535","1483","2019","EQ 058 IMUNO","2","13:54:02","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-08 13:54:02","","","","1","","","","","","","19","2019-01-08 13:54:02","999","2019-01-08 13:54:02","999","CT-R 2019-0001 MA  eq058imuno.pdf","6","","","","","","","2019-09-23 13:54:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3775/2019","3676","3775","2019","TIHE0434","2","13:55:29","1","16","0","0","300","","18315","0","0","0","0","0","0","1","","1","","","300","","","20.13","2","","2019-09-23 13:55:00","2019-10-02 13:38:49","","","23","0.00","","","","","","16","2019-09-23 13:55:29","300","2020-01-03 00:00:00","338","","5","2020-02-29","2020-01-03","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1484/2019","1535","1484","2019","EQ 005 COMEC","2","13:56:03","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 13:56:03","","","","1","","","","","","","22","2019-08-28 13:56:03","999","2019-08-28 13:56:03","999","CT-R 2019-0052 MA  eq005comec.pdf","6","","","","","","","2019-09-23 13:56:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1485/2019","1535","1485","2019","EQ 006 COMEC","2","13:57:07","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 13:57:07","","","","1","","","","","","","22","2019-08-28 13:57:07","999","2019-08-28 13:57:07","999","CT-R 2019-0053 MA  eq006comec.pdf","6","","","","","","","2019-09-23 13:57:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3776/2019","3676","3776","2019","TIHE0438","2","13:57:59","1","16","0","0","300","","18315","0","0","0","0","0","0","1","","1","","","300","","","20.12","2","","2019-09-23 13:57:00","2019-09-23 15:45:40","","","23","0.00","","","","","","16","2019-09-23 13:57:59","300","2020-01-03 00:00:00","338","","4","2020-02-29","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3777/2019","3676","3777","2019","TIPI0005","2","13:58:53","1","9","0","0","300","","18315","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-09-23 13:58:00","2019-09-23 15:44:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","9","2019-09-23 13:58:53","300","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-10-02","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1486/2019","1535","1486","2019","EQ 061 DTROP","2","13:59:23","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-29 13:59:23","","","","1","","","","","","","12","2019-08-29 13:59:23","999","2019-08-29 13:59:23","999","CT-R 2019-0054 MA  eq061dtrop.pdf","6","","","","","","","2019-09-23 13:59:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1487/2019","1535","1487","2019","EQ 081 DTROP","2","14:00:49","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-29 14:00:49","","","","1","","","","","","","12","2019-08-29 14:00:49","999","2019-08-29 14:00:49","999","CT-R 2019-0055 MA  eq081dtrop  sig.pdf","6","","","","","","","2019-09-23 14:00:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1488/2019","1535","1488","2019","EQ 082 DTROP","2","14:05:59","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-29 14:05:59","","","","1","","","","","","","12","2019-08-29 14:05:59","999","2019-08-29 14:05:59","999","CT-R 2019-0056 MA  eq082dtrop.pdf","6","","","","","","","2019-09-23 14:05:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1489/2019","1535","1489","2019","EQ 072 FIQAL","4","15:08:01","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-09-23 15:08:01","202","2019-09-23 15:08:01","202","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1490/2019","1535","1490","2019","EQ 003 SERAM","2","15:17:14","1","21","0","0","99","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-04 15:17:14","","","","1","","","","","","","21","2019-06-04 15:17:14","999","2019-06-04 15:17:14","999","CT-R 2019-0016 MA  eq003seram.pdf","6","","","","","","","2019-09-23 15:17:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1491/2019","1535","1491","2019","EQ 077 MICOL","2","15:17:49","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-23 15:17:49","","","","1","","","","","","","3","2019-09-23 15:17:49","999","2019-09-23 15:17:49","999","","6","","","","","","","2019-09-23 15:17:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1492/2019","1535","1492","2019","EQ 003 MICAL","2","15:18:31","1","20","0","0","219","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-23 15:18:31","","","","1","","","","","","","20","2019-09-23 15:18:31","999","2019-09-23 15:18:31","999","","6","","","","","","","2019-09-23 15:18:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1493/2019","1535","1493","2019","EQ 027 BACTO","2","15:35:32","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 15:35:32","","","","1","","","","","","","10","2019-08-20 15:35:32","999","2019-08-20 15:35:32","999","CT-R 2019-0044 MA  eq027bacto.pdf","6","","","","","","","2019-09-23 15:35:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1494/2019","1535","1494","2019","EQ 022 MICOL","2","15:37:26","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 15:37:26","","","","1","","","","","","","3","2019-08-20 15:37:26","999","2019-08-20 15:37:26","999","CT-R 2019-0048 MA  eq022micol.pdf","6","","","","","","","2019-09-23 15:37:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","250","13","2019","CQ 329","4","16:03:53","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2019-09-23 16:03:53","233","2019-09-23 16:03:53","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3778/2019","3676","3778","2019","CXHC/PRO03","2","16:12:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-23 16:12:05","2019-09-23 16:12:43","","","1","","","","","","","9","2019-09-23 16:12:05","999","2019-10-07 00:00:00","6","","6","","2019-09-23","2019-10-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3779/2019","3676","3779","2019","CXST/MG02PRO","2","16:13:46","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-23 16:13:46","2019-09-23 16:14:20","","","1","","","","","","","22","2019-09-23 16:13:46","999","2019-10-07 00:00:00","6","","6","","2019-09-23","2019-10-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1495/2019","1535","1495","2019","EQ 029 MICOL","2","16:28:08","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 16:28:08","","","","1","","","","","","","3","2019-08-28 16:28:08","999","2019-08-28 16:28:08","999","CT-R 2019-0049 MA  eq029micol.pdf","6","","","","","","","2019-09-23 16:28:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1496/2019","1535","1496","2019","EQ 030 MICOL","2","16:29:01","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 16:29:01","","","","1","","","","","","","3","2019-08-28 16:29:01","999","2019-08-28 16:29:01","999","CT-R 2019-0050 MA  eq030micol.pdf","6","","","","","","","2019-09-23 16:29:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1497/2019","1535","1497","2019","EQ 024 MICOL","2","16:29:57","1","3","0","0","209","Microscpio tico","47736","0","0","0","0","0","0","1","1","1","","","101","","90","","0","","2019-09-23 16:29:00","2019-09-25 09:56:00","","","1","0.00","","","","","","3","2019-09-23 16:29:57","209","2019-09-25 00:00:00","101","","4","","2019-09-24","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1498/2019","1535","1498","2019","EQ 042 MICOL","2","16:30:13","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 16:30:13","","","","1","","","","","","","3","2019-08-28 16:30:13","999","2019-08-28 16:30:13","999","CT-R 2019-0051 MA  eq042micol.pdf","6","","","","","","","2019-09-23 16:30:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1499/2019","1535","1499","2019","EQ 028 FQMED","2","16:36:30","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-05 16:36:30","","","","1","","","","","","","9","2019-09-05 16:36:30","999","2019-09-05 16:36:30","999","","6","","","","","","","2019-09-23 16:36:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1500/2019","1535","1500","2019","EQ 028 FQMED","2","16:37:15","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-05 16:37:15","","","","1","","","","","","","9","2019-09-05 16:37:15","999","2019-09-05 16:37:15","999","CT-R 2019-0059 MA  eq028fqmed.pdf","6","","","","","","","2019-09-23 16:37:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1501/2019","1535","1501","2019","EQ 046 AGUAM","2","16:52:37","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-09 16:52:37","","","","1","","","","","","","6","2019-09-09 16:52:37","999","2019-09-09 16:52:37","999","CT-R 2019-0060 MA  eq046aguam.pdf","6","","","","","","","2019-09-23 16:52:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1502/2019","1535","1502","2019","EQ 044 MICOL","2","16:54:04","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-09 16:54:04","","","","1","","","","","","","3","2019-09-09 16:54:04","999","2019-09-09 16:54:04","999","CT-R 2019-0061 MA  eq044micol.pdf","6","","","","","","","2019-09-23 16:54:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1503/2019","1535","1503","2019","EQ 038 AGUAM","2","16:55:05","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-09 16:55:05","","","","1","","","","","","","6","2019-09-09 16:55:05","999","2019-09-09 16:55:05","999","CT-R 2019-0062 MA  eq038aguam.pdf","6","","","","","","","2019-09-23 16:55:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1504/2019","1535","1504","2019","EQ 089 AGUAM","2","16:55:47","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-10 16:55:47","","","","1","","","","","","","6","2019-09-10 16:55:47","999","2019-09-10 16:55:47","999","CT-R 2019-0063 MA  eq089aguam.pdf","6","","","","","","","2019-09-23 16:55:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1505/2019","1535","1505","2019","EQ 019 LRJBA","2","16:56:58","1","18","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-09 16:56:58","","","","1","","","","","","","18","2019-09-09 16:56:58","999","2019-09-09 16:56:58","999","CT-R 2019-0064 MA  eq019amacq.pdf","6","","","","","","","2019-09-23 16:56:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1506/2019","1535","1506","2019","EQ 098 LACJO","2","17:08:27","7","57","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-23 17:08:27","","","","1","","","","","","","57","2019-07-23 17:08:27","999","2019-07-23 17:08:27","999","","6","","","","","","","2019-09-23 17:08:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1507/2019","1535","1507","2019","EQ 098 LACJO","2","17:09:53","7","57","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-23 17:09:53","","","","1","","","","","","","57","2019-07-23 17:09:53","999","2019-07-23 17:09:53","999","7754 - Relat CSB EQ098LACJO.pdf","6","","","","","","","2019-09-23 17:09:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1508/2019","1535","1508","2019","EQ 024 LACJO","2","17:20:43","7","57","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-23 17:20:43","","","","1","","","","","","","57","2019-07-23 17:20:43","999","2019-07-23 17:20:43","999","","6","","","","","","","2019-09-23 17:20:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1509/2019","1535","1509","2019","EQ 024 LACJO","2","17:21:07","7","57","","","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-23 17:21:00","2019-10-01 11:31:00","","","1","","","","","","","57","2019-07-23 17:21:07","999","2019-10-01 00:00:00","1","7755 - Relat CSB EQ024LACJO.pdf","6","","2019-10-01","2019-10-01","1","","1","2019-09-23 17:21:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1510/2019","1535","1510","2019","EQ 031 LACRI","2","17:25:21","2","72","0","0","318","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-24 17:25:21","","","","1","","","","","","","72","2019-07-24 17:25:21","999","2019-07-24 17:25:21","999","","6","","","","","","","2019-09-23 17:25:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1511/2019","1535","1511","2019","EQ 031 LACRI","2","17:25:58","2","72","0","0","318","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-24 17:25:58","","","","1","","","","","","","72","2019-07-24 17:25:58","999","2019-07-24 17:25:58","999","7757 - Relat CSB EQ031LACRI.pdf","6","","","","","","","2019-09-23 17:25:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1512/2019","1535","1512","2019","EQ 024 LACJO","2","17:33:10","7","57","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-24 17:33:10","","","","1","","","","","","","57","2019-07-24 17:33:10","999","2019-07-24 17:33:10","999","","6","","","","","","","2019-09-23 17:33:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4066/2019","3676","4066","2019","CXHC/PI11","2","09:48:02","1","15","0","0","62","Eugenia","34338992","0","0","0","0","0","1","1","2","1","20","","300","","","","","","2019-10-15 09:48:00","2019-10-17 13:27:00","","","1","0.00","","","<p>Realizado a solda do sensor.</p>","","","15","2019-10-15 09:48:02","62","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-17","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1514/2019","1535","1514","2019","EQ 019 LACRI","2","09:28:02","2","69","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-30 09:28:02","","","","1","","","","","","","69","2019-04-30 09:28:02","999","2019-04-30 09:28:02","999","CT 2019-10010 MA  eq019lacri.pdf","6","","","","","","","2019-09-24 09:28:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1515/2019","1535","1515","2019","EQ 050 LACRI","2","09:31:11","2","69","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-17 09:31:11","","","","1","","","","","","","69","2019-05-17 09:31:11","999","2019-05-17 09:31:11","999","CT 2019-10012 MA  eq050lacri.pdf","6","","","","","","","2019-09-24 09:31:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1516/2019","1535","1516","2019","EQ 009 LACSMO","2","09:35:40","1","54","0","0","314","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-10 09:35:40","","","","1","","","","","","","54","2019-07-10 09:35:40","999","2019-07-10 09:35:40","999","","6","","","","","","","2019-09-24 09:35:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1517/2019","1535","1517","2019","EQ 009 LACSMO","2","09:36:09","1","54","0","0","314","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-10 09:36:09","","","","1","","","","","","","54","2019-07-10 09:36:09","999","2019-07-10 09:36:09","999","CT 2019-10031 SM  eq009lacsmo.pdf","6","","","","","","","2019-09-24 09:36:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1518/2019","1535","1518","2019","EQ 011 LACSMO","2","10:01:21","9","59","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-10 10:01:21","","","","1","","","","","","","59","2019-07-10 10:01:21","999","2019-07-10 10:01:21","999","","6","","","","","","","2019-09-24 10:01:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1519/2019","1535","1519","2019","EQ 011 LACSMO","2","10:02:10","9","59","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-10 10:02:10","","","","1","","","","","","","59","2019-07-10 10:02:10","999","2019-07-10 10:02:10","999","CT 2019-10032 SM  eq011lacsmo.pdf","6","","","","","","","2019-09-24 10:02:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1520/2019","1535","1520","2019","EQ 055 LACRI","2","10:04:17","2","69","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-13 10:04:17","","","","1","","","","","","","69","2019-05-13 10:04:17","999","2019-05-13 10:04:17","999","","6","","","","","","","2019-09-24 10:04:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1521/2019","1535","1521","2019","EQ 055 LACRI","2","10:05:49","2","69","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-13 10:05:49","","","","1","","","","","","","69","2019-05-13 10:05:49","999","2019-05-13 10:05:49","999","RE 2019-0012-Q WY  eq055lacri.pdf","6","","","","","","","2019-09-24 10:05:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1522/2019","1535","1522","2019","EQ 029  LACRI","2","10:09:26","2","74","0","0","318","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-24 10:09:26","","","","1","","","","","","","74","2019-06-24 10:09:26","999","2019-06-24 10:09:26","999","","6","","","","","","","2019-09-24 10:09:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1523/2019","1535","1523","2019","EQ 029  LACRI","2","10:10:09","2","74","0","0","318","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-24 10:10:09","","","","1","","","","","","","74","2019-06-24 10:10:09","999","2019-06-24 10:10:09","999","CT 2019-10035 MA  eq029lacri.pdf","6","","","","","","","2019-09-24 10:10:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1524/2019","1535","1524","2019","EQ 018 LACRI","2","10:17:29","2","69","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 10:17:29","","","","1","","","","","","","69","2019-07-03 10:17:29","999","2019-07-03 10:17:29","999","CT 2019-10036 MA  eq018lacri.pdf","6","","","","","","","2019-09-24 10:17:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1525/2019","1535","1525","2019","EQ 053 LACRI","2","10:20:43","2","69","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 10:20:43","","","","1","","","","","","","69","2019-07-03 10:20:43","999","2019-07-03 10:20:43","999","CT 2019-10037 MA  eq053lacri.pdf","6","","","","","","","2019-09-24 10:20:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1526/2019","1535","1526","2019","EQ 054 LACRI","2","10:23:13","2","69","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 10:23:13","","","","1","","","","","","","69","2019-07-03 10:23:13","999","2019-07-03 10:23:13","999","CT 2019-10038 MA  eq054lacri.pdf","6","","","","","","","2019-09-24 10:23:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1527/2019","1535","1527","2019","EQ 024 MICOL","2","10:25:59","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-23 10:25:59","","","","1","","","","","","","3","2019-09-23 10:25:59","999","2019-09-23 10:25:59","999","","6","","","","","","","2019-09-24 10:25:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1528/2019","1535","1528","2019","EQ 052 LACRI","2","10:30:57","2","69","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 10:30:57","","","","1","","","","","","","69","2019-05-29 10:30:57","999","2019-05-29 10:30:57","999","CT-R 2019-0488 CL  eq052lacri.pdf","6","","","","","","","2019-09-24 10:30:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1529/2019","1535","1529","2019","EQ 006 LACRI","2","10:33:54","2","69","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-28 10:33:54","","","","1","","","","","","","69","2019-05-28 10:33:54","999","2019-05-28 10:33:54","999","","6","","","","","","","2019-09-24 10:33:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1530/2019","1535","1530","2019","EQ 006 LACRI","2","10:34:22","2","69","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-28 10:34:22","","","","1","","","","","","","69","2019-05-28 10:34:22","999","2019-05-28 10:34:22","999","CT-R 2019-0510 CL  eq006lacri.pdf","6","","","","","","","2019-09-24 10:34:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3780/2019","3676","3780","2019","TIHE0592","2","10:41:32","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-24 10:41:32","","","","2","","","","","","","38","2019-09-24 10:41:32","999","2019-09-24 10:41:32","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3781/2019","3676","3781","2019","32/04044","2","10:53:38","1","38","0","0","338","","18607","0","0","0","0","0","1","1","3","1","43","","338","","","4823","2","3","2019-09-24 10:53:00","2019-09-24 11:02:00","","","1","0.00","","","<p>Equipamento desativado conforme PTD 4823 CEB</p>","","","38","2019-09-24 10:53:38","338","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-07","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3782/2019","3676","3782","2019","32/04047","2","10:54:00","1","38","0","0","338","","18607","0","0","0","0","0","1","1","3","1","43","","338","","","4824","2","","2019-09-24 10:54:00","2019-09-24 11:03:00","","","1","0.00","","","<p>Equipamento desativado conforme PTD 4824.</p>","","","38","2019-09-24 10:54:00","338","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-07","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1531/2019","1535","1531","2019","EQ 007 LACRI","2","11:17:38","2","69","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-28 11:17:38","","","","1","","","","","","","69","2019-05-28 11:17:38","999","2019-05-28 11:17:38","999","","6","","","","","","","2019-09-24 11:17:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1532/2019","1535","1532","2019","EQ 007 LACRI","2","11:17:59","2","69","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-28 11:17:59","","","","1","","","","","","","69","2019-05-28 11:17:59","999","2019-05-28 11:17:59","999","CT-R 2019-0512 CL  eq007lacri.pdf","6","","","","","","","2019-09-24 11:17:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1533/2019","1535","1533","2019","EQ 009 LACRI","2","11:20:41","2","69","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-29 11:20:41","","","","1","","","","","","","69","2019-05-29 11:20:41","999","2019-05-29 11:20:41","999","","6","","","","","","","2019-09-24 11:20:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1534/2019","1535","1534","2019","EQ 009 LACRI","2","11:21:03","2","69","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 11:21:03","","","","1","","","","","","","69","2019-05-29 11:21:03","999","2019-05-29 11:21:03","999","CT-R 2019-0519 CL  eq009lacri.pdf","6","","","","","","","2019-09-24 11:21:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3783/2019","3676","3783","2019","AIHE0186","2","11:22:47","1","25","0","0","102","","18617","0","0","0","0","0","0","1","5","1","","","6","","","2834938","1","","2019-09-24 11:22:00","2019-09-24 11:29:35","","","23","0.00","","","","","","25","2019-09-24 11:22:47","102","2019-09-24 00:00:00","7","","4","2019-09-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1535/2019","1535","1535","2019","EQ 043 LACCH","2","11:46:00","6","66","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-10 11:46:00","","","","1","","","","","","","66","2019-07-10 11:46:00","999","2019-07-10 11:46:00","999","","6","","","","","","","2019-09-24 11:46:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1536/2019","1535","1536","2019","EQ 043 LACCH","2","11:46:26","6","66","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-10 11:46:26","","","","1","","","","","","","66","2019-07-10 11:46:26","999","2019-07-10 11:46:26","999","CT 2019-10034 SM  eq043lacch.pdf","6","","","","","","","2019-09-24 11:46:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1537/2019","1535","1537","2019","EQ 094 VIROL","4","12:34:39","1","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2019-09-24 12:34:39","189","2019-09-24 12:34:39","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1538/2019","1535","1538","2019","EQ 114 MICRA","2","13:04:09","1","8","0","0","88","","","0","0","0","0","0","1","1","1","1","59","","101","","88","","","","2019-09-24 13:04:00","2019-09-25 10:19:36","","","6","0.00","","","<p>EQ recolhido para testes.</p>","","","8","2019-09-24 13:04:09","88","2019-09-25 00:00:00","101","","4","2019-09-30","","","88","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1539/2019","1535","1539","2019","EQ 029 LACCH","2","13:38:16","6","66","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-25 13:38:16","","","","1","","","","","","","66","2019-01-25 13:38:16","999","2019-01-25 13:38:16","999","","6","","","","","","","2019-09-24 13:38:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3784/2019","3676","3784","2019","TITB0065","2","13:39:02","1","31","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-24 13:39:02","2019-09-24 13:39:32","","","1","","","","","","","31","2019-09-24 13:39:02","999","2019-10-07 00:00:00","6","","6","","2019-09-24","2019-10-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1540/2019","1535","1540","2019","EQ 029 LACCH","2","13:39:04","6","66","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 13:39:04","","","","1","","","","","","","66","2019-01-25 13:39:04","999","2019-01-25 13:39:04","999","CT-R 2019-0153 GQ  eq029lacch.pdf","6","","","","","","","2019-09-24 13:39:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3785/2019","3676","3785","2019","QIHE1210.CG","2","13:44:08","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-24 13:44:08","2019-09-24 13:44:52","","","1","","","","","","","8","2019-09-24 13:44:08","999","2019-10-07 00:00:00","6","","6","","2019-09-24","2019-10-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1541/2019","1535","1541","2019","EQ 031 LACCH","2","13:46:24","6","66","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-24 13:46:24","","","","1","","","","","","","66","2019-01-24 13:46:24","999","2019-01-24 13:46:24","999","","6","","","","","","","2019-09-24 13:46:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1542/2019","1535","1542","2019","EQ 031 LACCH","2","13:46:49","6","66","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-24 13:46:49","","","","1","","","","","","","66","2019-01-24 13:46:49","999","2019-01-24 13:46:49","999","CT-R 2019-0159 GQ  eq031lacch.pdf","6","","","","","","","2019-09-24 13:46:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1543/2019","1535","1543","2019","EQ 031 LACCH","2","13:49:37","6","66","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-25 13:49:37","","","","1","","","","","","","66","2019-01-25 13:49:37","999","2019-01-25 13:49:37","999","","6","","","","","","","2019-09-24 13:49:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1544/2019","1535","1544","2019","EQ 031 LACCH","2","13:49:58","6","66","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 13:49:58","","","","1","","","","","","","66","2019-01-25 13:49:58","999","2019-01-25 13:49:58","999","CT-R 2019-0163 GQ  eq032lacch.pdf","6","","","","","","","2019-09-24 13:49:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1545/2019","1535","1545","2019","EQ 026 LACCH","2","13:56:51","6","66","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-28 13:56:51","","","","1","","","","","","","66","2019-01-28 13:56:51","999","2019-01-28 13:56:51","999","","6","","","","","","","2019-09-24 13:56:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1546/2019","1535","1546","2019","EQ 026 LACCH","2","13:57:11","6","66","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 13:57:11","","","","1","","","","","","","66","2019-01-28 13:57:11","999","2019-01-28 13:57:11","999","CT-R 2019-0166 GQ  eq026lacch.pdf","6","","","","","","","2019-09-24 13:57:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1547/2019","1535","1547","2019","EQ 028 LACCH","2","14:01:13","6","66","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-27 14:01:13","","","","1","","","","","","","66","2019-02-27 14:01:13","999","2019-02-27 14:01:13","999","","6","","","","","","","2019-09-24 14:01:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1548/2019","1535","1548","2019","EQ 028 LACCH","2","14:02:44","6","66","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-27 14:02:44","","","","1","","","","","","","66","2019-02-27 14:02:44","999","2019-02-27 14:02:44","999","CT-R 2019-0257 GQ  eq028lacch.pdf","6","","","","","","","2019-09-24 14:02:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1549/2019","1535","1549","2019","EQ 002 LACCH","2","14:11:58","6","68","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-07 14:11:58","","","","1","","","","","","","68","2019-05-07 14:11:58","999","2019-05-07 14:11:58","999","","6","","","","","","","2019-09-24 14:11:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1550/2019","1535","1550","2019","EQ 002 LACCH","2","14:12:30","6","68","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-07 14:12:30","","","","1","","","","","","","68","2019-05-07 14:12:30","999","2019-05-07 14:12:30","999","RE 2019-0009-Q WY  eq002lacch.pdf","6","","","","","","","2019-09-24 14:12:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1551/2019","1535","1551","2019","EQ 003 LACCH","2","14:15:37","6","68","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-08 14:15:37","","","","1","","","","","","","68","2019-05-08 14:15:37","999","2019-05-08 14:15:37","999","","6","","","","","","","2019-09-24 14:15:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1552/2019","1535","1552","2019","EQ 003 LACCH","2","14:16:06","6","68","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-08 14:16:06","","","","1","","","","","","","68","2019-05-08 14:16:06","999","2019-05-08 14:16:06","999","RE 2019-0010-Q WY  eq003lacch.pdf","6","","","","","","","2019-09-24 14:16:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1553/2019","1535","1553","2019","EQ 004 LACCH","2","14:18:38","6","68","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-09 14:18:38","","","","1","","","","","","","68","2019-05-09 14:18:38","999","2019-05-09 14:18:38","999","","6","","","","","","","2019-09-24 14:18:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1554/2019","1535","1554","2019","EQ 004 LACCH","2","14:19:14","6","68","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-09 14:19:14","","","","1","","","","","","","68","2019-05-09 14:19:14","999","2019-05-09 14:19:14","999","RE 2019-0011-Q WY  eq004lacch.pdf","6","","","","","","","2019-09-24 14:19:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","250","14","2019","CQ 197","4","14:21:43","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-09-24 14:21:43","233","2019-09-24 14:21:43","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","250","15","2019","CQ 242","4","14:44:33","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2019-09-24 14:44:33","233","2019-09-24 14:44:33","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3786/2019","3676","3786","2019","TIHE0591","2","14:46:25","1","16","0","0","245","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-22 14:46:25","","","","1","","","","","","","16","2019-09-22 14:46:25","999","2019-09-22 14:46:25","999","","6","","","","","","","2019-09-24 14:46:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3787/2019","3676","3787","2019","TIHE0591","2","14:54:50","1","16","0","0","300","","18315","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-09-24 14:54:00","2019-10-29 12:01:00","","","1","0.00","","","<p>Consertado pelo tcnico SOTELAB, realizado a verificao apos conserto. Liberado para uso.</p>","","","16","2019-09-24 14:54:50","300","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-18","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("73/2019","291","73","2019","FPS 3859","4","14:59:06","1","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 09:13:00","","","1","","","","","","","23","2019-09-24 14:59:06","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1555/2019","1535","1555","2019","EQ 018 DTROP","2","15:05:58","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-24 15:05:58","","","","1","","","","","","","12","2019-09-24 15:05:58","999","2019-09-24 15:05:58","999","","6","","","","","","","2019-09-24 15:05:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3788/2019","3676","3788","2019","CXHC/OV02","2","15:08:17","1","20","0","0","70","","3772-8381","0","0","0","0","0","0","1","1","1","22","","338","","","","","","2019-09-24 15:08:00","2019-09-30 09:10:00","","","1","0.00","","","<p>Foi feita a fixao da identificao e colocado um pino para auxiliar a trava da ala da tampa.</p>","","","20","2019-09-24 15:08:17","70","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-25","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("74/2019","291","74","2019","FPS 3912","4","15:08:56","1","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 09:16:00","","","1","","","","","","","23","2019-09-24 15:08:56","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("75/2019","291","75","2019","FPS 8579","4","15:24:19","1","20","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 09:19:00","","","1","","","","","","","20","2019-09-24 15:24:19","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1556/2019","1535","1556","2019","EQ 097 MICRA","2","15:53:18","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-11 15:53:18","","","","1","","","","","","","8","2019-07-11 15:53:18","999","2019-07-11 15:53:18","999","CT-R 2019-0026 MA R1.pdf","6","","","","","","","2019-09-24 15:53:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1557/2019","1535","1557","2019","EQ 098 MICRA","2","15:54:30","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-15 15:54:30","","","","1","","","","","","","8","2019-07-15 15:54:30","999","2019-07-15 15:54:30","999","CT-R 2019-0027 MA R1.pdf","6","","","","","","","2019-09-24 15:54:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("76/2019","291","76","2019","FPS 9451","4","15:56:16","1","20","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 09:22:00","","","1","","","","","","","20","2019-09-24 15:56:16","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1558/2019","1535","1558","2019","EQ 103 MICRA","2","16:08:44","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-05 16:08:44","","","","1","","","","","","","8","2019-08-05 16:08:44","999","2019-08-05 16:08:44","999","CT-R 2019-0038 MA  eq103micra  sig.pdf","6","","","","","","","2019-09-24 16:08:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3789/2019","3676","3789","2019","AIHC0019","2","16:53:23","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-20 16:53:23","","","","1","","","","","","","14","2019-09-20 16:53:23","999","2019-09-20 16:53:23","999","AIHC0019 - Fresenius -  09-2019.pdf","6","","","","","","","2019-09-24 16:53:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1559/2019","1535","1559","2019","EQ 008 LACRI","2","17:06:08","2","69","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-30 17:06:08","","","","1","","","","","","","69","2019-07-30 17:06:08","999","2019-07-30 17:06:08","999","","6","","","","","","","2019-09-24 17:06:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1560/2019","1535","1560","2019","EQ 008 LACRI","2","17:06:36","2","69","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-30 17:06:36","","","","1","","","","","","","69","2019-07-30 17:06:36","999","2019-07-30 17:06:36","999","CT-R 2019-1106 CL  eq008lacri.pdf","6","","","","","","","2019-09-24 17:06:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1561/2019","1535","1561","2019","EQ 005 LACRI","2","17:09:25","2","69","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-30 17:09:25","","","","1","","","","","","","69","2019-07-30 17:09:25","999","2019-07-30 17:09:25","999","","6","","","","","","","2019-09-24 17:09:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1562/2019","1535","1562","2019","EQ 005 LACRI","2","17:09:42","2","69","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-30 17:09:42","","","","1","","","","","","","69","2019-07-30 17:09:42","999","2019-07-30 17:09:42","999","CT-R 2019-1108 CL  eq005lacri.pdf","6","","","","","","","2019-09-24 17:09:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2019","250","16","2019","CQ 526","4","17:10:13","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2019-09-24 17:10:13","233","2019-09-24 17:10:13","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1563/2019","1535","1563","2019","EQ 045 DTROP","2","17:12:42","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-24 17:12:42","","","","1","","","","","","","12","2019-09-24 17:12:42","999","2019-09-24 17:12:42","999","","6","","","","","","","2019-09-24 17:12:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1564/2019","1535","1564","2019","EQ 080 DTROP","2","17:18:29","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-24 17:18:29","","","","1","","","","","","","12","2019-09-24 17:18:29","999","2019-09-24 17:18:29","999","","6","","","","","","","2019-09-24 17:18:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1565/2019","1535","1565","2019","EQ 100 IMUNO","2","17:18:53","1","19","0","0","227","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-05 17:18:53","","","","1","","","","","","","19","2019-08-05 17:18:53","999","2019-08-05 17:18:53","999","","6","","","","","","","2019-09-24 17:18:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1566/2019","1535","1566","2019","EQ 100 IMUNO","2","17:19:11","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-05 17:19:11","","","","1","","","","","","","19","2019-08-05 17:19:11","999","2019-08-05 17:19:11","999","CT-R 2019-1186 CL  eq100imuno.pdf","6","","","","","","","2019-09-24 17:19:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1567/2019","1535","1567","2019","EQ 005 DTROP","2","17:19:47","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-24 17:19:47","","","","1","","","","","","","12","2019-09-24 17:19:47","999","2019-09-24 17:19:47","999","","6","","","","","","","2019-09-24 17:19:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1568/2019","1535","1568","2019","EQ 004 LESEM","2","17:39:02","1","7","","","280","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-02 17:39:00","2019-10-10 17:22:00","","","1","","","","","","","7","2019-05-02 17:39:02","999","2019-10-10 00:00:00","101","RE 2019-0007-Q WY   eq004lesemSM.pdf","6","","2019-10-10","","0","","0","2019-09-24 17:39:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1569/2019","1535","1569","2019","EQ 004 LESEM","2","17:40:10","1","7","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-02 17:40:10","","","","1","","","","","","","7","2019-05-02 17:40:10","999","2019-05-02 17:40:10","999","","6","","","","","","","2019-09-24 17:40:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3790/2019","3676","3790","2019","AIHE0147","2","07:43:07","1","21","0","0","332","lampada","18648","0","0","0","0","0","1","1","1","1","39","","338","","","","","","2019-09-25 07:43:00","2019-09-25 10:51:00","","","1","0.00","","","<p>Na hora da troca das lampadas, foi verificado que os conectores estavam ressecados, e os mesmo quebraram,</p>\n<p>ento foi feita a troca dos quatro conectores (rabixos), das duas lampadas fluorecentes e a lampada uv.</p>","","","21","2019-09-25 07:43:07","332","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-25","332","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1570/2019","1535","1570","2019","EQ 120 MICRA","2","08:37:23","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-02 08:37:23","","","","1","","","","","","","8","2019-08-02 08:37:23","999","2019-08-02 08:37:23","999","","6","","","","","","","2019-09-25 08:37:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1571/2019","1535","1571","2019","EQ 120 MICRA","2","08:38:14","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-02 08:38:14","","","","1","","","","","","","8","2019-08-02 08:38:14","999","2019-08-02 08:38:14","999","CT-R 2019-0036 MA  eq120micra.pdf","6","","","","","","","2019-09-25 08:38:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1572/2019","1535","1572","2019","EQ 120 MICRA","2","08:42:56","1","8","0","0","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-02 08:42:56","","","","1","","","","","","","8","2019-08-02 08:42:56","999","2019-08-02 08:42:56","999","CT-R 2019-0036 MA - eq120micra.pdf","6","","","","","","","2019-09-25 08:42:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1573/2019","1535","1573","2019","EQ 006 LACSMO","2","09:14:28","9","59","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-03 09:14:28","","","","1","","","","","","","59","2019-05-03 09:14:28","999","2019-05-03 09:14:28","999","","6","","","","","","","2019-09-25 09:14:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1574/2019","1535","1574","2019","EQ 006 LACSMO","2","09:16:33","9","59","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-05-03 09:16:33","","","","1","","","","","","","59","2019-05-03 09:16:33","999","2019-05-03 09:16:33","999","RE 2019-0008-Q WY  eq003lesemSM.pdf","6","","","","","","","2019-09-25 09:16:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3791/2019","3676","3791","2019","AIHE0120","2","09:43:31","1","41","0","0","15","janus 01","18637","0","0","0","0","0","1","1","5","1","2","","6","","","","1","9","2019-09-25 09:43:00","2019-10-03 14:01:00","","","1","0.00","","","<p>Sendo tratada na 3728/2019</p>","","","41","2019-09-25 09:43:31","15","2019-10-04 00:00:00","300","","6","","2019-10-04","2019-09-27","15","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1575/2019","1535","1575","2019","EQ 035 LACRI","2","10:07:37","2","69","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-14 10:07:37","","","","1","","","","","","","69","2019-05-14 10:07:37","999","2019-05-14 10:07:37","999","","6","","","","","","","2019-09-25 10:07:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("412/2019","2239","412","2019","JRO-FRE004","4","10:27:22","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 12:15:00","","","1","","","","","","","23","2019-09-25 10:27:22","234","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("413/2019","2239","413","2019","JRO-CMR009","4","10:47:22","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 12:19:00","","","1","","","","","","","23","2019-09-25 10:47:22","234","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("414/2019","2239","414","2019","JRO-CMR0010","4","11:27:10","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 12:25:00","","","1","","","","","","","23","2019-09-25 11:27:10","234","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("415/2019","2239","415","2019","JRO-CMR002","4","11:47:52","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 15:38:00","","","1","","","","","","","23","2019-09-25 11:47:52","234","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("416/2019","2239","416","2019","CWB-BLF005","4","12:25:14","2","68","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-30 11:49:00","","","1","","","","","","","68","2019-09-25 12:25:14","235","2019-10-30 00:00:00","387","","6","","2019-10-30","2019-10-30","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1576/2019","1535","1576","2019","EQ 019 DTROP","2","13:45:34","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-25 13:45:34","","","","1","","","","","","","12","2019-09-25 13:45:34","999","2019-09-25 13:45:34","999","","6","","","","","","","2019-09-25 13:45:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1577/2019","1535","1577","2019","EQ 031 FQMED","2","13:46:01","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-24 13:46:01","","","","1","","","","","","","9","2019-07-24 13:46:01","999","2019-07-24 13:46:01","999","CT-R 2019-0795 CL R1  eq031fqmed.pdf","6","","","","","","","2019-09-25 13:46:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3792/2019","3676","3792","2019","32/11439","2","13:46:18","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","2","1","48","","300","","","","","","2019-09-25 13:46:00","2019-09-26 14:13:00","","","1","0.00","","","<p>Equipamento sem defeito.</p>","","","22","2019-09-25 13:46:18","238","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-26","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3793/2019","3676","3793","2019","QIHE0960.HM","2","14:17:39","1","25","","","102","","18617","0","0","0","0","0","1","5","1","5","65","","300","","","","","","2019-09-25 14:17:00","2019-09-27 13:48:00","","","1","0.00","","","<p>Quebrado, Desativado.</p>","","","25","2019-09-25 14:17:39","102","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-27","102","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3794/2019","3676","3794","2019","QIHE0442","2","14:18:43","1","25","","","102","","18617","0","0","0","0","0","0","1","","1","","","300","","","19.5473","2","3","2019-09-25 14:18:00","2019-09-27 14:11:14","","","23","0.00","","","","","","25","2019-09-25 14:18:43","102","2019-12-02 00:00:00","300","","4","2020-01-06","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3795/2019","3676","3795","2019","CXST/CE10PRO","2","14:46:57","1","38","0","0","112","","18706","0","0","0","0","0","0","1","1","1","20","","338","","","","","","2019-09-25 14:46:00","2019-09-30 11:30:00","","","1","0.00","","","<p>Refeita a solda do sensor na placa.</p>","","","38","2019-09-25 14:46:57","112","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-10-02","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3796/2019","3676","3796","2019","CXST/CE26PRO","2","14:47:23","1","38","0","0","112","","18663","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2019-09-25 14:47:00","2019-09-30 15:12:00","","","1","0.00","","","<p>Realizado a solda do sensor.</p>","","","38","2019-09-25 14:47:23","112","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-10-02","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1578/2019","1535","1578","2019","EQ 008 LESEM","2","08:42:46","1","7","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-07 08:42:46","","","","1","","","","","","","7","2019-08-07 08:42:46","999","2019-08-07 08:42:46","999","CT-R 2019-1197 CL R1  eq008lesem.pdf","6","","","","","","","2019-09-26 08:42:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("417/2019","2239","417","2019","CWB-FRE0083","4","09:20:22","2","68","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-30 11:52:00","","","1","","","","","","","68","2019-09-26 09:20:22","235","2019-10-30 00:00:00","387","","6","","2019-10-30","2019-10-30","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("418/2019","2239","418","2019","JRO-CAM006","4","09:54:40","16","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 12:27:00","","","1","","","","","","","23","2019-09-26 09:54:40","234","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1579/2019","1535","1579","2019","EQ 003 SEARC","2","10:37:47","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-06 10:37:47","","","","1","","","","","","","13","2019-09-06 10:37:47","999","2019-09-06 10:37:47","999","CT 2019-10066 MA  eq003searc.pdf","6","","","","","","","2019-09-26 10:37:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1580/2019","1535","1580","2019","EQ 028 AGUAM","2","10:38:50","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-09 10:38:50","","","","1","","","","","","","6","2019-09-09 10:38:50","999","2019-09-09 10:38:50","999","CT 2019-10067 MA  eq028aguam.pdf","6","","","","","","","2019-09-26 10:38:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1581/2019","1535","1581","2019","EQ 079 MICOL","2","10:39:40","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-09 10:39:40","","","","1","","","","","","","3","2019-09-09 10:39:40","999","2019-09-09 10:39:40","999","CT 2019-10068 MA  eq079micol.pdf","6","","","","","","","2019-09-26 10:39:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1582/2019","1535","1582","2019","EQ 047 AGUAM","2","10:41:41","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-09 10:41:41","","","","1","","","","","","","6","2019-09-09 10:41:41","999","2019-09-09 10:41:41","999","CT 2019-10069 MA  eq047aguam.pdf","6","","","","","","","2019-09-26 10:41:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1583/2019","1535","1583","2019","EQ 061 VIROL","2","10:43:33","1","11","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-10 10:43:33","","","","1","","","","","","","11","2019-09-10 10:43:33","999","2019-09-10 10:43:33","999","","6","","","","","","","2019-09-26 10:43:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1584/2019","1535","1584","2019","EQ 061 VIROL","2","10:44:10","1","11","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-10 10:44:10","","","","1","","","","","","","11","2019-09-10 10:44:10","999","2019-09-10 10:44:10","999","CT 2019-10070 MA   eq061virol.pdf","6","","","","","","","2019-09-26 10:44:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1585/2019","1535","1585","2019","EQ 028 AMACQ","2","10:45:03","1","18","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-10 10:45:03","","","","1","","","","","","","18","2019-09-10 10:45:03","999","2019-09-10 10:45:03","999","CT 2019-10071 MA  eq028amacq.pdf","6","","","","","","","2019-09-26 10:45:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1586/2019","1535","1586","2019","EQ 029 SEARC","2","10:46:05","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-10 10:46:05","","","","1","","","","","","","13","2019-09-10 10:46:05","999","2019-09-10 10:46:05","999","CT 2019-10072 MA  eq0029searc.pdf","6","","","","","","","2019-09-26 10:46:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1587/2019","1535","1587","2019","EQ 045 SEARC","2","10:47:36","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-10 10:47:36","","","","1","","","","","","","13","2019-09-10 10:47:36","999","2019-09-10 10:47:36","999","CT 2019-10073 MA  eq045searc.pdf","6","","","","","","","2019-09-26 10:47:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3797/2019","3676","3797","2019","TICHC0001","2","10:53:58","1","1","","","7","","","0","0","0","0","0","0","1","1","1","50","","6","","","","","","2019-09-26 10:53:00","2019-09-26 10:58:00","","","1","0.00","","","<p>Instalado no-Break externo. Acompanhamento. ok</p>","","","1","2019-09-26 10:53:58","7","2020-01-16 00:00:00","6","","6","","2020-01-16","2019-12-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3798/2019","3676","3798","2019","TICHC0001","2","11:13:03","1","1","","","105","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-04 11:13:03","","","","1","","","","","","","1","2019-09-04 11:13:03","999","2019-09-04 11:13:03","999","TICHC0001 - 09-2019.pdf","6","","","","","","","2019-09-26 11:13:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","752","15","2019","122866","4","11:40:12","20","37","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","37","2019-09-26 11:40:12","262","2019-09-26 11:40:12","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3799/2019","3676","3799","2019","WIHE0029","2","12:07:03","1","9","0","0","23","","18761","0","0","0","0","0","1","1","3","1","43","","300","","","","0","","2019-09-26 12:07:00","2019-09-27 14:19:00","","","1","0.00","","","<p>O tcnico do CEB verificou o equipamento e constatou que o defeito no interfere no seu funcionamento. Para consertar o valor ficou muito alto, sendo assim, invivel.</p>","","","9","2019-09-26 12:07:03","23","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-10-02","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3800/2019","3676","3800","2019","WIHE0045","2","12:07:43","1","9","0","0","23","","18761","0","0","0","0","0","1","1","3","1","43","","300","","","","","","2019-09-26 12:07:00","2019-09-27 14:21:00","","","1","0.00","","","<p>O tcnico do CEB verificou o equipamento e constatou que o defeito no interfere no seu funcionamento. Para consertar o valor ficou muito alto, sendo assim, invivel.</p>","","","9","2019-09-26 12:07:43","23","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-10-02","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1588/2019","1535","1588","2019","EQ 143 MICRA","2","13:55:56","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 13:55:56","","","","1","","","","","","","8","2019-07-31 13:55:56","999","2019-07-31 13:55:56","999","CT-R 2019-0035 MA.pdf","6","","","","","","","2019-09-26 13:55:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2019","497","27","2019","CR-0734","4","09:31:04","1","18","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","18","2019-09-27 09:31:04","241","2019-09-27 09:31:04","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3801/2019","3676","3801","2019","32/11554","2","10:27:00","1","12","11","12","44","","18671","0","0","0","0","0","1","1","1","1","12","","338","","338","","","","2019-09-27 10:27:00","2019-10-01 09:46:00","","","1","0.00","","","<p>Foi realizado a troca do cabo de fora. O mesmo encontrava-se rompido por um curto circuito.</p>","","","12","2019-09-27 10:27:00","44","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-10-01","45","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1589/2019","1535","1589","2019","EQ 007 COBIO","2","14:51:24","1","5","0","0","84","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-27 14:51:24","","","","1","","","","","","","5","2019-09-27 14:51:24","999","2019-09-27 14:51:24","999","","6","","","","","","","2019-09-27 14:51:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1590/2019","1535","1590","2019","EQ 076 IMUNO","2","14:54:33","1","19","0","0","227","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-27 14:54:33","","","","1","","","","","","","19","2019-09-27 14:54:33","999","2019-09-27 14:54:33","999","","6","","","","","","","2019-09-27 14:54:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3802/2019","3676","3802","2019","AIHE0147","2","15:35:33","1","21","0","0","31","","18648","0","0","0","0","0","0","1","2","1","48","","7","","","","","","2019-09-27 15:35:00","2019-09-27 15:48:00","","","1","0.00","","","<p>Realizado certificao do equipamento, no encontrado defeito. Equipamento liberado para uso.</p>","","","21","2019-09-27 15:35:33","31","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-10-08","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3803/2019","3676","3803","2019","AIHE0210","2","15:49:53","1","21","12","13","31","","18648","0","0","0","0","0","1","1","5","1","45","","6","","","","1","","2019-09-27 15:49:00","2019-09-27 16:11:00","","","27","0.00","","","<p>Reiniciado equipamento.</p>","","","21","2019-09-27 15:49:53","31","2019-09-27 00:00:00","6","","3","2019-10-04","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3804/2019","3676","3804","2019","TIMG0047","2","12:58:51","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","2","1","26","","300","","","","","","2019-09-28 12:58:00","2019-09-30 14:59:00","","","1","0.00","","","<p>Realizado a troca da pilha.</p>","","","22","2019-09-28 12:58:51","238","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-09-30","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3805/2019","3676","3805","2019","QIHE1189","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-29 01:00:04","2019-10-01 09:19:11","","","1","","","","","","","16","2019-09-29 01:00:04","999","2019-10-07 00:00:00","6","","6","","2019-10-01","2019-10-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1591/2019","1535","1591","2019","EQ 006 AGUAM","2","08:37:25","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-08 08:37:25","","","","1","","","","","","","6","2019-08-08 08:37:25","999","2019-08-08 08:37:25","999","","6","","","","","","","2019-09-30 08:37:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1592/2019","1535","1592","2019","EQ 006 AGUAM","2","08:37:50","1","6","0","0","89","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-08 08:37:50","","","","1","","","","","","","6","2019-08-08 08:37:50","999","2019-08-08 08:37:50","999","","6","","","","","","","2019-09-30 08:37:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1593/2019","1535","1593","2019","EQ 006 AGUAM","2","08:38:25","1","6","0","0","89","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-08 08:38:25","","","","1","","","","","","","6","2019-08-08 08:38:25","999","2019-08-08 08:38:25","999","","6","","","","","","","2019-09-30 08:38:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1594/2019","1535","1594","2019","EQ 006 AGUAM","2","08:38:53","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-08 08:38:53","","","","1","","","","","","","6","2019-08-08 08:38:53","999","2019-08-08 08:38:53","999","","6","","","","","","","2019-09-30 08:38:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1595/2019","1535","1595","2019","EQ 006 AGUAM","2","08:39:42","1","6","0","0","89","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-12 08:39:42","","","","1","","","","","","","6","2019-08-12 08:39:42","999","2019-08-12 08:39:42","999","","6","","","","","","","2019-09-30 08:39:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1596/2019","1535","1596","2019","EQ 006 AGUAM","2","08:40:11","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-12 08:40:11","","","","1","","","","","","","6","2019-08-12 08:40:11","999","2019-08-12 08:40:11","999","","6","","","","","","","2019-09-30 08:40:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3806/2019","3676","3806","2019","32/08333","2","09:23:27","1","35","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-05 09:23:27","","","","1","","","","","","","35","2019-06-05 09:23:27","999","2019-06-05 09:23:27","999","32-08333 - 06-2019.pdf","6","","","","","","","2019-09-30 09:23:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3807/2019","3676","3807","2019","CXST/CE12PRO","2","09:36:12","1","38","0","0","338","","18607","0","0","0","0","0","0","1","1","1","20","","338","","","","","","2019-09-30 09:36:00","2019-09-30 11:28:00","","","1","0.00","","","<p>Refeita a solda do sensor na placa.</p>","","","38","2019-09-30 09:36:12","338","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-10-02","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3808/2019","3676","3808","2019","QIHE0436","2","10:38:28","1","25","","","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-09-30 10:38:28","2019-09-30 10:39:08","","","1","","","","","","","25","2019-09-30 10:38:28","999","2019-10-07 00:00:00","6","","6","","2019-09-30","2019-10-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("419/2019","2239","419","2019","CWB-BLF007","4","11:50:15","2","68","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-30 11:54:00","","","1","","","","","","","68","2019-09-30 11:50:15","235","2019-10-30 00:00:00","387","","6","","2019-10-30","2019-10-30","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("77/2019","291","77","2019","FPS 8975","4","12:22:03","1","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 09:26:00","","","1","","","","","","","23","2019-09-30 12:22:03","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("78/2019","291","78","2019","FPS 8286","4","12:32:36","1","12","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 09:30:00","","","1","","","","","","","12","2019-09-30 12:32:36","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("79/2019","291","79","2019","FPS 8999","4","12:39:52","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 09:36:00","","","1","","","","","","","6","2019-09-30 12:39:52","256","2019-10-22 00:00:00","399","","6","","2019-10-22","2019-10-22","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3809/2019","3676","3809","2019","TIHE0438","2","13:47:09","1","16","0","0","152","sala 106 - HLA","18677","0","0","0","0","0","0","1","","1","","","300","","","","","","2019-09-30 13:47:00","2019-10-03 14:16:21","","","23","0.00","","","","","","16","2019-09-30 13:47:09","152","2019-12-02 00:00:00","300","","4","2020-01-06","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1597/2019","1535","1597","2019","EQ 087 VIROL","2","13:57:24","1","11","0","0","83","","","0","0","0","0","0","1","1","1","1","52","","101","","83","","","","2019-09-30 13:57:00","2020-01-10 10:24:00","","","1","0.00","","","","","","11","2019-09-30 13:57:24","83","2020-01-15 00:00:00","101","","6","","2020-01-15","","83","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1598/2019","1535","1598","2019","EQ 002 LESEM","2","13:59:19","1","7","0","0","280","","47750","0","0","0","0","0","1","1","1","1","59","","101","","280","","","","2019-09-30 13:59:00","2019-10-02 11:32:00","","","1","0.00","","","","","","7","2019-09-30 13:59:19","280","2019-10-02 00:00:00","101","","6","","2019-10-02","","280","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2019","2587","4","2019","97676","4","14:32:01","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-09-30 14:32:01","281","2019-09-30 14:32:01","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("80/2019","291","80","2019","FPS 7879","4","15:34:36","1","12","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 09:38:00","","","1","","","","","","","12","2019-09-30 15:34:36","256","2019-10-22 00:00:00","399","","6","","2019-10-22","2019-10-22","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("81/2019","291","81","2019","FPS 8977","4","15:47:05","1","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:31:05","","","1","","","","","","","11","2019-09-30 15:47:05","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2019-10-22","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1599/2019","1535","1599","2019","EQ 057 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","6","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1600/2019","1535","1600","2019","EQ 066 SEARC","2","01:00:02","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","13","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1601/2019","1535","1601","2019","EQ 060 SEARC","2","01:00:02","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","13","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1602/2019","1535","1602","2019","EQ 032 IMUNO","2","01:00:02","1","19","0","0","227","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","19","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1603/2019","1535","1603","2019","EQ 048 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","2","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1604/2019","1535","1604","2019","EQ 043 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","2","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1605/2019","1535","1605","2019","EQ 051 DTROP","2","01:00:02","1","12","0","0","78","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","12","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1606/2019","1535","1606","2019","EQ 077 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","4","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1607/2019","1535","1607","2019","EQ 097 MICRA","2","01:00:02","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","8","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1608/2019","1535","1608","2019","EQ 003 TUBER","2","01:00:02","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","24","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1609/2019","1535","1609","2019","EQ 003 TUBER","2","01:00:02","1","24","0","0","80","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","24","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1610/2019","1535","1610","2019","EQ 061 SEARC","2","01:00:02","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","13","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1611/2019","1535","1611","2019","EQ 028 IMUNO","2","01:00:02","1","19","0","0","227","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","19","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1612/2019","1535","1612","2019","EQ 049 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","2","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1613/2019","1535","1613","2019","EQ 047 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","2","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1614/2019","1535","1614","2019","EQ 047 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","2","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1615/2019","1535","1615","2019","EQ 094 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","4","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1616/2019","1535","1616","2019","EQ 098 MICRA","2","01:00:02","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","8","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1617/2019","1535","1617","2019","EQ 029 IMUNO","2","01:00:02","1","19","0","0","227","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","19","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1618/2019","1535","1618","2019","EQ 087 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","2","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1619/2019","1535","1619","2019","EQ 087 VIROL","2","01:00:02","1","11","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","11","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1620/2019","1535","1620","2019","EQ 089 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","2","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1621/2019","1535","1621","2019","EQ 080 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","3","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1622/2019","1535","1622","2019","EQ 110 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","4","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1623/2019","1535","1623","2019","EQ 040 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","4","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1624/2019","1535","1624","2019","EQ 067 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","2","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1625/2019","1535","1625","2019","EQ 007 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","2","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1626/2019","1535","1626","2019","EQ 007 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","2","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1627/2019","1535","1627","2019","EQ 078 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","6","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1628/2019","1535","1628","2019","EQ 016 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","4","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1629/2019","1535","1629","2019","EQ 068 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","2","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1630/2019","1535","1630","2019","NC","2","01:00:02","1","29","0","0","325","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","29","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1631/2019","1535","1631","2019","EQ 069 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","2","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1632/2019","1535","1632","2019","EQ 088 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","2","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1633/2019","1535","1633","2019","EQ 047 TUBER","2","01:00:02","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","24","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1634/2019","1535","1634","2019","EQ 047 TUBER","2","01:00:02","1","24","0","0","80","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:02","","","","2","","","","","","","24","2019-10-01 01:00:02","999","2019-10-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1635/2019","1535","1635","2019","EQ 011 FAGUA","2","01:00:03","1","14","0","0","90","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","14","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1636/2019","1535","1636","2019","EQ 052 DTROP","2","01:00:03","1","12","0","0","78","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","12","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1637/2019","1535","1637","2019","EQ 031DTROP","2","01:00:03","1","12","0","0","78","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","12","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1638/2019","1535","1638","2019","EQ 029 VIROL","2","01:00:03","1","11","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","11","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1639/2019","1535","1639","2019","EQ 040 IMUNO","2","01:00:03","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","4","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1640/2019","1535","1640","2019","EQ 072 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","2","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1641/2019","1535","1641","2019","EQ 078 MICOL","2","01:00:03","1","3","0","0","79","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","3","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1642/2019","1535","1642","2019","EQ 023 BIMOL","2","01:00:03","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","4","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1643/2019","1535","1643","2019","EQ 041 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","2","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1644/2019","1535","1644","2019","EQ 003 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","2","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1645/2019","1535","1645","2019","EQ 046 BIMOL","2","01:00:03","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","4","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1646/2019","1535","1646","2019","EQ 051 BIMOL","2","01:00:03","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","4","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1647/2019","1535","1647","2019","EQ 030 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","6","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1648/2019","1535","1648","2019","EQ 031 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","6","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1649/2019","1535","1649","2019","EQ 014 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","6","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1650/2019","1535","1650","2019","EQ 016 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","2","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1651/2019","1535","1651","2019","EQ 011 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","2","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1652/2019","1535","1652","2019","EQ 013 IMUNO","2","01:00:03","1","19","0","0","227","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","19","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1653/2019","1535","1653","2019","EQ 007 COMEC","2","01:00:03","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","22","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1654/2019","1535","1654","2019","EQ 016 COMEC","2","01:00:03","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","22","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1655/2019","1535","1655","2019","EQ 119 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","6","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1656/2019","1535","1656","2019","EQ 120 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","6","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1657/2019","1535","1657","2019","EQ 122 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","6","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1658/2019","1535","1658","2019","EQ 122 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","6","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1659/2019","1535","1659","2019","EQ 108 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","28","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1660/2019","1535","1660","2019","EQ 136 BIMOL","2","01:00:03","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","4","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1661/2019","1535","1661","2019","EQ 006 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","28","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1662/2019","1535","1662","2019","EQ 006 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","28","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1663/2019","1535","1663","2019","EQ 011 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","28","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1664/2019","1535","1664","2019","EQ 011 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","28","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1665/2019","1535","1665","2019","EQ 012 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","28","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1666/2019","1535","1666","2019","EQ 012 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","28","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1667/2019","1535","1667","2019","EQ 080 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","28","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1668/2019","1535","1668","2019","EQ 080 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","28","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1669/2019","1535","1669","2019","EQ 090 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","2","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1670/2019","1535","1670","2019","EQ 101 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","28","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1671/2019","1535","1671","2019","EQ 088 LACJO","2","01:00:03","7","64","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","64","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1672/2019","1535","1672","2019","EQ 077 LACJO","2","01:00:03","7","61","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","61","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1673/2019","1535","1673","2019","EQ 089 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-01 01:00:03","","","","2","","","","","","","28","2019-10-01 01:00:03","999","2019-10-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3810/2019","3676","3810","2019","WICA0001","2","01:00:04","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","2019-11-01 16:45:27","","","1","","","","","","","46","2019-10-01 01:00:04","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3811/2019","3676","3811","2019","WI0012","2","01:00:04","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","2019-11-01 16:44:39","","","1","","","","","","","38","2019-10-01 01:00:04","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3812/2019","3676","3812","2019","WI0004","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","2019-11-01 16:43:00","","","1","","","","","","","10","2019-10-01 01:00:04","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3813/2019","3676","3813","2019","TITB0064","2","01:00:04","1","20","0","0","71","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","2019-11-01 16:41:12","","","1","","","","","","","20","2019-10-01 01:00:04","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3814/2019","3676","3814","2019","TITB0054","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:04","2019-10-10 12:01:12","","","1","","","","","","","9","2019-10-01 01:00:04","999","2019-10-10 00:00:00","300","","6","","2019-10-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3815/2019","3676","3815","2019","TIPU0030","2","01:00:04","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","2019-11-01 16:40:24","","","1","","","","","","","22","2019-10-01 01:00:04","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3816/2019","3676","3816","2019","TIPU0010","2","01:00:04","1","40","0","0","272","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:04","2020-01-28 13:48:39","","","1","","","","","","","40","2019-10-01 01:00:04","999","2020-01-28 00:00:00","7","","6","","2020-01-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3817/2019","3676","3817","2019","TIPU0005","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:04","2019-10-09 09:52:43","","","1","","","","","","","3","2019-10-01 01:00:04","999","2019-10-09 00:00:00","338","","6","","2019-10-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3818/2019","3676","3818","2019","TIPI0050","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","2020-01-20 16:59:38","","","1","","","","","","","15","2019-10-01 01:00:04","999","2020-01-25 00:00:00","6","","6","","2020-01-20","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3819/2019","3676","3819","2019","TIPI0023","2","01:00:04","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","2019-10-29 17:09:50","","","1","","","","","","","15","2019-10-01 01:00:04","999","2019-11-20 00:00:00","6","","6","","2019-10-29","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3820/2019","3676","3820","2019","TIPI0022","2","01:00:04","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","2019-10-29 17:09:09","","","1","","","","","","","15","2019-10-01 01:00:04","999","2019-11-20 00:00:00","6","","6","","2019-10-29","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3821/2019","3676","3821","2019","TIPI0019","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","","","","2","","","","","","","15","2019-10-01 01:00:04","999","2019-10-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3822/2019","3676","3822","2019","TIPI0019","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:04","2019-11-27 13:10:39","","","1","","","","","","","15","2019-10-01 01:00:04","999","2019-11-27 00:00:00","338","","6","","2019-11-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3823/2019","3676","3823","2019","TIPI0013","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","2019-10-29 17:08:20","","","1","","","","","","","15","2019-10-01 01:00:04","999","2019-11-20 00:00:00","6","","6","","2019-10-29","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3824/2019","3676","3824","2019","TIPI0011","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","2019-10-29 17:07:30","","","1","","","","","","","9","2019-10-01 01:00:04","999","2019-11-20 00:00:00","6","","6","","2019-10-29","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3825/2019","3676","3825","2019","TIPI0011","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:04","2019-10-10 11:48:15","","","1","","","","","","","9","2019-10-01 01:00:04","999","2019-10-10 00:00:00","300","","6","","2019-10-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3826/2019","3676","3826","2019","TIOV0002","2","01:00:04","1","20","","","71","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-10-01 01:00:00","2019-11-05 15:55:00","","","1","0.00","","","","","","20","2019-10-01 01:00:04","999","2019-11-20 00:00:00","6","","6","","2019-11-05","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3827/2019","3676","3827","2019","TIOV0001","2","01:00:04","1","20","","","71","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-10-01 01:00:00","2019-11-05 15:54:00","","","1","0.00","","","","","","20","2019-10-01 01:00:04","999","2019-11-20 00:00:00","6","","6","","2019-11-05","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3828/2019","3676","3828","2019","TIMG0046","2","01:00:04","1","22","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","2019-11-01 16:39:37","","","1","","","","","","","22","2019-10-01 01:00:04","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3829/2019","3676","3829","2019","TIMG0033","2","01:00:04","1","22","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","2019-11-01 16:38:48","","","1","","","","","","","22","2019-10-01 01:00:04","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3830/2019","3676","3830","2019","TIMG0020","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","2019-11-05 14:37:47","","","1","","","","","","","21","2019-10-01 01:00:04","999","2019-11-20 00:00:00","6","","6","","2019-11-05","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3831/2019","3676","3831","2019","TIHE0555","2","01:00:04","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","2019-11-01 16:32:49","","","1","","","","","","","38","2019-10-01 01:00:04","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3832/2019","3676","3832","2019","TIHE0541","2","01:00:04","1","37","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","2019-11-01 16:32:03","","","1","","","","","","","37","2019-10-01 01:00:04","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3833/2019","3676","3833","2019","TIHE0524","2","01:00:04","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","2019-10-29 17:03:49","","","1","","","","","","","38","2019-10-01 01:00:04","999","2019-11-20 00:00:00","6","","6","","2019-10-29","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3834/2019","3676","3834","2019","TIHE0521","2","01:00:04","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:04","2019-10-16 16:24:00","","","1","","","","","","","4","2019-10-01 01:00:04","999","2019-10-16 00:00:00","300","","6","","2019-10-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3835/2019","3676","3835","2019","TIHE0515","2","01:00:04","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:04","2019-10-09 09:49:06","","","1","","","","","","","11","2019-10-01 01:00:04","999","2019-10-09 00:00:00","338","","6","","2019-10-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3836/2019","3676","3836","2019","TIHE0497","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:04","2019-10-29 17:02:58","","","1","","","","","","","25","2019-10-01 01:00:04","999","2019-11-20 00:00:00","6","","6","","2019-10-29","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3837/2019","3676","3837","2019","TIHE0444","2","01:00:04","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:04","2019-10-10 12:21:00","","","1","","","","","","","8","2019-10-01 01:00:04","999","2019-10-10 00:00:00","300","","6","","2019-10-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3838/2019","3676","3838","2019","TIHE0434","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:05","2019-10-29 17:02:13","","","1","","","","","","","16","2019-10-01 01:00:05","999","2019-11-20 00:00:00","6","","6","","2019-10-29","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3839/2019","3676","3839","2019","TIHE0433","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-10 12:15:48","","","1","","","","","","","9","2019-10-01 01:00:05","999","2019-10-10 00:00:00","300","","6","","2019-10-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3840/2019","3676","3840","2019","TIHE0432","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-10 12:08:16","","","1","","","","","","","9","2019-10-01 01:00:05","999","2019-10-10 00:00:00","300","","6","","2019-10-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3841/2019","3676","3841","2019","TIHE0429","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:05","2019-10-29 17:01:26","","","1","","","","","","","10","2019-10-01 01:00:05","999","2019-11-20 00:00:00","6","","6","","2019-10-29","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3842/2019","3676","3842","2019","TIHE0412","2","01:00:05","1","40","","","272","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:05","2019-11-01 16:30:58","","","1","","","","","","","40","2019-10-01 01:00:05","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3843/2019","3676","3843","2019","TIHE0411","2","01:00:05","1","40","","","272","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:05","2019-11-01 16:30:02","","","1","","","","","","","40","2019-10-01 01:00:05","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3844/2019","3676","3844","2019","TIHE0403","2","01:00:05","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-16 16:27:08","","","1","","","","","","","41","2019-10-01 01:00:05","999","2019-10-16 00:00:00","300","","6","","2019-10-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3845/2019","3676","3845","2019","TIHE0402","2","01:00:05","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-15 11:59:16","","","1","","","","","","","41","2019-10-01 01:00:05","999","2019-10-15 00:00:00","300","","6","","2019-10-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3846/2019","3676","3846","2019","TIHE0401","2","01:00:05","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-15 12:01:42","","","1","","","","","","","41","2019-10-01 01:00:05","999","2019-10-15 00:00:00","300","","6","","2019-10-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3847/2019","3676","3847","2019","TIHE0395","2","01:00:05","1","40","0","0","272","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:05","2019-11-01 16:28:28","","","1","","","","","","","40","2019-10-01 01:00:05","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3848/2019","3676","3848","2019","TIHE0395","2","01:00:05","1","40","0","0","272","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-11-08 16:30:52","","","1","","","","","","","40","2019-10-01 01:00:05","999","2019-11-08 00:00:00","7","","6","","2019-11-08","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3849/2019","3676","3849","2019","TIHE0394","2","01:00:05","1","40","0","0","272","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:05","2019-11-01 16:27:23","","","1","","","","","","","40","2019-10-01 01:00:05","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3850/2019","3676","3850","2019","TIHE0394","2","01:00:05","1","40","0","0","272","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2020-01-28 14:53:20","","","1","","","","","","","40","2019-10-01 01:00:05","999","2020-01-28 00:00:00","7","","6","","2020-01-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3851/2019","3676","3851","2019","TIHE0382","2","01:00:05","1","48","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-29 10:28:39","","","1","","","","","","","48","2019-10-01 01:00:05","999","2019-10-29 00:00:00","338","","6","","2019-10-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3852/2019","3676","3852","2019","TIHE0379","2","01:00:05","1","40","0","0","272","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2020-01-28 15:38:19","","","1","","","","","","","40","2019-10-01 01:00:05","999","2020-01-28 00:00:00","7","","6","","2020-01-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3853/2019","3676","3853","2019","TIHE0359","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-15 14:16:10","","","1","","","","","","","21","2019-10-01 01:00:05","999","2019-10-15 00:00:00","338","","6","","2019-10-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3854/2019","3676","3854","2019","TIHE0356","2","01:00:05","1","33","","","258","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:05","2019-10-29 17:00:35","","","1","","","","","","","33","2019-10-01 01:00:05","999","2019-11-20 00:00:00","6","","6","","2019-10-29","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3855/2019","3676","3855","2019","TIHE0354","2","01:00:05","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:05","2019-11-01 16:25:58","","","1","","","","","","","38","2019-10-01 01:00:05","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3856/2019","3676","3856","2019","TIHE0349","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-29 13:38:47","","","1","","","","","","","9","2019-10-01 01:00:05","999","2019-10-29 00:00:00","300","","6","","2019-10-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3857/2019","3676","3857","2019","TIHE0334","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-15 14:14:23","","","1","","","","","","","21","2019-10-01 01:00:05","999","2019-10-15 00:00:00","338","","6","","2019-10-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3858/2019","3676","3858","2019","TIHE0318","2","01:00:05","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-10 12:23:09","","","1","","","","","","","8","2019-10-01 01:00:05","999","2019-10-10 00:00:00","300","","6","","2019-10-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3859/2019","3676","3859","2019","TIHE0293","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-31 10:39:57","","","1","","","","","","","9","2019-10-01 01:00:05","999","2019-10-31 00:00:00","7","","6","","2019-10-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3860/2019","3676","3860","2019","TIHE0284","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-16 16:07:22","","","1","","","","","","","25","2019-10-01 01:00:05","999","2019-10-16 00:00:00","300","","6","","2019-10-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3861/2019","3676","3861","2019","TIHE0232","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-31 10:41:10","","","1","","","","","","","9","2019-10-01 01:00:05","999","2019-10-31 00:00:00","7","","6","","2019-10-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3862/2019","3676","3862","2019","TIHE0230","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","","","","2","","","","","","","16","2019-10-01 01:00:05","999","2019-10-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3863/2019","3676","3863","2019","TIHE0203","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:05","2019-11-01 16:24:51","","","1","","","","","","","16","2019-10-01 01:00:05","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3864/2019","3676","3864","2019","TIHE0178","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:05","2019-10-29 16:59:46","","","1","","","","","","","16","2019-10-01 01:00:05","999","2019-11-20 00:00:00","6","","6","","2019-10-29","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3865/2019","3676","3865","2019","TIHE0163","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-09 09:47:37","","","1","","","","","","","3","2019-10-01 01:00:05","999","2019-10-09 00:00:00","338","","6","","2019-10-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3866/2019","3676","3866","2019","TIHE0156.1","2","01:00:05","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:05","2019-10-29 16:59:04","","","1","","","","","","","7","2019-10-01 01:00:05","999","2019-11-20 00:00:00","6","","6","","2019-10-29","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3867/2019","3676","3867","2019","TIHE0156.1","2","01:00:05","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-10 12:18:07","","","1","","","","","","","7","2019-10-01 01:00:05","999","2019-10-10 00:00:00","300","","6","","2019-10-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3868/2019","3676","3868","2019","TIHE0143","2","01:00:05","1","39","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-09 10:25:45","","","1","","","","","","","39","2019-10-01 01:00:05","999","2019-10-09 00:00:00","338","","6","","2019-10-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3869/2019","3676","3869","2019","TIHE0138","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-09 10:01:17","","","1","","","","","","","3","2019-10-01 01:00:05","999","2019-10-09 00:00:00","338","","6","","2019-10-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3870/2019","3676","3870","2019","TIHE0129","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:05","2019-10-29 16:58:14","","","1","","","","","","","3","2019-10-01 01:00:05","999","2019-11-20 00:00:00","6","","6","","2019-10-29","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3871/2019","3676","3871","2019","TIHE0129","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:05","2019-10-09 09:48:18","","","1","","","","","","","3","2019-10-01 01:00:05","999","2019-10-09 00:00:00","338","","6","","2019-10-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3872/2019","3676","3872","2019","TIHE0112","2","01:00:06","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:06","2019-10-15 14:12:27","","","1","","","","","","","21","2019-10-01 01:00:06","999","2019-10-15 00:00:00","338","","6","","2019-10-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3873/2019","3676","3873","2019","TIHE0101","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:06","2019-10-31 10:46:57","","","1","","","","","","","9","2019-10-01 01:00:06","999","2019-10-31 00:00:00","7","","6","","2019-10-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3874/2019","3676","3874","2019","TIHE0100","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:06","2019-10-31 10:45:22","","","1","","","","","","","9","2019-10-01 01:00:06","999","2019-10-31 00:00:00","7","","6","","2019-10-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3875/2019","3676","3875","2019","TIHE0036","2","01:00:06","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:06","2019-10-09 09:54:31","","","1","","","","","","","3","2019-10-01 01:00:06","999","2019-10-09 00:00:00","338","","6","","2019-10-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3876/2019","3676","3876","2019","TIHE0034","2","01:00:06","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:06","2019-10-31 10:42:42","","","1","","","","","","","17","2019-10-01 01:00:06","999","2019-10-31 00:00:00","7","","6","","2019-10-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3877/2019","3676","3877","2019","TIHE0029","2","01:00:06","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:06","2019-10-09 09:57:30","","","1","","","","","","","3","2019-10-01 01:00:06","999","2019-10-09 00:00:00","338","","6","","2019-10-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3878/2019","3676","3878","2019","TIHE0026","2","01:00:06","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:06","2019-10-09 09:46:34","","","1","","","","","","","3","2019-10-01 01:00:06","999","2019-10-09 00:00:00","338","","6","","2019-10-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3879/2019","3676","3879","2019","TIHE0023","2","01:00:06","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:06","2019-10-29 16:57:07","","","1","","","","","","","3","2019-10-01 01:00:06","999","2019-11-20 00:00:00","6","","6","","2019-10-29","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3880/2019","3676","3880","2019","TIHE0023","2","01:00:06","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:06","2019-10-09 10:08:29","","","1","","","","","","","3","2019-10-01 01:00:06","999","2019-10-09 00:00:00","338","","6","","2019-10-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3881/2019","3676","3881","2019","TIHE0005","2","01:00:06","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:06","2019-11-01 16:23:19","","","1","","","","","","","1","2019-10-01 01:00:06","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3882/2019","3676","3882","2019","TIHC0077","2","01:00:06","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:06","2019-11-01 16:21:57","","","1","","","","","","","13","2019-10-01 01:00:06","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3883/2019","3676","3883","2019","TIHC0073","2","01:00:06","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:06","2019-11-04 14:45:45","","","1","","","","","","","13","2019-10-01 01:00:06","999","2019-11-04 00:00:00","300","","6","","2019-11-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3884/2019","3676","3884","2019","TIHC0065","2","01:00:06","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:06","2019-11-04 14:53:39","","","1","","","","","","","13","2019-10-01 01:00:06","999","2019-11-04 00:00:00","300","","6","","2019-11-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3885/2019","3676","3885","2019","TIHC0058","2","01:00:06","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:06","2019-11-05 14:33:45","","","1","","","","","","","13","2019-10-01 01:00:06","999","2019-11-20 00:00:00","6","","6","","2019-11-05","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3886/2019","3676","3886","2019","TIHC0015","2","01:00:06","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:06","2019-11-04 14:52:14","","","1","","","","","","","1","2019-10-01 01:00:06","999","2019-11-04 00:00:00","300","","6","","2019-11-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3887/2019","3676","3887","2019","TIHC0004","2","01:00:06","1","29","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:06","2019-10-22 08:56:48","","","1","","","","","","","29","2019-10-01 01:00:06","999","2019-10-22 00:00:00","338","","6","","2019-10-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3888/2019","3676","3888","2019","TIHC0001","2","01:00:06","1","20","","","71","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-10-01 01:00:00","2019-11-05 15:53:00","","","1","0.00","","","","","","20","2019-10-01 01:00:06","999","2019-11-20 00:00:00","6","","6","","2019-11-05","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3889/2019","3676","3889","2019","TICHE0038","2","01:00:06","1","42","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:06","2019-11-04 15:04:53","","","1","","","","","","","42","2019-10-01 01:00:06","999","2019-11-04 00:00:00","300","","6","","2019-11-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3890/2019","3676","3890","2019","TICHE0032","2","01:00:06","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:06","2019-10-29 16:53:10","","","1","","","","","","","8","2019-10-01 01:00:06","999","2019-11-20 00:00:00","6","","6","","2019-10-29","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3891/2019","3676","3891","2019","TICHE0024","2","01:00:06","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:06","2019-10-29 16:52:26","","","1","","","","","","","7","2019-10-01 01:00:06","999","2019-11-20 00:00:00","6","","6","","2019-10-29","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3892/2019","3676","3892","2019","TICHE0012","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:06","2019-12-04 14:26:07","","","1","","","","","","","9","2019-10-01 01:00:06","999","2019-12-04 00:00:00","7","","6","","2019-12-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3893/2019","3676","3893","2019","SITB0017","2","01:00:06","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:06","2019-10-30 16:31:36","","","1","","","","","","","10","2019-10-01 01:00:06","999","2019-11-20 00:00:00","6","","6","","2019-10-30","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3894/2019","3676","3894","2019","SIPI0007","2","01:00:06","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:06","2019-10-30 16:30:22","","","1","","","","","","","10","2019-10-01 01:00:06","999","2019-11-20 00:00:00","6","","6","","2019-10-30","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3895/2019","3676","3895","2019","SIHE0108","2","01:00:06","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:06","2019-10-15 11:57:10","","","1","","","","","","","41","2019-10-01 01:00:06","999","2019-10-15 00:00:00","300","","6","","2019-10-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3896/2019","3676","3896","2019","SIHE0105","2","01:00:07","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:07","2019-10-15 11:55:53","","","1","","","","","","","41","2019-10-01 01:00:07","999","2019-10-15 00:00:00","300","","6","","2019-10-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3897/2019","3676","3897","2019","SIHE0085","2","01:00:07","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-10-29 16:48:19","","","1","","","","","","","38","2019-10-01 01:00:07","999","2019-11-20 00:00:00","6","","6","","2019-10-29","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3898/2019","3676","3898","2019","SIHE0061","2","01:00:07","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-11-01 16:05:58","","","1","","","","","","","7","2019-10-01 01:00:07","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3899/2019","3676","3899","2019","SIHE0047","2","01:00:07","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-10-30 16:29:04","","","1","","","","","","","10","2019-10-01 01:00:07","999","2019-11-20 00:00:00","6","","6","","2019-10-30","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3900/2019","3676","3900","2019","SIHE0047","2","01:00:07","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:07","2019-10-22 08:59:23","","","1","","","","","","","10","2019-10-01 01:00:07","999","2019-10-22 00:00:00","338","","6","","2019-10-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3901/2019","3676","3901","2019","SIHE0025","2","01:00:07","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-11-01 16:05:14","","","1","","","","","","","4","2019-10-01 01:00:07","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3902/2019","3676","3902","2019","SIHE0027","2","01:00:07","1","3","","","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:07","","","","2","","","","","","","3","2019-10-01 01:00:07","999","2019-10-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3903/2019","3676","3903","2019","SIHE0021","2","01:00:07","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-10-29 16:44:00","","","1","","","","","","","11","2019-10-01 01:00:07","999","2019-11-20 00:00:00","6","","6","","2019-10-29","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3904/2019","3676","3904","2019","SIHE0009","2","01:00:07","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-11-01 16:04:22","","","1","","","","","","","13","2019-10-01 01:00:07","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3905/2019","3676","3905","2019","SIHC0025","2","01:00:07","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-11-01 16:02:38","","","1","","","","","","","35","2019-10-01 01:00:07","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3906/2019","3676","3906","2019","QIPI0007","2","01:00:07","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-11-01 16:01:26","","","1","","","","","","","15","2019-10-01 01:00:07","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3907/2019","3676","3907","2019","QIHE1169.MC","2","01:00:07","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-11-05 14:32:00","","","1","","","","","","","12","2019-10-01 01:00:07","999","2019-11-20 00:00:00","6","","6","","2019-11-05","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3908/2019","3676","3908","2019","QIHE1155","2","01:00:07","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-11-01 15:59:38","","","1","","","","","","","21","2019-10-01 01:00:07","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3909/2019","3676","3909","2019","QIHE1076","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-11-01 15:57:53","","","1","","","","","","","16","2019-10-01 01:00:07","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3910/2019","3676","3910","2019","QIHE0999","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-11-01 15:56:51","","","1","","","","","","","16","2019-10-01 01:00:07","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3911/2019","3676","3911","2019","QIHE0992","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-11-01 15:55:43","","","1","","","","","","","16","2019-10-01 01:00:07","999","2019-11-20 00:00:00","6","","6","","2019-11-01","2019-11-20","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3912/2019","3676","3912","2019","QIHE0990","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","","","","2","","","","","","","16","2019-10-01 01:00:07","999","2019-10-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3913/2019","3676","3913","2019","QIHE0989","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-11-01 15:53:34","","","1","","","","","","","16","2019-10-01 01:00:07","999","2019-11-18 00:00:00","6","","6","","2019-11-01","2019-11-18","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3914/2019","3676","3914","2019","QIHE0988","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-11-01 15:52:39","","","1","","","","","","","16","2019-10-01 01:00:07","999","2019-11-18 00:00:00","6","","6","","2019-11-01","2019-11-18","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3915/2019","3676","3915","2019","QIHE0987","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-11-01 15:51:48","","","1","","","","","","","16","2019-10-01 01:00:07","999","2019-11-18 00:00:00","6","","6","","2019-11-01","2019-11-18","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3916/2019","3676","3916","2019","QIHE0986","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-11-01 15:50:57","","","1","","","","","","","16","2019-10-01 01:00:07","999","2019-11-18 00:00:00","6","","6","","2019-11-01","2019-11-18","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3917/2019","3676","3917","2019","QIHE0985","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-11-01 15:26:02","","","1","","","","","","","16","2019-10-01 01:00:07","999","2019-11-18 00:00:00","6","","6","","2019-11-01","2019-11-18","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3918/2019","3676","3918","2019","QIHE0801","2","01:00:07","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-11-01 15:23:43","","","1","","","","","","","12","2019-10-01 01:00:07","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3919/2019","3676","3919","2019","QIHE0710","2","01:00:07","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:07","2019-11-01 15:22:50","","","1","","","","","","","21","2019-10-01 01:00:07","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3920/2019","3676","3920","2019","QIHE0603","2","01:00:08","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 15:22:01","","","1","","","","","","","16","2019-10-01 01:00:08","999","2019-11-18 00:00:00","6","","6","","2019-11-01","2019-11-18","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3921/2019","3676","3921","2019","QIHE0591","2","01:00:08","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 15:21:12","","","1","","","","","","","16","2019-10-01 01:00:08","999","2019-11-18 00:00:00","6","","6","","2019-11-01","2019-11-18","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3922/2019","3676","3922","2019","QIHE0440","2","01:00:08","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 15:14:50","","","1","","","","","","","25","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3923/2019","3676","3923","2019","QIHE0373","2","01:00:08","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 15:13:59","","","1","","","","","","","7","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3924/2019","3676","3924","2019","QIHE0332","2","01:00:08","1","41","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 15:13:06","","","1","","","","","","","41","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3925/2019","3676","3925","2019","QIHE0331","2","01:00:08","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 15:12:19","","","1","","","","","","","12","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3926/2019","3676","3926","2019","QIHE0295","2","01:00:08","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 15:11:34","","","1","","","","","","","12","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3927/2019","3676","3927","2019","QIHE0288","2","01:00:08","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 15:10:39","","","1","","","","","","","3","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3928/2019","3676","3928","2019","QIHE0181","2","01:00:08","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 15:09:43","","","1","","","","","","","3","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3929/2019","3676","3929","2019","QIHE0179","2","01:00:08","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 15:08:49","","","1","","","","","","","3","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3930/2019","3676","3930","2019","QIHE0174","2","01:00:08","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 15:07:54","","","1","","","","","","","7","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3931/2019","3676","3931","2019","QIHE0170","2","01:00:08","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 15:06:54","","","1","","","","","","","3","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3932/2019","3676","3932","2019","QIHE0160","2","01:00:08","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 15:05:40","","","1","","","","","","","12","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3933/2019","3676","3933","2019","QIHE0158","2","01:00:08","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 15:04:47","","","1","","","","","","","13","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3934/2019","3676","3934","2019","QIHC0019.CRIO","2","01:00:08","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-10-01 01:00:00","2019-11-05 15:57:00","","","1","0.00","","","","","","13","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-05","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3935/2019","3676","3935","2019","PISU0007","2","01:00:08","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 15:02:52","","","1","","","","","","","44","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3936/2019","3676","3936","2019","PISU0008","2","01:00:08","1","44","","","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 15:03:55","","","1","","","","","","","44","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3937/2019","3676","3937","2019","PISU0005","2","01:00:08","1","44","","","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 15:01:57","","","1","","","","","","","44","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3938/2019","3676","3938","2019","PIPI0013","2","01:00:08","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-12-10 10:33:51","","","1","","","","","","","15","2019-10-01 01:00:08","999","2020-01-10 00:00:00","6","","6","","2019-12-10","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3939/2019","3676","3939","2019","PIPI0006","2","01:00:08","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-10-29 16:43:04","","","1","","","","","","","15","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3940/2019","3676","3940","2019","PIMG0007","2","01:00:08","1","22","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-05 15:31:06","","","1","","","","","","","22","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-05","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3941/2019","3676","3941","2019","PIHE0108","2","01:00:08","1","37","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-10-29 16:40:39","","","1","","","","","","","37","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3942/2019","3676","3942","2019","PIHE0100","2","01:00:08","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-10-29 16:31:05","","","1","","","","","","","38","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3943/2019","3676","3943","2019","PIHE0090","2","01:00:08","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 14:48:08","","","1","","","","","","","38","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3944/2019","3676","3944","2019","PIHE0089","2","01:00:08","1","48","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-10-29 16:30:17","","","1","","","","","","","48","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3945/2019","3676","3945","2019","PIHE0083","2","01:00:08","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-10-29 16:29:37","","","1","","","","","","","37","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3946/2019","3676","3946","2019","PIHE0063","2","01:00:08","1","50","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-10-29 16:28:51","","","1","","","","","","","50","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3947/2019","3676","3947","2019","KICA0002","2","01:00:08","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 14:47:08","","","1","","","","","","","46","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3948/2019","3676","3948","2019","FIHE0004","2","01:00:08","1","37","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","","","","2","","","","","","","37","2019-10-01 01:00:08","999","2019-10-01 01:00:08","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3949/2019","3676","3949","2019","FHE0001","2","01:00:08","1","40","0","0","272","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:08","2019-12-06 15:49:26","","","1","","","","","","","40","2019-10-01 01:00:08","999","2019-12-06 00:00:00","6","","6","","2019-12-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3950/2019","3676","3950","2019","CXST/SU06PRO","2","01:00:08","1","44","","","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 14:46:06","","","1","","","","","","","44","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3951/2019","3676","3951","2019","CXST/SU01PRO","2","01:00:08","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 14:45:08","","","1","","","","","","","44","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3952/2019","3676","3952","2019","CXST/PI09PRO","2","01:00:08","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 14:44:07","","","1","","","","","","","15","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3953/2019","3676","3953","2019","CXST/MG07PRO","2","01:00:08","1","22","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:08","2019-11-01 14:43:06","","","1","","","","","","","22","2019-10-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3954/2019","3676","3954","2019","CXST/CE23PRO","2","01:00:09","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:09","2019-10-29 16:19:55","","","1","","","","","","","38","2019-10-01 01:00:09","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3955/2019","3676","3955","2019","CXST/CE02PRO","2","01:00:09","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:09","2019-10-29 16:19:00","","","1","","","","","","","38","2019-10-01 01:00:09","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3956/2019","3676","3956","2019","CXHC/PRO21","2","01:00:09","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:09","2019-10-29 16:18:00","","","1","","","","","","","9","2019-10-01 01:00:09","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3957/2019","3676","3957","2019","CXHC/PRO15","2","01:00:09","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:09","2019-10-29 16:17:09","","","1","","","","","","","9","2019-10-01 01:00:09","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3958/2019","3676","3958","2019","CXHC/PRO06","2","01:00:09","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:09","2019-10-29 16:16:01","","","1","","","","","","","9","2019-10-01 01:00:09","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3959/2019","3676","3959","2019","CXHC/PRO02","2","01:00:09","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:09","2019-10-29 16:14:52","","","1","","","","","","","9","2019-10-01 01:00:09","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3960/2019","3676","3960","2019","CXHC/PI09","2","01:00:09","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:09","2019-11-01 14:41:10","","","1","","","","","","","15","2019-10-01 01:00:09","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3961/2019","3676","3961","2019","AIHE0196","2","01:00:09","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:09","2019-12-06 14:39:36","","","1","","","","","","","11","2019-10-01 01:00:09","999","2019-12-06 00:00:00","6","","6","","2019-12-06","2019-12-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3962/2019","3676","3962","2019","AIHE0196","2","01:00:09","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-10-09 13:12:10","","","1","","","","","","","11","2019-10-01 01:00:09","999","2019-10-09 00:00:00","6","","6","","2019-10-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3963/2019","3676","3963","2019","AIHE0186","2","01:00:09","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2020-01-03 15:50:33","","","1","","","","","","","25","2019-10-01 01:00:09","999","2020-01-03 00:00:00","6","","6","","2020-01-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3964/2019","3676","3964","2019","AIHE0180","2","01:00:09","1","7","8","9","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-10-17 11:05:58","","","1","","","","","","","7","2019-10-01 01:00:09","999","2019-10-17 00:00:00","6","","6","","2019-10-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3965/2019","3676","3965","2019","AIHE0174","2","01:00:09","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-10-24 16:55:17","","","1","","","","","","","3","2019-10-01 01:00:09","999","2019-10-24 00:00:00","7","","6","","2019-10-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3966/2019","3676","3966","2019","AIHE0167","2","01:00:09","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-11-20 10:48:24","","","1","","","","","","","41","2019-10-01 01:00:09","999","2019-11-20 00:00:00","6","","6","","2019-11-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3967/2019","3676","3967","2019","AIHE0134","2","01:00:09","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-12-04 14:53:19","","","1","","","","","","","3","2019-10-01 01:00:09","999","2019-12-04 00:00:00","7","","6","","2019-12-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3968/2019","3676","3968","2019","AIHC0009","2","01:00:09","1","33","0","0","258","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-10-31 11:21:39","","","1","","","","","","","33","2019-10-01 01:00:09","999","2019-10-31 00:00:00","7","","6","","2019-10-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3969/2019","3676","3969","2019","32/10202","2","01:00:09","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-10-16 11:56:49","","","1","","","","","","","4","2019-10-01 01:00:09","999","2019-10-16 00:00:00","300","","6","","2019-10-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3970/2019","3676","3970","2019","32/10201","2","01:00:09","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-10-16 13:07:05","","","1","","","","","","","4","2019-10-01 01:00:09","999","2019-10-16 00:00:00","300","","6","","2019-10-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3971/2019","3676","3971","2019","32/10200","2","01:00:09","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-10-16 11:49:09","","","1","","","","","","","4","2019-10-01 01:00:09","999","2019-10-16 00:00:00","300","","6","","2019-10-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3972/2019","3676","3972","2019","32/10199","2","01:00:09","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-10-16 11:51:29","","","1","","","","","","","4","2019-10-01 01:00:09","999","2019-10-16 00:00:00","300","","6","","2019-10-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3973/2019","3676","3973","2019","32/10198","2","01:00:09","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-10-16 11:54:12","","","1","","","","","","","4","2019-10-01 01:00:09","999","2019-10-16 00:00:00","300","","6","","2019-10-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3974/2019","3676","3974","2019","32/10090","2","01:00:09","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-10-16 11:42:05","","","1","","","","","","","4","2019-10-01 01:00:09","999","2019-10-16 00:00:00","300","","6","","2019-10-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3975/2019","3676","3975","2019","32/09852","2","01:00:09","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-10-16 13:10:35","","","1","","","","","","","4","2019-10-01 01:00:09","999","2019-10-16 00:00:00","300","","6","","2019-10-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3976/2019","3676","3976","2019","32/09851","2","01:00:09","1","30","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-10-10 12:03:23","","","1","","","","","","","30","2019-10-01 01:00:09","999","2019-10-10 00:00:00","300","","6","","2019-10-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3977/2019","3676","3977","2019","32/08012","2","01:00:09","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-11-30 14:36:28","","","1","","","","","","","8","2019-10-01 01:00:09","999","2019-11-30 00:00:00","7","","6","","2019-11-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3978/2019","3676","3978","2019","32/05939","2","01:00:09","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-10-31 10:43:59","","","1","","","","","","","4","2019-10-01 01:00:09","999","2019-10-31 00:00:00","7","","6","","2019-10-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3979/2019","3676","3979","2019","32/05198","2","01:00:09","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-10-10 12:05:19","","","1","","","","","","","8","2019-10-01 01:00:09","999","2019-10-10 00:00:00","300","","6","","2019-10-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3980/2019","3676","3980","2019","32/04078","2","01:00:09","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:09","2019-11-30 14:35:28","","","1","","","","","","","8","2019-10-01 01:00:09","999","2019-11-30 00:00:00","7","","6","","2019-11-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3981/2019","3676","3981","2019","WIHC0002","2","01:00:09","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:09","2019-11-01 16:46:14","","","1","","","","","","","1","2019-10-01 01:00:09","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3982/2019","3676","3982","2019","WIHE0001","2","01:00:09","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:09","2019-11-01 16:46:59","","","1","","","","","","","9","2019-10-01 01:00:09","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3983/2019","3676","3983","2019","WIHE0006","2","01:00:09","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:09","2019-10-29 17:13:45","","","1","","","","","","","18","2019-10-01 01:00:09","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3984/2019","3676","3984","2019","WIHE0008","2","01:00:09","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:09","2019-11-01 16:47:50","","","1","","","","","","","22","2019-10-01 01:00:09","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3985/2019","3676","3985","2019","WIHE0009","2","01:00:10","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:10","2019-11-04 14:51:14","","","1","","","","","","","13","2019-10-01 01:00:10","999","2019-11-04 00:00:00","300","","6","","2019-11-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3986/2019","3676","3986","2019","WIHE0029","2","01:00:10","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-11-01 16:48:40","","","1","","","","","","","9","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3987/2019","3676","3987","2019","WIHE0033","2","01:00:10","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-11-05 14:38:38","","","1","","","","","","","12","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-11-05","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3988/2019","3676","3988","2019","WIHE0055","2","01:00:10","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-11-01 16:49:36","","","1","","","","","","","49","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3989/2019","3676","3989","2019","WIHE0058","2","01:00:10","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-11-01 16:50:29","","","1","","","","","","","38","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3990/2019","3676","3990","2019","WIHE0069","2","01:00:10","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-10-29 17:14:38","","","1","","","","","","","38","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3991/2019","3676","3991","2019","WIHE0072","2","01:00:10","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-11-05 14:39:34","","","1","","","","","","","10","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-11-05","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3992/2019","3676","3992","2019","WIHE0077","2","01:00:10","1","33","0","0","258","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-11-01 16:51:33","","","1","","","","","","","33","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3993/2019","3676","3993","2019","WIMG0007","2","01:00:10","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-11-01 16:52:34","","","1","","","","","","","22","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3994/2019","3676","3994","2019","WIMG0009","2","01:00:10","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-10-29 17:15:23","","","1","","","","","","","10","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3995/2019","3676","3995","2019","WIMG0009","2","01:00:10","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:10","2019-10-22 08:57:49","","","1","","","","","","","10","2019-10-01 01:00:10","999","2019-10-22 00:00:00","338","","6","","2019-10-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3996/2019","3676","3996","2019","WIPI0007","2","01:00:10","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-10-29 17:16:14","","","1","","","","","","","15","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3997/2019","3676","3997","2019","WIPI0011","2","01:00:10","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-10-29 17:17:07","","","1","","","","","","","15","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3998/2019","3676","3998","2019","WIPI0012","2","01:00:10","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-10-29 17:17:53","","","1","","","","","","","15","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3999/2019","3676","3999","2019","TIPI0062","2","01:00:10","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-10-29 17:10:31","","","1","","","","","","","15","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4000/2019","3676","4000","2019","TIPI0063","2","01:00:10","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-10-29 17:11:12","","","1","","","","","","","15","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4001/2019","3676","4001","2019","AIHE0208","2","01:00:10","1","27","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-11-06 14:48:33","","","1","","","","","","","27","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-11-06","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4002/2019","3676","4002","2019","QIHE1186","2","01:00:10","1","9","9","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:10","2019-11-15 09:12:02","","","1","","","","","","","9","2019-10-01 01:00:10","999","2019-11-15 00:00:00","7","","6","","2019-11-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4003/2019","3676","4003","2019","QIHE1187","2","01:00:10","1","9","9","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:10","2019-11-15 09:08:29","","","1","","","","","","","9","2019-10-01 01:00:10","999","2019-11-15 00:00:00","7","","6","","2019-11-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4004/2019","3676","4004","2019","PIHE0114","2","01:00:10","1","33","18","18","258","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-11-01 14:49:10","","","1","","","","","","","33","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4005/2019","3676","4005","2019","SIHC0038","2","01:00:10","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-11-01 16:03:33","","","1","","","","","","","14","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4006/2019","3676","4006","2019","SIHE0132","2","01:00:10","1","21","12","13","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-11-01 16:17:12","","","1","","","","","","","21","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4007/2019","3676","4007","2019","SIHE0133","2","01:00:10","1","18","7","8","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-11-01 16:18:06","","","1","","","","","","","18","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4008/2019","3676","4008","2019","TIHE0585","2","01:00:10","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-10-29 17:04:40","","","1","","","","","","","37","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4009/2019","3676","4009","2019","CXHC/PI11","2","01:00:10","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-01 01:00:10","2019-11-01 14:42:05","","","1","","","","","","","15","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4010/2019","3676","4010","2019","AIHE0212","2","01:00:10","1","16","23","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-01 01:00:10","2019-11-16 12:14:56","","","1","","","","","","","16","2019-10-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-11-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4011/2019","3676","4011","2019","AIHE0174","2","08:16:54","1","3","0","0","200","Lab Sorologia","18662","0","0","0","0","0","1","1","5","1","50","","7","","","RD0364-19","1","","2019-10-01 08:16:00","2019-10-24 16:45:00","","","1","0.00","","","<p>Substituido filtro Deionizador devido ao mesmo estar saturado, conforme MP . Relatrio RD0364-19.</p>","","","3","2019-10-01 08:16:54","200","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-05","200","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4012/2019","3676","4012","2019","ERC53069","2","08:41:04","1","38","0","0","338","","18607","0","0","0","0","0","0","1","","1","","","338","","","19.5419","2","","2019-10-01 08:41:00","2019-12-11 08:52:54","","","23","0.00","","","","","","38","2019-10-01 08:41:04","338","2019-12-11 00:00:00","338","","4","2019-12-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2019","250","17","2019","CQ 094","4","08:58:14","1","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2019-10-01 08:58:14","233","2019-10-01 08:58:14","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4013/2019","3676","4013","2019","TIHE0203","2","09:38:42","1","16","0","0","245","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-05 09:38:42","","","","1","","","","","","","16","2019-09-05 09:38:42","999","2019-09-05 09:38:42","999","","6","","","","","","","2019-10-01 09:38:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4014/2019","3676","4014","2019","TIHC0046","2","09:39:21","1","1","0","0","105","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-06 09:39:21","","","","1","","","","","","","1","2019-09-06 09:39:21","999","2019-09-06 09:39:21","999","","6","","","","","","","2019-10-01 09:39:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4015/2019","3676","4015","2019","TIMG0045","2","09:39:57","1","22","0","0","112","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-11 09:39:57","","","","1","","","","","","","22","2019-09-11 09:39:57","999","2019-09-11 09:39:57","999","","6","","","","","","","2019-10-01 09:39:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4016/2019","3676","4016","2019","TITB0056","2","09:40:36","1","22","0","0","112","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-12 09:40:36","","","","1","","","","","","","22","2019-09-12 09:40:36","999","2019-09-12 09:40:36","999","","6","","","","","","","2019-10-01 09:40:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4017/2019","3676","4017","2019","TITB0055","2","09:41:12","1","22","0","0","112","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-12 09:41:12","","","","1","","","","","","","22","2019-09-12 09:41:12","999","2019-09-12 09:41:12","999","","6","","","","","","","2019-10-01 09:41:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4018/2019","3676","4018","2019","TITB0054","2","09:41:48","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-16 09:41:48","","","","1","","","","","","","9","2019-09-16 09:41:48","999","2019-09-16 09:41:48","999","","6","","","","","","","2019-10-01 09:41:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4019/2019","3676","4019","2019","TIHE0220","2","09:42:28","1","11","0","0","20","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-17 09:42:28","","","","1","","","","","","","11","2019-09-17 09:42:28","999","2019-09-17 09:42:28","999","","6","","","","","","","2019-10-01 09:42:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4020/2019","3676","4020","2019","TIPI0012","2","09:43:43","1","15","0","0","67","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-20 09:43:43","","","","1","","","","","","","15","2019-09-20 09:43:43","999","2019-09-20 09:43:43","999","","6","","","","","","","2019-10-01 09:43:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4021/2019","3676","4021","2019","TITB0013","2","09:44:27","1","18","0","0","142","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-25 09:44:27","","","","1","","","","","","","18","2019-09-25 09:44:27","999","2019-09-25 09:44:27","999","","6","","","","","","","2019-10-01 09:44:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4022/2019","3676","4022","2019","TIHE0237","2","09:45:10","1","16","0","0","245","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-30 09:45:10","","","","1","","","","","","","16","2019-09-30 09:45:10","999","2019-09-30 09:45:10","999","","6","","","","","","","2019-10-01 09:45:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1674/2019","1535","1674","2019","EQ 080 MICOL","2","09:50:46","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-02 09:50:46","","","","1","","","","","","","3","2019-10-02 09:50:46","999","2019-10-02 09:50:46","999","","6","","","","","","","2019-10-01 09:50:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4023/2019","3676","4023","2019","AIHE0038","2","10:43:48","1","33","0","0","258","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-30 10:43:48","","","","1","","","","","","","33","2019-09-30 10:43:48","999","2019-09-30 10:43:48","999","AIHE0038 - CEI - 09-2019.pdf","6","","","","","","","2019-10-01 10:43:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4024/2019","3676","4024","2019","AIBO0006","2","10:44:32","1","33","0","0","258","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-30 10:44:32","","","","1","","","","","","","33","2019-09-30 10:44:32","999","2019-09-30 10:44:32","999","AIBO0006 - CEI - 09 - 2019.pdf","6","","","","","","","2019-10-01 10:44:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1675/2019","1535","1675","2019","EQ 094 VIROL","2","16:20:28","1","11","0","0","83","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-23 16:20:28","","","","1","","","","","","","11","2019-08-23 16:20:28","999","2019-08-23 16:20:28","999","","6","","","","","","","2019-10-01 16:20:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1676/2019","1535","1676","2019","EQ 094 VIROL","2","16:21:04","1","11","0","0","83","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-22 16:21:04","","","","1","","","","","","","11","2019-08-22 16:21:04","999","2019-08-22 16:21:04","999","","6","","","","","","","2019-10-01 16:21:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1677/2019","1535","1677","2019","EQ 094 VIROL","2","16:21:33","1","11","0","0","83","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-08-22 16:21:33","","","","1","","","","","","","11","2019-08-22 16:21:33","999","2019-08-22 16:21:33","999","","6","","","","","","","2019-10-01 16:21:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1678/2019","1535","1678","2019","EQ 048 BACTO","2","08:59:01","1","10","0","0","81","","","0","0","0","0","0","1","1","1","1","62","","101","","81","","","","2019-10-02 08:59:00","2019-12-06 15:20:00","","","1","0.00","","","<p>Feito reparo no cabo, voltou a funcionar normalmente.</p>","","","10","2019-10-02 08:59:01","81","2020-01-14 00:00:00","101","","6","","2020-01-14","","81","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1679/2019","1535","1679","2019","EQ 021 SEREA","2","09:58:13","1","30","0","0","99","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 09:58:13","","","","1","","","","","","","30","2019-08-27 09:58:13","999","2019-08-27 09:58:13","999","CT 2019-10056 MA  eq021serea.pdf","6","","","","","","","2019-10-02 09:58:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1680/2019","1535","1680","2019","EQ 020 SEREA","2","10:50:52","1","70","0","0","99","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 10:50:52","","","","1","","","","","","","70","2019-08-27 10:50:52","999","2019-08-27 10:50:52","999","CT 2019-10055 MA  eq020serea.pdf","6","","","","","","","2019-10-02 10:50:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1681/2019","1535","1681","2019","EQ 022 SEREA","2","10:51:55","1","30","0","0","99","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 10:51:55","","","","1","","","","","","","30","2019-08-27 10:51:55","999","2019-08-27 10:51:55","999","CT 2019-10057 MA  eq022serea.pdf","6","","","","","","","2019-10-02 10:51:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1682/2019","1535","1682","2019","EQ 023 SEREA","2","10:56:00","1","30","0","0","99","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 10:56:00","","","","1","","","","","","","30","2019-08-27 10:56:00","999","2019-08-27 10:56:00","999","CT 2019-10058 MA  eq023serea.pdf","6","","","","","","","2019-10-02 10:56:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1683/2019","1535","1683","2019","EQ 057 MICOL","2","11:05:14","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 11:05:14","","","","1","","","","","","","3","2019-08-28 11:05:14","999","2019-08-28 11:05:14","999","CT 2019-10059 MA  eq057micol.pdf","6","","","","","","","2019-10-02 11:05:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4025/2019","3676","4025","2019","CXST/PI11PRO","2","11:10:12","1","15","","","62","eugenia","34338992","0","0","0","0","0","1","1","2","1","20","","300","","","","","","2019-10-02 11:10:00","2019-10-03 14:08:00","","","1","0.00","","","<p>Realizado a solda do sensor.</p>","","","15","2019-10-02 11:10:12","62","2019-10-05 00:00:00","7","","6","","2019-10-05","2019-10-03","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1684/2019","1535","1684","2019","EQ 057 MICOL","2","11:12:19","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 11:12:19","","","","1","","","","","","","3","2019-08-28 11:12:19","999","2019-08-28 11:12:19","999","CT 2019-10059 MA  eq057micol  sig.pdf","6","","","","","","","2019-10-02 11:12:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1685/2019","1535","1685","2019","EQ 030 FIQAL","2","11:15:47","1","2","0","0","91","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-01 11:15:47","","","","1","","","","","","","2","2019-10-01 11:15:47","999","2019-10-01 11:15:47","999","","6","","","","","","","2019-10-02 11:15:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1686/2019","1535","1686","2019","EQ 030 FIQAL","2","11:16:08","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-01 11:16:08","","","","1","","","","","","","2","2019-10-01 11:16:08","999","2019-10-01 11:16:08","999","","6","","","","","","","2019-10-02 11:16:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1687/2019","1535","1687","2019","EQ 013 FIQAL","2","11:20:49","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-30 11:20:49","","","","1","","","","","","","2","2019-09-30 11:20:49","999","2019-09-30 11:20:49","999","","6","","","","","","","2019-10-02 11:20:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1688/2019","1535","1688","2019","EQ 013 FIQAL","2","11:21:31","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-30 11:21:31","","","","1","","","","","","","2","2019-09-30 11:21:31","999","2019-09-30 11:21:31","999","","6","","","","","","","2019-10-02 11:21:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1689/2019","1535","1689","2019","EQ 004 LESEM","2","11:31:13","1","7","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-04 11:31:13","","","","1","","","","","","","7","2019-09-04 11:31:13","999","2019-09-04 11:31:13","999","","6","","","","","","","2019-10-02 11:31:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2019","497","28","2019","CR 1806","4","11:34:38","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-10-02 11:34:38","241","2019-10-02 11:34:38","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1690/2019","1535","1690","2019","EQ 058 MICOL","2","14:09:33","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 14:09:33","","","","1","","","","","","","3","2019-08-28 14:09:33","999","2019-08-28 14:09:33","999","CT 2019-10060 MA  eq058micol.pdf","6","","","","","","","2019-10-02 14:09:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1691/2019","1535","1691","2019","EQ 059 MICOL","2","14:15:54","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 14:15:54","","","","1","","","","","","","3","2019-08-28 14:15:54","999","2019-08-28 14:15:54","999","CT 2019-10061 MA  eq059micol.pdf","6","","","","","","","2019-10-02 14:15:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1692/2019","1535","1692","2019","EQ 076 MICOL","2","14:19:14","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 14:19:14","","","","1","","","","","","","3","2019-08-28 14:19:14","999","2019-08-28 14:19:14","999","CT 2019-10062 MA  eq076micol.pdf","6","","","","","","","2019-10-02 14:19:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1693/2019","1535","1693","2019","EQ 006 LRJBA","2","14:23:15","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 14:23:15","","","","1","","","","","","","1","2019-08-21 14:23:15","999","2019-08-21 14:23:15","999","CT 2019-10040 SM  eq006lrjba.pdf","6","","","","","","","2019-10-02 14:23:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4026/2019","3676","4026","2019","AIHE0200","2","14:27:09","1","3","0","0","27","sala 110","18662","0","0","0","0","0","1","1","5","1","50","","7","","","","1","4","2019-10-02 14:27:00","2019-11-14 14:51:00","","","1","0.00","","","<p>Realizado a troca do manifold completo. Realizado teste fluhs; prime wash zones; wash zone 2 check; wash zone 1 check; realizados controles e liberado para uso.</p>","","","3","2019-10-02 14:27:09","27","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-18","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1694/2019","1535","1694","2019","EQ 011 BACTO","2","14:41:02","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-29 14:41:02","","","","1","","","","","","","10","2019-07-29 14:41:02","999","2019-07-29 14:41:02","999","","6","","","","","","","2019-10-02 14:41:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1695/2019","1535","1695","2019","EQ 025 LACCH","2","15:03:46","6","66","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-22 15:03:46","","","","1","","","","","","","66","2019-08-22 15:03:46","999","2019-08-22 15:03:46","999","","6","","","","","","","2019-10-02 15:03:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1696/2019","1535","1696","2019","EQ 025 LACCH","2","15:04:13","6","66","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-22 15:04:13","","","","1","","","","","","","66","2019-08-22 15:04:13","999","2019-08-22 15:04:13","999","CT 2019-10041 SM  eq025lacch.pdf","6","","","","","","","2019-10-02 15:04:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1697/2019","1535","1697","2019","EQ 056 LACRI","2","15:19:56","2","69","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-24 15:19:56","","","","1","","","","","","","69","2019-07-24 15:19:56","999","2019-07-24 15:19:56","999","7758 - Relat CSB EQ056LACRI  sig.pdf","6","","","","","","","2019-10-02 15:19:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("420/2019","2239","420","2019","UNV-CMR0024","4","15:24:07","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 15:43:00","","","1","","","","","","","42","2019-10-02 15:24:07","234","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("421/2019","2239","421","2019","UNV-FRE0010","4","15:40:34","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-29 12:31:00","","","1","","","","","","","42","2019-10-02 15:40:34","234","2019-10-29 00:00:00","387","","6","","2019-10-29","2019-10-29","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1698/2019","1535","1698","2019","EQ 080 MICOL","2","17:28:41","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-02 17:28:41","","","","1","","","","","","","3","2019-10-02 17:28:41","999","2019-10-02 17:28:41","999","","6","","","","","","","2019-10-02 17:28:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1699/2019","1535","1699","2019","EQ 080 MICOL","2","17:29:10","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-02 17:29:10","","","","1","","","","","","","3","2019-10-02 17:29:10","999","2019-10-02 17:29:10","999","","6","","","","","","","2019-10-02 17:29:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1700/2019","1535","1700","2019","EQ 014 FIQAL","2","17:31:28","1","2","0","0","91","EQ 014 Fiqal","47743","0","0","0","0","0","1","1","1","1","69","","202","","91","","","","2019-10-02 17:31:00","","","","2","","","","","","","2","2019-10-02 17:31:28","91","2019-10-02 17:31:28","91","","3","","","","91","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1701/2019","1535","1701","2019","EQ 045 FIQAL","2","17:37:13","1","2","0","0","91","EQ 045 FIQAL","47743","0","0","0","0","0","0","1","1","1","","","202","","91","","","","2019-10-02 17:37:00","","","","2","","","","","","","2","2019-10-02 17:37:13","91","2019-10-02 17:37:13","91","","3","","","","91","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1702/2019","1535","1702","2019","EQ 010 FIQAL","2","17:54:32","1","2","0","0","91","EQ 010 FIQAL","47743","0","0","0","0","0","1","1","1","1","62","","202","","91","","","","2019-10-02 17:54:00","","","","2","","","","","","","2","2019-10-02 17:54:32","91","2019-10-02 17:54:32","91","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1703/2019","1535","1703","2019","EQ 003 DTROP","2","18:08:52","1","12","0","0","227","","","0","0","0","0","0","1","1","1","1","62","","101","","84","","","","2019-10-02 18:08:00","2019-10-30 10:32:00","","","1","0.00","","","","","","12","2019-10-02 18:08:52","227","2020-01-10 00:00:00","101","","4","","","","84","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1704/2019","1535","1704","2019","EQ 010 LESEM","2","08:49:49","1","7","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-04 08:49:49","","","","1","","","","","","","7","2019-09-04 08:49:49","999","2019-09-04 08:49:49","999","","6","","","","","","","2019-10-03 08:49:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4027/2019","3676","4027","2019","AIHE0124","2","09:45:59","1","41","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-05 09:45:59","","","","1","","","","","","","41","2019-09-05 09:45:59","999","2019-09-05 09:45:59","999","AIHE0124 - Lamev - 09-2019.pdf","6","","","","","","","2019-10-03 09:45:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4028/2019","3676","4028","2019","AIHE0124","2","09:52:02","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-05 09:52:02","","","","1","","","","","","","41","2019-09-05 09:52:02","999","2019-09-05 09:52:02","999","AIHE0124 - PerkinElmer - 09-2019.pdf","6","","","","","","","2019-10-03 09:52:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4029/2019","3676","4029","2019","AIHE0120","2","09:54:14","1","41","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-03 09:54:14","","","","1","","","","","","","41","2019-09-03 09:54:14","999","2019-09-03 09:54:14","999","AIHE0120 - PerkinElmer - 09-2019.pdf","6","","","","","","","2019-10-03 09:54:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4030/2019","3676","4030","2019","AIHE0038","2","10:06:46","1","33","0","0","258","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-30 10:06:46","","","","1","","","","","","","33","2019-09-30 10:06:46","999","2019-09-30 10:06:46","999","AIHE0038 - CEI - 09-19.pdf","6","","","","","","","2019-10-03 10:06:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1705/2019","1535","1705","2019","EQ 091 MEIOS","2","11:06:05","1","27","0","0","85","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-03 11:06:05","","","","1","","","","","","","27","2019-10-03 11:06:05","999","2019-10-03 11:06:05","999","","6","","","","","","","2019-10-03 11:06:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1706/2019","1535","1706","2019","EQ 095 BIMOL","2","11:21:15","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-02 11:21:15","","","","1","","","","","","","4","2019-08-02 11:21:15","999","2019-08-02 11:21:15","999","","6","","","","","","","2019-10-03 11:21:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2019","752","16","2019","150344","4","12:17:43","21","38","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","38","2019-10-03 12:17:43","262","2019-10-03 12:17:43","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("422/2019","2239","422","2019","UNV-CAM003","4","12:44:07","22","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-30 11:20:00","","","1","","","","","","","42","2019-10-03 12:44:07","234","2019-10-30 00:00:00","387","","6","","2019-10-30","2019-10-30","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4031/2019","3676","4031","2019","AIHE0152","2","13:46:48","1","7","8","9","47","chamado simens","18655","0","0","0","0","0","1","1","5","1","43","","6","","","","1","11","2019-10-03 13:46:00","2019-10-14 15:44:00","","","1","0.00","","","<p>Substitudo agulha pelo usurio . Equipamento liberado para uso.</p>","","","7","2019-10-03 13:46:48","47","2019-10-14 00:00:00","6","","6","","2019-10-14","2019-10-04","47","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4032/2019","3676","4032","2019","AIHE0180","2","13:48:57","1","7","8","9","47","chamado simens","18655","0","0","0","0","0","0","1","5","1","43","","6","","","508100503318","1","","2019-10-03 13:48:00","2019-10-14 10:52:00","","","0","0.00","","","<p>Substitudo impressora. Testes ok. Equipamento liberado.</p>","","","7","2019-10-03 13:48:57","47","2019-10-14 00:00:00","6","","5","","2019-10-14","2019-10-07","47","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1707/2019","1535","1707","2019","EQ 030 FIQAL","4","17:01:46","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-30 15:03:00","","","1","","","","","","","2","2019-10-03 17:01:46","202","2019-10-30 00:00:00","101","","6","","2019-10-30","2019-11-20","84","<p>A qualificao no foi realizada nos 3 pontos solicitados. Foi realizada a 525 C e 550 C e no foi realizada a 450C.</p>\n<p>Porem como no momento no estamos realizando anlise que necessita est temperatura iremos aceitar o relatrio.</p>\n<p>Patricia</p>","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1708/2019","1535","1708","2019","EQ 023 LACRI","4","17:13:54","1","31","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","31","2019-10-03 17:13:54","189","2019-10-03 17:13:54","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1709/2019","1535","1709","2019","EQ 032 LACRI","4","17:21:44","1","31","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","31","2019-10-03 17:21:44","189","2019-10-03 17:21:44","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1710/2019","1535","1710","2019","EQ 096 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-10-04 01:00:02","","","","2","","","","","","","4","2019-10-04 01:00:02","999","2019-10-04 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4033/2019","3676","4033","2019","TICHE0031","2","01:00:03","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-10-04 01:00:03","2019-11-11 16:09:29","","","1","","","","","","","4","2019-10-04 01:00:03","999","2019-11-11 00:00:00","7","","6","","2019-11-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1711/2019","1535","1711","2019","EQ 057 AGUAM","2","08:57:24","1","6","0","0","222","","47745","0","0","0","0","0","1","1","1","1","62","","101","","89","","0","","2019-10-04 08:57:00","2019-10-07 15:02:00","","","1","0.00","","","<p>Troca de ventuinha. OK para uso.</p>","","","6","2019-10-04 08:57:24","222","2019-10-10 00:00:00","101","","6","","2019-10-10","","89","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1712/2019","1535","1712","2019","EQ 059 MEIOS","2","10:45:56","1","27","0","0","85","UO MEIOS","7748","0","0","0","0","0","0","1","1","1","59","","101","","","","","","2019-10-04 10:45:00","2019-10-30 10:37:52","","","2","0.00","","","","","","27","2019-10-04 10:45:56","85","2019-10-30 00:00:00","101","","4","","","","85","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1713/2019","1535","1713","2019","EQ 057 LACRI","4","11:36:31","2","78","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","78","2019-10-04 11:36:31","189","2019-10-04 11:36:31","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4034/2019","3676","4034","2019","AIHE0197","2","11:56:57","1","39","0","0","41","","18674","0","0","0","0","0","1","1","5","1","5","","6","","","69613","1","5","2019-10-04 11:56:00","2019-10-11 11:25:00","","","1","0.00","","","<p>Realizado manuteno conforme relatrio anexo. Equipamento liberado para uso.</p>","","","39","2019-10-04 11:56:57","41","2019-10-15 00:00:00","300","","6","","2019-10-15","2019-10-11","42","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("82/2019","291","82","2019","FPS 6591","4","12:57:23","1","12","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 09:24:00","","","1","","","","","","","12","2019-10-04 12:57:23","256","2019-10-22 00:00:00","302","","6","","2019-10-22","2019-10-22","302","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("83/2019","291","83","2019","FPS 7877","4","13:07:44","1","12","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 09:43:00","","","1","","","","","","","12","2019-10-04 13:07:44","256","2019-10-22 00:00:00","399","","6","","2019-10-22","2019-10-22","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1148/2018","1535","1148","2018","EQ 022 DTROP","2","15:32:30","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-08 15:32:30","","","","1","","","","","","","12","2018-10-08 15:32:30","999","2018-10-08 15:32:30","999","","6","","","","","","","2019-10-04 15:32:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1149/2018","1535","1149","2018","EQ 022 DTROP","2","15:33:16","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-08 15:33:16","","","","1","","","","","","","12","2018-10-08 15:33:16","999","2018-10-08 15:33:16","999","CT-R 2018-0369 TS  eq022dtrop  sig.PDF","6","","","","","","","2019-10-04 15:33:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1150/2018","1535","1150","2018","EQ 023 DTROP","2","15:38:15","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-08 15:38:15","","","","1","","","","","","","12","2018-10-08 15:38:15","999","2018-10-08 15:38:15","999","","6","","","","","","","2019-10-04 15:38:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1151/2018","1535","1151","2018","EQ 023 DTROP","2","15:38:44","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-08 15:38:44","","","","1","","","","","","","12","2018-10-08 15:38:44","999","2018-10-08 15:38:44","999","CT-R 2018-0367 TS  eq023dtrop.PDF","6","","","","","","","2019-10-04 15:38:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1152/2018","1535","1152","2018","EQ 035 DTROP","2","15:40:05","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-08 15:40:05","","","","1","","","","","","","12","2018-10-08 15:40:05","999","2018-10-08 15:40:05","999","","6","","","","","","","2019-10-04 15:40:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1153/2018","1535","1153","2018","EQ 035 DTROP","2","15:40:29","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-08 15:40:29","","","","1","","","","","","","12","2018-10-08 15:40:29","999","2018-10-08 15:40:29","999","CT-R 2018-0372 TS  eq035drtop.PDF","6","","","","","","","2019-10-04 15:40:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4035/2019","3676","4035","2019","AIHE0196","2","15:46:31","1","11","0","0","19","","18649","0","0","0","0","0","0","1","5","1","10","","6","",""," 01880930","1","21","2019-10-04 15:46:00","2019-10-14 10:28:58","","","6","0.00","","","","","","11","2019-10-04 15:46:31","19","2019-10-14 00:00:00","6","","4","2019-10-14","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4036/2019","3676","4036","2019","QIHE1052","2","16:25:37","1","9","0","0","7","","","0","0","0","0","0","1","5","5","5","48","","7","","","68646","1","5","2019-10-04 16:25:00","2019-10-04 16:31:00","","","1","0.00","","","<p>Retirado equipamento devido ao fim do contrato.</p>","","","9","2019-10-04 16:25:37","7","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-07","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4037/2019","3676","4037","2019","TIHE0561","2","17:04:38","1","17","0","0","240","Estoque Almoxarifado","18703","0","0","0","0","0","0","1","1","1","49","","338","","","","","","2019-10-04 17:04:00","2019-10-10 09:26:00","","","1","0.00","","","<p>Foi realocado a fiao e realizado uma nova fixao do excesso do fio do sensor.</p>","","","17","2019-10-04 17:04:38","240","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-10","240","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1714/2019","1535","1714","2019","EQ 103 BIMOL","2","01:00:02","1","4","","","386","","","0","0","0","0","0","","7","","7","","","101","","","","0","0","2019-10-05 01:00:00","","","","2","0.00","","","","","","4","2019-10-05 01:00:02","999","2019-10-05 01:00:02","999","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4038/2019","3676","4038","2019","CXST/SU04PRO","2","01:00:03","1","44","","","146","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-10-05 01:00:00","2019-11-05 15:56:00","","","1","0.00","","","","","","44","2019-10-05 01:00:03","999","2019-11-16 00:00:00","6","","6","","2019-11-05","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4039/2019","3676","4039","2019","QIHE1211","2","09:57:27","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-02 09:57:27","","","","1","","","","","","","9","2019-10-02 09:57:27","999","2019-10-02 09:57:27","999","QIHE1211 - JP - 10-2019.pdf","6","","","","","","","2019-10-05 09:57:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4040/2019","3676","4040","2019","QIHE1040","2","16:12:01","1","9","0","0","23","","18761","0","0","0","0","0","1","1","5","1","43","","6","","","70236","1","5","2019-10-05 16:12:00","2019-10-07 10:08:00","","","1","0.00","","","<p>Ver relatorio anexo</p>","","","9","2019-10-05 16:12:01","23","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-14","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4041/2019","3676","4041","2019","QIHE1209","2","16:15:33","1","9","9","10","23","","18761","0","0","0","0","0","1","1","5","1","43","","6","","","070/19","1","26","2019-10-05 16:15:00","2019-10-07 10:14:00","","","1","0.00","","","<p>Segue relatrio anexo.</p>","","","9","2019-10-05 16:15:33","23","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-08","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","419","12","2019","IM-128","4","10:04:13","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-10-07 10:04:13","235","2019-10-07 10:04:13","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1715/2019","1535","1715","2019","EQ 082 AGUAM","2","10:49:00","1","6","0","0","222","","47745","0","0","0","0","0","1","1","1","1","52","","189","","89","","","","2019-10-07 10:49:00","2019-10-07 17:39:00","","","3","0.00","","","<ol>\n<li>Feito verificaes de vazamento, funcionamento de ventiladores e limpeza de filtros.</li>\n<li>feito verificaes de funcionamento dos compressores, porm no  possvel quantificar a eficincia sem abrir o circuto frigorfico.</li>\n</ol>","","","6","2019-10-07 10:49:00","222","2019-10-07 00:00:00","189","","4","2019-10-08","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2019","176","32","2019","183821","4","11:56:08","1","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-06 14:16:00","","","1","","","","","","","4","2019-10-07 11:56:08","296","2020-02-06 00:00:00","399","","6","","2020-02-06","2020-02-06","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2019","176","33","2019","234657","4","12:17:35","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:19:00","","","1","","","","","","","1","2019-10-07 12:17:35","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2019","176","34","2019","258877","4","12:27:30","1","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 15:18:00","","","1","","","","","","","5","2019-10-07 12:27:30","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4042/2019","3676","4042","2019","AIHE0151","2","12:37:37","1","3","0","0","25","","18662","0","0","0","0","0","1","1","1","1","50","","7","","","","","","2019-10-07 12:37:00","2019-10-08 14:40:00","","","0","0.00","","","<p>Substituido probe e sensor da WZ2 PROBE 1. Liberado para uso.</p>","","","3","2019-10-07 12:37:37","25","2019-10-08 00:00:00","7","","5","","2019-10-08","2019-10-14","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2019","176","35","2019","184090","4","12:47:01","1","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:08:00","","","1","","","","","","","4","2019-10-07 12:47:01","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4043/2019","3676","4043","2019","WIHE0048","2","12:50:17","1","38","0","0","148","Coleta interna","18706","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-10-07 12:50:00","2019-10-07 15:13:00","","","1","0.00","","","<p>Realizado a troca da bandeja e ajuste da balana.</p>","","","38","2019-10-07 12:50:17","148","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-07","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2019","176","36","2019","222326","4","13:09:10","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:24:00","","","1","","","","","","","6","2019-10-07 13:09:10","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2019","176","37","2019","234680","4","13:22:47","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:27:00","","","1","","","","","","","6","2019-10-07 13:22:47","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4044/2019","3676","4044","2019","QIHE1067","2","14:05:35","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-02 14:05:35","","","","1","","","","","","","9","2019-10-02 14:05:35","999","2019-10-02 14:05:35","999","QIHE1067 - JP - 10-2019.pdf","6","","","","","","","2019-10-07 14:05:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1716/2019","1535","1716","2019","EQ 087 MEIOS","2","16:45:12","1","27","0","0","85","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-17 16:45:12","","","","1","","","","","","","27","2019-05-17 16:45:12","999","2019-05-17 16:45:12","999","CT-R 2019-0005 SM.PDF","6","","","","","","","2019-10-07 16:45:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4045/2019","3676","4045","2019","32/11444","2","10:33:31","1","21","0","0","332","","18648","0","0","0","0","0","1","1","","1","11","","300","","","","","","2019-10-08 10:33:00","2019-10-08 15:02:00","","","1","0.00","","","<p>Realizado a troca do cabo.</p>","","","21","2019-10-08 10:33:31","332","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-08","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","2587","5","2019","030408095","4","11:46:55","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-10-08 11:46:55","281","2019-10-08 11:46:55","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4046/2019","3676","4046","2019","AIHC0020","2","13:42:13","1","1","0","0","105","","17003","0","0","0","0","0","1","5","5","5","48","","7","","","","","","2019-10-08 13:42:00","2019-11-14 14:13:00","","","1","0.00","","","<p>Equipamento desinstalado.</p>","","","1","2019-10-08 13:42:13","105","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-19","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1717/2019","1535","1717","2019","EQ 094 BIMOL","2","14:16:37","1","4","0","0","207","","47724","0","0","0","0","0","1","1","1","1","62","","101","","386","","","","2019-10-08 14:16:00","2020-01-09 16:11:00","","","1","0.00","","","","","","4","2019-10-08 14:16:37","207","2020-01-14 00:00:00","101","","6","","2020-01-14","","386","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("84/2019","291","84","2019","FPS 3858","4","15:19:25","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 09:44:00","","","1","","","","","","","2","2019-10-08 15:19:25","256","2019-10-22 00:00:00","399","","6","","2019-10-22","2019-10-22","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("85/2019","291","85","2019","FPS 3921","4","15:41:56","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 10:07:00","","","1","","","","","","","1","2019-10-08 15:41:56","256","2019-10-22 00:00:00","399","","6","","2019-10-22","2019-10-22","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","3869","1","2019","28772","4","16:32:48","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-10-08 16:32:48","235","2019-10-08 16:32:48","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","3869","2","2019","100.001.002.747","4","16:45:16","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-10-08 16:45:16","235","2019-10-08 16:45:16","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4047/2019","3676","4047","2019","TIHE0448","2","07:25:47","1","9","","","23","","18712 / 18761","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-10-09 07:25:00","2019-10-09 16:16:00","","","1","0.00","","","<p>Realizado a cola do suporte do sensor.</p>","","","9","2019-10-09 07:25:47","23","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-14","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1718/2019","1535","1718","2019","EQ 026 BIMOL","2","09:46:47","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-03 09:46:47","","","","1","","","","","","","4","2019-09-03 09:46:47","999","2019-09-03 09:46:47","999","CT-R 2019-1362 CL  eq026bimol.PDF","6","","","","","","","2019-10-09 09:46:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1719/2019","1535","1719","2019","EQ 026 MICAL","2","11:00:35","1","20","0","0","219","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-08 11:00:35","","","","1","","","","","","","20","2019-10-08 11:00:35","999","2019-10-08 11:00:35","999","","6","","","","","","","2019-10-09 11:00:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1720/2019","1535","1720","2019","EQ 027 MICAL","2","11:01:24","1","20","0","0","219","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-08 11:01:24","","","","1","","","","","","","20","2019-10-08 11:01:24","999","2019-10-08 11:01:24","999","","6","","","","","","","2019-10-09 11:01:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4048/2019","3676","4048","2019","CXST/PI05PRO","2","11:49:31","1","15","0","0","62","Eugenia","34338992","0","0","0","0","0","1","1","2","1","22","","300","","","","","","2019-10-09 11:49:00","2019-10-17 13:29:00","","","1","0.00","","","<p>Realizado a troca das etiquetas.</p>","","","15","2019-10-09 11:49:31","62","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-17","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("423/2019","2239","423","2019","PRV-CAM003","4","11:53:30","18","111","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-07 11:22:00","","","1","","","","","","","111","2019-10-09 11:53:30","235","2019-11-07 00:00:00","387","","6","","2019-11-07","2019-11-07","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("424/2019","2239","424","2019","PRV-FRE006","4","12:14:13","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-07 11:25:00","","","1","","","","","","","27","2019-10-09 12:14:13","235","2019-11-07 00:00:00","387","","6","","2019-11-07","2019-11-07","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1721/2019","1535","1721","2019","EQ 010 DTROP","2","13:29:53","1","12","0","0","227","","","0","0","0","0","0","1","1","1","1","62","","101","","208","","0","","2019-10-09 13:29:00","2019-10-10 17:10:00","","","1","0.00","","","","","","12","2019-10-09 13:29:53","227","2019-10-10 00:00:00","101","","4","","","","208","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2019","204","5","2019","0701009","4","14:34:29","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-10-09 14:34:29","296","2019-10-09 14:34:29","296","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4049/2019","3676","4049","2019","AIHE0196","2","15:43:21","1","11","0","0","20","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-23 15:43:21","","","","1","","","","","","","11","2019-09-23 15:43:21","999","2019-09-23 15:43:21","999","AIHE0196 - BioRad - 09-2019 - C.pdf","6","","","","","","","2019-10-09 15:43:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1722/2019","1535","1722","2019","EQ 008 LACSMO","2","15:51:08","9","59","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-24 15:51:08","","","","1","","","","","","","59","2019-09-24 15:51:08","999","2019-09-24 15:51:08","999","","6","","","","","","","2019-10-09 15:51:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1723/2019","1535","1723","2019","EQ 008 LACSMO","2","15:52:22","9","59","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-24 15:52:22","","","","1","","","","","","","59","2019-09-24 15:52:22","999","2019-09-24 15:52:22","999","CT 2019-10046 SM  eq008lacsmo.pdf","6","","","","","","","2019-10-09 15:52:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1724/2019","1535","1724","2019","EQ 028 LACRI","2","16:01:33","1","31","0","0","318","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-25 16:01:33","","","","1","","","","","","","31","2019-09-25 16:01:33","999","2019-09-25 16:01:33","999","CT 2019-10076 MA  eq028lacri.pdf","6","","","","","","","2019-10-09 16:01:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1725/2019","1535","1725","2019","EQ 051 LACRI","2","16:04:07","1","31","0","0","318","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-25 16:04:07","","","","1","","","","","","","31","2019-09-25 16:04:07","999","2019-09-25 16:04:07","999","CT 2019-10077 MA  eq051lacri.pdf","6","","","","","","","2019-10-09 16:04:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1726/2019","1535","1726","2019","EQ 037 LACRI","2","16:10:16","2","75","0","0","318","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-24 16:10:16","","","","1","","","","","","","75","2019-09-24 16:10:16","999","2019-09-24 16:10:16","999","","6","","","","","","","2019-10-09 16:10:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1727/2019","1535","1727","2019","EQ 037 LACRI","2","16:10:40","2","75","0","0","318","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-24 16:10:40","","","","1","","","","","","","75","2019-09-24 16:10:40","999","2019-09-24 16:10:40","999","CT 2019-10074 MA  eq037lacri.pdf","6","","","","","","","2019-10-09 16:10:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1728/2019","1535","1728","2019","EQ 058 LACRI","2","16:35:27","2","69","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-25 16:35:27","","","","1","","","","","","","69","2019-09-25 16:35:27","999","2019-09-25 16:35:27","999","CT 2019-10075 MA  eq058lacri.pdf","6","","","","","","","2019-10-09 16:35:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4050/2019","3676","4050","2019","TIHE0571","2","17:05:17","1","25","3","3","246","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-12 17:05:17","","","","1","","","","","","","25","2019-09-12 17:05:17","999","2019-09-12 17:05:17","999","TIHE0571-70772 Testo.PDF","6","","","","","","","2019-10-09 17:05:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4051/2019","3676","4051","2019","AIHE0146","2","17:39:17","1","3","0","0","38","","18662","0","0","0","0","0","1","1","1","1","45","","7","","","","","","2019-10-09 17:39:00","2019-10-10 09:31:00","","","1","0.00","","","<p>Usurio realizou ajustes nos conectores da Solenoid.Realizados testes e liberado para uso.</p>","","","3","2019-10-09 17:39:17","38","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-14","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1729/2019","1535","1729","2019","EQ 014 TUBER","2","08:18:36","1","24","0","0","210","","","0","0","0","0","0","1","1","1","1","62","","101","","210","","","","2019-10-10 08:18:00","2020-03-06 10:54:00","","","1","0.00","","","","","","24","2019-10-10 08:18:36","210","2020-03-06 00:00:00","101","","6","","2020-03-06","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1730/2019","1535","1730","2019","EQ 064 AGUAM","2","09:09:48","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-02 09:09:48","","","","1","","","","","","","6","2019-10-02 09:09:48","999","2019-10-02 09:09:48","999","CT-R 2019-1381 CL  eq064 aguam.PDF","6","","","","","","","2019-10-10 09:09:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1731/2019","1535","1731","2019","IL 049 FQMED","2","09:20:00","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-02 09:20:00","","","","1","","","","","","","9","2019-10-02 09:20:00","999","2019-10-02 09:20:00","999","CT-R 2019-1489 CL  il049fqmed.PDF","6","","","","","","","2019-10-10 09:20:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1732/2019","1535","1732","2019","IL 016 FQMED","2","09:21:13","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-02 09:21:13","","","","1","","","","","","","9","2019-10-02 09:21:13","999","2019-10-02 09:21:13","999","CT-R 2019-1490 CL  il016fqmed.PDF","6","","","","","","","2019-10-10 09:21:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1733/2019","1535","1733","2019","EQ 040 TUBER","2","09:22:27","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-30 09:22:27","","","","1","","","","","","","24","2019-09-30 09:22:27","999","2019-09-30 09:22:27","999","CT-R 2019-1494 CL  eq040tuber.PDF","6","","","","","","","2019-10-10 09:22:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1734/2019","1535","1734","2019","IL 050 FQMED","2","09:23:22","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-02 09:23:22","","","","1","","","","","","","9","2019-10-02 09:23:22","999","2019-10-02 09:23:22","999","CT-R 2019-1502 CL  il050fqmed.PDF","6","","","","","","","2019-10-10 09:23:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1735/2019","1535","1735","2019","IL 051 FQMED","2","09:24:30","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-02 09:24:30","","","","1","","","","","","","9","2019-10-02 09:24:30","999","2019-10-02 09:24:30","999","CT-R 2019-1503 CL  il051fqmed.PDF","6","","","","","","","2019-10-10 09:24:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1736/2019","1535","1736","2019","EQ 126 MICRA","2","10:02:35","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-02 10:02:35","","","","1","","","","","","","8","2019-07-02 10:02:35","999","2019-07-02 10:02:35","999","","6","","","","","","","2019-10-10 10:02:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1737/2019","1535","1737","2019","EQ 126 MICRA","2","10:03:15","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-04 10:03:15","","","","1","","","","","","","8","2019-10-04 10:03:15","999","2019-10-04 10:03:15","999","","6","","","","","","","2019-10-10 10:03:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("425/2019","2239","425","2019","PRV-CMR0016","4","10:09:08","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 15:47:00","","","1","","","","","","","27","2019-10-10 10:09:08","234","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("426/2019","2239","426","2019","PRV-CAM001","4","10:22:25","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 15:51:00","","","1","","","","","","","27","2019-10-10 10:22:25","234","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("427/2019","2239","427","2019","PRV-CMR0014","4","10:47:09","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 10:16:00","","","1","","","","","","","27","2019-10-10 10:47:09","234","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("428/2019","2239","428","2019","PRV-FRE007","4","11:09:42","18","28","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-14 15:31:00","","","1","","","","","","","28","2019-10-10 11:09:42","234","2020-02-14 00:00:00","387","","6","","2020-02-14","2020-02-14","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","1158","10","2019","352537","4","11:35:39","1","13","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","13","2019-10-10 11:35:39","233","2019-10-10 11:35:39","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4052/2019","3676","4052","2019","WIHE0047","2","14:03:33","1","38","0","0","112","Equipamento encontra-se na rea de coleta interna","18706","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-10-10 14:03:00","2019-10-15 11:47:00","","","1","0.00","","","<p>No foi localizado defeito no equipamento.</p>","","","38","2019-10-10 14:03:33","112","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-15","421","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4053/2019","3676","4053","2019","WIHE0050","2","14:09:37","1","38","0","0","313","Sala administrativa da coleta interna","18706","0","0","0","0","0","1","1","1","1","50","","300","","","","","","2019-10-10 14:09:00","2019-10-15 13:13:00","","","1","0.00","","","<p>Foi realizada ajuste na bandeja.</p>","","","38","2019-10-10 14:09:37","313","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-15","421","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1738/2019","1535","1738","2019","EQ 036 BACTO","2","15:01:39","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-08 15:01:39","","","","1","","","","","","","10","2019-10-08 15:01:39","999","2019-10-08 15:01:39","999","","6","","","","","","","2019-10-10 15:01:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("429/2019","2239","429","2019","PRV-CMR0012","4","15:21:07","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 10:19:00","","","1","","","","","","","27","2019-10-10 15:21:07","234","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4054/2019","3676","4054","2019","TICHC0002","2","10:20:53","1","14","0","0","203","","17246","0","0","0","0","0","1","1","1","1","7","","7","","","","","","2019-10-11 10:20:00","2019-11-14 15:06:00","","","1","0.00","","","<p>Limpeza da conexo do dreno. Liberado para uso</p>","","","14","2019-10-11 10:20:53","203","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-19","109","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4055/2019","3676","4055","2019","TIHE0434","2","10:56:36","1","16","0","0","198","HLA","18728","0","0","0","0","0","0","1","1","1","48","","338","","","","","","2019-10-11 10:56:00","2019-10-15 11:14:00","","","1","0.00","","","<p>Sem defeito</p>","","","16","2019-10-11 10:56:36","198","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-06","12","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4056/2019","3676","4056","2019","TIHE0238","2","10:58:22","1","16","0","0","198","HLA","18728","0","0","0","0","0","0","1","1","1","29","","338","","","","","","2019-10-11 10:58:00","2019-10-14 09:28:00","","","1","0.00","","","<p>Foi regulada a haste de marcao do grfico.</p>","","","16","2019-10-11 10:58:22","198","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-14","10","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1739/2019","1535","1739","2019","EQ 007 AGUAM","2","11:26:30","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-12 11:26:30","","","","1","","","","","","","6","2019-08-12 11:26:30","999","2019-08-12 11:26:30","999","","6","","","","","","","2019-10-11 11:26:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1740/2019","1535","1740","2019","EQ 057 AGUAM","2","11:29:37","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-25 11:29:37","","","","1","","","","","","","6","2019-07-25 11:29:37","999","2019-07-25 11:29:37","999","","6","","","","","","","2019-10-11 11:29:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4057/2019","3676","4057","2019","TIHE0493","2","13:02:51","1","38","","","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","26","","338","","","","","","2019-10-11 13:02:00","2019-10-14 08:44:00","","","1","0.00","","","<p>Trocado a pilha do equipamento e o mesmo voltou ao normal.</p>","","","38","2019-10-11 13:02:51","148","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-15","421","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1741/2019","1535","1741","2019","EQ 059 MICRA","2","13:49:52","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-25 13:49:52","","","","1","","","","","","","8","2019-07-25 13:49:52","999","2019-07-25 13:49:52","999","CT-R 2019-0042 SM  eq059micra.PDF","6","","","","","","","2019-10-11 13:49:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4058/2019","3676","4058","2019","PIHE0082","2","15:31:10","1","49","0","0","54","","18692","0","0","0","0","0","1","1","1","1","1","","300","","","","","","2019-10-11 15:31:00","2019-10-16 13:45:00","","","1","0.00","","","<p>Equipamento calibrado. Liberado para uso.</p>","","","49","2019-10-11 15:31:10","54","2020-01-04 00:00:00","7","","6","","2020-01-04","2020-01-03","54","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1742/2019","1535","1742","2019","EQ 057 AGUAM","2","15:43:22","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-04 15:43:22","","","","1","","","","","","","6","2019-10-04 15:43:22","999","2019-10-04 15:43:22","999","","6","","","","","","","2019-10-11 15:43:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1743/2019","1535","1743","2019","EQ 086 MEIOS","2","15:45:02","1","27","0","0","85","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-10 15:45:02","","","","1","","","","","","","27","2019-10-10 15:45:02","999","2019-10-10 15:45:02","999","","6","","","","","","","2019-10-11 15:45:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4059/2019","3676","4059","2019","QIHE1209","2","09:05:23","1","9","9","10","23","","18761","0","0","0","0","0","1","1","5","1","24","","6","","","071/19","1","26","2019-10-13 09:05:00","2019-10-14 09:55:00","","","1","0.00","","","<p>Segue relatrio anexo.</p>","","","9","2019-10-13 09:05:23","23","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-22","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4060/2019","3676","4060","2019","TIHE0403","2","10:30:49","1","41","0","0","183","","18637","0","0","0","0","0","1","1","1","1","11","","338","","","","","","2019-10-14 10:30:00","2019-10-15 11:03:00","","","1","0.00","","","<p>Encerrada na O.S 4062/2019.</p>","","","41","2019-10-14 10:30:49","183","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-15","190","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1744/2019","1535","1744","2019","EQ 032 MICAL","2","12:09:56","1","20","0","0","219","","36647742","0","0","0","0","0","0","1","1","7","44","","101","","219","","","","2019-10-14 12:09:00","2019-12-19 17:24:00","","","1","0.00","","","<p>Retirado equipamento e realizada a Calibrao.</p>","","","20","2019-10-14 12:09:56","219","2020-01-13 00:00:00","101","","6","","2020-01-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2019","176","38","2019","253145","4","12:11:37","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:37:00","","","1","","","","","","","7","2019-10-14 12:11:37","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2019","176","39","2019","234699","4","12:36:17","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:43:00","","","1","","","","","","","7","2019-10-14 12:36:17","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2019","176","40","2019","253146","4","12:53:57","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:39:00","","","1","","","","","","","7","2019-10-14 12:53:57","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4061/2019","3676","4061","2019","QIHE1207","2","13:21:23","1","9","0","0","23","","18761","0","0","0","0","0","1","1","5","1","24","","6","","","075/19","1","26","2019-10-14 13:21:00","2019-10-14 14:59:00","","","1","0.00","","","<p>Segue relatrio anexo.</p>","","","9","2019-10-14 13:21:23","23","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-22","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4062/2019","3676","4062","2019","TIHE0403","2","14:30:27","1","41","0","0","190","","18637","0","0","0","0","0","1","1","1","1","11","","338","","","","0","","2019-10-14 14:30:00","2019-10-15 11:01:00","","","1","0.00","","","<p>Foi localizado um cabo de comando em mau contato. Sendo assim, o mesmo foi conectado corretamente.</p>","","","41","2019-10-14 14:30:27","190","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-15","190","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1745/2019","1535","1745","2019","EQ 053 SEADI","2","14:53:49","1","17","0","0","96","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 14:53:49","","","","1","","","","","","","17","2019-07-31 14:53:49","999","2019-07-31 14:53:49","999","","6","","","","","","","2019-10-14 14:53:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1746/2019","1535","1746","2019","EQ 057 AGUAM","2","15:49:22","1","6","0","0","223","Camara de refrigerao","47745","0","0","0","0","0","1","1","1","1","62","","101","","223","","","","2019-10-14 15:49:00","2019-10-29 09:52:00","","","1","0.00","","","<p>Feito verificacoes de funcionamento em ventiladores, compressor, controlador e comando eletro eletronico.</p>\n<p>Nada foi encontrado de anormal. Equipamento permaneceu ligado em funcionamento normal por 96 horas.</p>","","","6","2019-10-14 15:49:22","223","2019-11-20 00:00:00","101","","6","","2019-11-20","","223","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2019","176","41","2019","253147","4","17:17:00","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:40:00","","","1","","","","","","","7","2019-10-14 17:17:00","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4063/2019","3676","4063","2019","TICHE0036","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-15 01:00:03","2019-12-09 10:27:09","","","1","","","","","","","16","2019-10-15 01:00:03","999","2020-01-10 00:00:00","6","","6","","2019-12-09","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4064/2019","3676","4064","2019","CXHC/PRO05","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-15 01:00:03","2019-11-05 15:29:27","","","1","","","","","","","9","2019-10-15 01:00:03","999","2019-11-16 00:00:00","6","","6","","2019-11-05","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4065/2019","3676","4065","2019","AIHE0203","2","09:00:46","1","3","0","0","26","","18662","0","0","0","0","0","1","1","5","1","5","","6","","","","","","2019-10-15 09:00:00","2019-10-15 10:01:00","","","1","0.00","","","<p>Aberto por engano.</p>","","","3","2019-10-15 09:00:46","26","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-21","39","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","1158","11","2019","107293","4","09:55:51","1","12","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","12","2019-10-15 09:55:51","233","2019-10-15 09:55:51","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1747/2019","1535","1747","2019","EQ 004 MICRA","2","10:14:40","1","8","","","88","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-30 10:14:00","2019-10-15 10:25:00","","","1","","","","","","","8","2019-07-30 10:14:40","999","2019-10-15 00:00:00","101","7903 - CCL -  FL-08172  eq004micra.pdf","6","","2019-10-15","2019-11-18","88","","1","2019-10-15 10:14:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1748/2019","1535","1748","2019","EQ 016 AGUAM","2","10:28:38","1","6","0","0","89","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-30 10:28:38","2019-10-15 10:29:39","","","0","","","","","","","6","2019-07-30 10:28:38","999","2019-10-15 00:00:00","101","7905 - CCL - FL-08179  -  eq016aguam.pdf","5","","2019-10-15","","","","","2019-10-15 10:28:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1749/2019","1535","1749","2019","EQ 001 COMEC","2","10:32:35","1","22","","","280","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 10:32:00","2019-10-15 10:33:00","","","1","","","","","","","22","2019-07-31 10:32:35","999","2019-10-15 00:00:00","101","7906 - CCL  serie 39705145 - eq001comec.pdf","6","","2019-10-15","2019-12-03","280","","1","2019-10-15 10:32:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1750/2019","1535","1750","2019","EQ 135 BIMOL","2","10:35:59","1","4","0","0","386","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 10:35:59","2019-10-15 10:36:44","","","0","","","","","","","4","2019-07-31 10:35:59","999","2019-10-15 00:00:00","101","7908 - CCL -  FL-10421 eq135bimol.pdf","5","","2019-10-15","","","","","2019-10-15 10:35:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1751/2019","1535","1751","2019","EQ 001 TUBER","2","10:39:06","1","24","0","0","80","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 10:39:06","2019-10-15 10:39:41","","","0","","","","","","","24","2019-07-31 10:39:06","999","2019-10-15 00:00:00","101","7909 - CCL- FL-08872 - eq001tuber.pdf","5","","2019-10-15","","","","","2019-10-15 10:39:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1752/2019","1535","1752","2019","EQ 006 TUBER","2","10:41:37","1","24","0","0","80","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 10:41:37","2019-10-15 10:44:09","","","0","","","","","","","24","2019-07-31 10:41:37","999","2019-10-15 00:00:00","101","7910 -CCL -  FL-11140  eq006tuber.pdf","5","","2019-10-15","","","","","2019-10-15 10:41:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1753/2019","1535","1753","2019","EQ 010 BACTO","2","10:47:46","1","10","0","0","81","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 10:47:46","2020-02-28 10:43:26","","","1","","","","","","","10","2019-07-31 10:47:46","999","2020-02-28 00:00:00","396","7911 - CCL- FL-08771  eq010bacto.pdf","6","","2020-02-28","","","","","2019-10-15 10:47:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1754/2019","1535","1754","2019","EQ 089 BIMOL","2","10:54:13","1","4","0","0","386","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 10:54:13","2019-10-15 10:54:41","","","0","","","","","","","4","2019-07-31 10:54:13","999","2019-10-15 00:00:00","101","7912 - CCL - FL-12094  eq089bimol.pdf","5","","2019-10-15","","","","","2019-10-15 10:54:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1755/2019","1535","1755","2019","EQ 007 TUBER","2","11:06:17","1","24","0","0","80","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-30 11:06:17","2019-10-15 11:07:00","","","0","","","","","","","24","2019-07-30 11:06:17","999","2019-10-15 00:00:00","101","7940 -CCL - FL-11139  e007tuber.pdf","5","","2019-10-15","","","","","2019-10-15 11:06:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1756/2019","1535","1756","2019","EQ 015 DTROP","2","11:14:50","1","12","0","0","78","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 11:14:50","","","","1","","","","","","","12","2019-07-31 11:14:50","999","2019-07-31 11:14:50","999","7949 -CCL - FL-12093 - eq015dtrop.pdf","6","","","","","","","2019-10-15 11:14:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4067/2019","3676","4067","2019","TIHE0379","2","11:17:10","1","40","0","0","338","","","0","0","0","0","0","1","1","1","1","26","","338","","","19.5763","2","","2019-10-15 11:17:00","2019-10-15 14:25:00","","","1","0.00","","","<p>Foi realizada a troca da bateria. Equipamento liberado para uso.</p>","","","40","2019-10-15 11:17:10","338","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-28","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1757/2019","1535","1757","2019","EQ 015 DTROP","2","11:19:32","1","12","0","0","78","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 11:19:32","2019-10-15 11:20:56","","","0","","","","","","","12","2019-07-31 11:19:32","999","2019-10-15 00:00:00","101","7949 - CCL - FL-12093 - eq015dtrop.pdf","5","","2019-10-15","","","","","2019-10-15 11:19:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1758/2019","1535","1758","2019","EQ 047 BIMOL","2","11:25:34","1","4","0","0","386","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-30 11:25:34","2019-10-15 11:26:01","","","0","","","","","","","4","2019-07-30 11:25:34","999","2019-10-15 00:00:00","101","8080 - CCL - sn 2773 - eq047bimol.pdf","5","","2019-10-15","","","","","2019-10-15 11:25:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1759/2019","1535","1759","2019","EQ 098 LACJO","2","11:39:32","7","57","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-23 11:39:32","2019-11-11 12:36:29","","","1","","","","","","","57","2019-07-23 11:39:32","999","2019-11-11 00:00:00","317","7754 - CCL - 23072019  eq098acjo.pdf","6","","2019-11-11","","","","","2019-10-15 11:39:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1760/2019","1535","1760","2019","EQ 031 LACRI","2","11:44:04","2","72","0","0","318","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-24 11:44:04","2019-10-15 11:44:46","","","0","","","","","","","72","2019-07-24 11:44:04","999","2019-10-15 00:00:00","101","7757 - CCL- 24072019  eq031lacri.pdf","5","","2019-10-15","","","","","2019-10-15 11:44:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1761/2019","1535","1761","2019","EQ 056 LACRI","2","11:50:21","2","69","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-24 11:50:21","2019-10-15 11:50:57","","","0","","","","","","","69","2019-07-24 11:50:21","999","2019-10-15 00:00:00","101","7758 - CCL - 24072019  eq056lacri.pdf","5","","2019-10-15","","","","","2019-10-15 11:50:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1762/2019","1535","1762","2019","EQ 018 LRJBA","2","11:52:10","1","1","0","0","321","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-25 11:52:10","2019-10-15 11:53:17","","","0","","","","","","","1","2019-07-25 11:52:10","999","2019-10-15 00:00:00","101","7759 - CCL  eq018lrjba.pdf","5","","2019-10-15","","","","","2019-10-15 11:52:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("86/2019","291","86","2019","FPS 6621","4","12:04:10","1","16","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 10:09:00","","","1","","","","","","","16","2019-10-15 12:04:10","256","2019-10-22 00:00:00","399","","6","","2019-10-22","2019-10-22","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1763/2019","1535","1763","2019","EQ 024 LACJO","2","12:20:04","7","57","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-23 12:20:04","2019-11-11 12:38:19","","","1","","","","","","","57","2019-07-23 12:20:04","999","2019-11-11 00:00:00","317","7755 - CCL - 23072019  eq024lacjo.pdf","6","","2019-11-11","","","","","2019-10-15 12:20:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("87/2019","291","87","2019","FPS 8274","4","12:33:20","1","23","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:01:00","","","1","","","","","","","23","2019-10-15 12:33:20","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2019-10-22","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("88/2019","291","88","2019","FPS 8577","4","12:48:12","1","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-10-22 10:12:00","","","1","","","","","","","17","2019-10-15 12:48:12","256","2019-10-22 00:00:00","399","","6","","2019-10-22","2019-10-22","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("89/2019","291","89","2019","FPS 8580","4","14:16:48","1","10","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:28:58","","","1","","","","","","","10","2019-10-15 14:16:48","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2019-10-22","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("90/2019","291","90","2019","FPS 9457","4","14:27:38","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:29:00","","","1","","","","","","","2","2019-10-15 14:27:38","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2019-10-22","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","1744","1","2019","EMEL-0241","4","14:51:50","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-10-15 14:51:50","241","2019-10-15 14:51:50","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","1744","2","2019","EMEL-0233","4","14:55:02","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-10-15 14:55:02","241","2019-10-15 14:55:02","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4068/2019","3676","4068","2019","32/05939","2","15:38:34","1","4","0","0","6","","18607","0","0","0","0","0","1","1","4","1","15","","6","","","","2","8","2019-10-15 15:38:00","2019-10-16 09:46:00","","","1","0.00","","","<p>Realizado limpeza da vlvula de expanso e completado carga de gs.</p>","","","4","2019-10-15 15:38:34","6","2019-10-16 00:00:00","6","","6","","2019-10-16","2019-10-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2019","176","42","2019","176346","4","15:43:14","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:45:00","","","1","","","","","","","7","2019-10-15 15:43:14","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-18","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4069/2019","3676","4069","2019","AIHE0200","2","15:47:44","1","3","0","0","38","sala 110","18662","0","0","0","0","0","1","1","5","1","5","","6","","","","","","2019-10-15 15:47:00","2019-10-15 16:10:00","","","27","0.00","","","<p>Segue relatrio anexo. Equipamento liberado para uso.</p>","","","3","2019-10-15 15:47:44","38","2019-10-16 00:00:00","6","","3","2019-10-23","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4070/2019","3676","4070","2019","SICA0011","2","16:47:57","1","46","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-12 16:47:57","","","","1","","","","","","","46","2019-10-12 16:47:57","999","2019-10-12 16:47:57","999","","6","","","","","","","2019-10-15 16:47:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4071/2019","3676","4071","2019","TIPI0066","2","16:49:02","1","15","0","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-12 16:49:02","","","","1","","","","","","","15","2019-10-12 16:49:02","999","2019-10-12 16:49:02","999","","6","","","","","","","2019-10-15 16:49:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4072/2019","3676","4072","2019","TIMG0052","2","16:49:43","1","22","0","0","112","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-12 16:49:43","","","","1","","","","","","","22","2019-10-12 16:49:43","999","2019-10-12 16:49:43","999","","6","","","","","","","2019-10-15 16:49:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4073/2019","3676","4073","2019","TIHE0624","2","16:50:54","1","11","0","0","20","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-12 16:50:54","","","","1","","","","","","","11","2019-10-12 16:50:54","999","2019-10-12 16:50:54","999","","6","","","","","","","2019-10-15 16:50:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4074/2019","3676","4074","2019","TIHE0623","2","16:51:31","1","11","0","0","20","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-12 16:51:31","","","","1","","","","","","","11","2019-10-12 16:51:31","999","2019-10-12 16:51:31","999","","6","","","","","","","2019-10-15 16:51:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4075/2019","3676","4075","2019","TIHE0625","2","16:55:00","1","18","0","0","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-12 16:55:00","","","","1","","","","","","","18","2019-10-12 16:55:00","999","2019-10-12 16:55:00","999","","6","","","","","","","2019-10-15 16:55:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4076/2019","3676","4076","2019","TIHE0622","2","16:55:55","1","18","0","0","142","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-12 16:55:55","","","","1","","","","","","","18","2019-10-12 16:55:55","999","2019-10-12 16:55:55","999","","6","","","","","","","2019-10-15 16:55:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4077/2019","3676","4077","2019","WIPI0008","2","07:43:43","1","15","0","0","68","Coleta (homog + fonte com defeito)","34222019","0","0","0","0","0","1","1","3","1","50","","300","","","4869","2","3","2019-10-16 07:43:00","2019-10-22 12:29:00","","","1","0.00","","","<p>Desativado pelo CEB conforme PTD 4869.</p>","","","15","2019-10-16 07:43:43","68","2019-11-11 00:00:00","7","","6","","2019-11-11","2019-11-11","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("430/2019","2239","430","2019","PRV-CMR0013","4","09:10:50","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-07 11:27:00","","","1","","","","","","","27","2019-10-16 09:10:50","235","2019-11-07 00:00:00","387","","6","","2019-11-07","2019-11-07","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("431/2019","2239","431","2019","PRV-FRE004","4","09:27:58","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-07 11:31:00","","","1","","","","","","","27","2019-10-16 09:27:58","235","2019-11-07 00:00:00","387","","6","","2019-11-07","2019-11-07","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("432/2019","2239","432","2019","PRV-CMR002","4","09:47:22","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 12:00:00","","","1","","","","","","","27","2019-10-16 09:47:22","235","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("433/2019","2239","433","2019","PRV-CMR004","4","10:06:29","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-07 11:34:00","","","1","","","","","","","27","2019-10-16 10:06:29","235","2019-11-07 00:00:00","387","","6","","2019-11-07","2019-11-07","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("434/2019","2239","434","2019","PRV-CMR008","4","11:02:30","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-07 11:13:00","","","1","","","","","","","27","2019-10-16 11:02:30","234","2019-11-07 00:00:00","387","","6","","2019-11-07","2019-11-07","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("435/2019","2239","435","2019","PRV-CMR0010","4","11:40:18","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-07 11:16:00","","","1","","","","","","","27","2019-10-16 11:40:18","234","2019-11-07 00:00:00","387","","6","","2019-11-07","2019-11-07","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("436/2019","2239","436","2019","PRV-FRE002","4","11:59:01","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-07 11:19:00","","","1","","","","","","","27","2019-10-16 11:59:01","234","2019-11-07 00:00:00","387","","6","","2019-11-07","2019-11-07","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4078/2019","3676","4078","2019","TIHC0008","2","12:30:36","1","1","0","0","156","Termmetro","17003","0","0","0","0","0","1","1","1","1","11","","300","","","","","","2019-10-16 12:30:00","2019-10-25 16:14:00","","","1","0.00","","","<p>Termmetro com mau contato no sensor, sem conserto, substitudo pelo termmetro (695). Calibrado. Liberado para uso.</p>","","","1","2019-10-16 12:30:36","156","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-19","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("437/2019","2239","437","2019","PRV-CMR006","4","12:49:24","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-07 11:38:00","","","1","","","","","","","27","2019-10-16 12:49:24","235","2019-11-07 00:00:00","387","","6","","2019-11-07","2019-11-07","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("438/2019","2239","438","2019","PRV-FRE008","4","13:03:10","18","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-07 11:43:00","","","1","","","","","","","27","2019-10-16 13:03:10","235","2019-11-07 00:00:00","387","","6","","2019-11-07","2019-11-07","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2019","176","43","2019","30537","4","14:39:35","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 11:59:00","","","1","","","","","","","1","2019-10-16 14:39:35","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2019","250","18","2019","CQ 357","4","15:00:20","1","12","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","12","2019-10-16 15:00:20","233","2019-10-16 15:00:20","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4079/2019","3676","4079","2019","AIHE0121","2","15:35:51","1","41","5","5","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-14 15:35:51","","","","1","","","","","","","41","2019-10-14 15:35:51","999","2019-10-14 15:35:51","999","AIHE0121 - Qiagen - 10-2019.pdf","6","","","","","","","2019-10-16 15:35:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4080/2019","3676","4080","2019","AIHE0125","2","15:38:47","1","41","5","5","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 15:38:47","","","","1","","","","","","","41","2019-10-15 15:38:47","999","2019-10-15 15:38:47","999","AIHE0125 - Qiagen - 10-2019.pdf","6","","","","","","","2019-10-16 15:38:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4081/2019","3676","4081","2019","CXHC/PRO30","2","08:22:21","1","9","0","0","23","","18761","0","0","0","0","0","0","1","1","1","43","","338","","","","","","2019-10-17 08:22:00","2019-10-23 13:08:00","","","1","0.00","","","<p>Foi realizada a fixao do velcro no termometro.</p>","","","9","2019-10-17 08:22:21","23","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-23","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("439/2019","2239","439","2019","APU-CMR0011","4","10:30:40","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 10:23:00","","","1","","","","","","","31","2019-10-17 10:30:40","234","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4082/2019","3676","4082","2019","TIHE0591","2","10:52:56","1","16","0","0","13","","18728","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-10-17 10:52:00","2019-10-17 14:22:00","","","1","0.00","","","<p>Sendo tratada na O.S.3787/2019.</p>","","","16","2019-10-17 10:52:56","13","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-21","196","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4083/2019","3676","4083","2019","TIHE0600","2","14:04:54","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-04 14:04:54","","","","1","","","","","","","21","2019-10-04 14:04:54","999","2019-10-04 14:04:54","999","","6","","","","","","","2019-10-17 14:04:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4084/2019","3676","4084","2019","TIHE0601","2","14:05:54","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-17 14:05:54","","","","1","","","","","","","9","2019-10-17 14:05:54","999","2019-10-17 14:05:54","999","","6","","","","","","","2019-10-17 14:05:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4085/2019","3676","4085","2019","EIPI0001","2","14:19:04","1","15","0","0","300","","18315","0","0","0","0","0","1","1","3","1","50","","300","","","","","3","2019-10-17 14:19:00","2019-10-22 12:21:00","","","1","0.00","","","<p>Equipamento desativado pelo CEB conformePTD 4859.</p>","","","15","2019-10-17 14:19:04","300","2020-01-27 00:00:00","7","","6","","2020-01-27","2019-01-27","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1764/2019","1535","1764","2019","EQ 086 MEIOS","4","14:47:35","1","27","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 11:29:12","","","1","","","","","","","27","2019-10-17 14:47:35","189","2020-02-13 00:00:00","101","","6","","2020-02-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1765/2019","1535","1765","2019","EQ 086 MEIOS","2","15:01:02","1","27","0","0","85","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-10 15:01:02","","","","1","","","","","","","27","2019-10-10 15:01:02","999","2019-10-10 15:01:02","999","","6","","","","","","","2019-10-17 15:01:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1766/2019","1535","1766","2019","EQ 086 MEIOS","2","15:01:17","1","27","0","0","85","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-10 15:01:17","","","","1","","","","","","","27","2019-10-10 15:01:17","999","2019-10-10 15:01:17","999","","6","","","","","","","2019-10-17 15:01:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4086/2019","3676","4086","2019","XHE0003","2","15:28:16","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-17 15:28:16","","","","1","","","","","","","9","2019-10-17 15:28:16","999","2019-10-17 15:28:16","999","","6","","","","","","","2019-10-17 15:28:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4087/2019","3676","4087","2019","XHE0004","2","16:42:47","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-04 16:42:47","","","","1","","","","","","","21","2019-10-04 16:42:47","999","2019-10-04 16:42:47","999","","6","","","","","","","2019-10-17 16:42:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4088/2019","3676","4088","2019","QIHE1067","2","09:52:54","1","9","0","0","23","","18761","0","0","0","0","0","1","1","5","1","24","","7","","","076/19","1","26","2019-10-18 09:52:00","2019-10-22 10:43:00","","","1","0.00","","","<p>Segue relatrio em anexo.</p>","","","9","2019-10-18 09:52:54","23","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-22","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("91/2019","291","91","2019","FPS 8570","4","10:33:53","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:22:00","","","1","","","","","","","3","2019-10-18 10:33:53","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("92/2019","291","92","2019","FPS 8276","4","10:46:51","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:34:00","","","1","","","","","","","3","2019-10-18 10:46:51","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("440/2019","2239","440","2019","APU-CMR0012","4","11:19:18","20","112","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-07 11:46:00","","","1","","","","","","","112","2019-10-18 11:19:18","235","2019-11-07 00:00:00","387","","6","","2019-11-07","2019-11-07","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4089/2019","3676","4089","2019","SIPI0005","2","11:33:23","1","15","0","0","64","Hemoncleo","","0","0","0","0","0","0","1","3","1","23","","7","","","19.6601","2","3","2019-10-18 11:33:00","2019-11-30 12:37:54","","","23","0.00","","","","","","15","2019-10-18 11:33:23","64","2019-11-30 00:00:00","7","","4","2020-01-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("441/2019","2239","441","2019","APU-FRE0016","4","11:35:48","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-07 11:48:00","","","1","","","","","","","31","2019-10-18 11:35:48","235","2019-11-07 00:00:00","387","","6","","2019-11-07","2019-11-07","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1767/2019","1535","1767","2019","EQ 058 MEIOS","4","11:36:54","1","27","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 11:29:18","","","1","","","","","","","27","2019-10-18 11:36:54","189","2020-02-13 00:00:00","101","","6","","2020-02-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("442/2019","2239","442","2019","APU-CMR0014","4","12:08:28","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-07 11:51:00","","","1","","","","","","","31","2019-10-18 12:08:28","235","2019-11-07 00:00:00","387","","6","","2019-11-07","2019-11-07","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("443/2019","2239","443","2019","APU-FRE0020","4","12:49:23","20","112","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-07 11:54:00","","","1","","","","","","","112","2019-10-18 12:49:23","235","2019-11-07 00:00:00","387","","6","","2019-11-07","2019-11-07","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2010","3678","1","2010","TCHE0001","2","13:51:57","1","18","18","0","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2010-06-08 13:51:57","","","","1","","","","","","","18","2010-06-08 13:51:57","999","2010-06-08 13:51:57","999","TCHE 0001 _ 08-06-10_MP.pdf","6","","","","","","","2019-10-18 13:51:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2015","3678","1","2015","TCHE0001","2","14:00:19","1","18","18","0","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2015-05-09 14:00:19","","","","1","","","","","","","18","2015-05-09 14:00:19","999","2015-05-09 14:00:19","999","TCHE 0001 _ 09-05-15_MP.pdf","6","","","","","","","2019-10-18 14:00:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2017","3678","1","2017","TCHE0001","2","14:02:30","1","18","18","0","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2017-09-09 14:02:30","","","","1","","","","","","","18","2017-09-09 14:02:30","999","2017-09-09 14:02:30","999","TCHE 0001 _ 09-09-17_MP.pdf","6","","","","","","","2019-10-18 14:02:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2012","3678","1","2012","TCHE0001","2","14:05:50","1","18","18","0","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2012-08-11 14:05:50","","","","1","","","","","","","18","2012-08-11 14:05:50","999","2012-08-11 14:05:50","999","TCHE 0001 _ 11-08-12_MP.pdf","6","","","","","","","2019-10-18 14:05:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2018","3678","1","2018","TCHE0001","2","14:26:10","1","18","18","0","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-10 14:26:10","","","","1","","","","","","","18","2018-11-10 14:26:10","999","2018-11-10 14:26:10","999","TCHE 0001 _ 10-11-18_MP.pdf","6","","","","","","","2019-10-18 14:26:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("444/2019","2239","444","2019","APU-FRE0014","4","14:34:24","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-14 15:34:00","","","1","","","","","","","31","2019-10-18 14:34:24","234","2020-02-14 00:00:00","387","","6","","2020-02-14","2020-02-14","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2010","3678","2","2010","TCHE0002","2","14:50:34","1","18","18","0","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2010-06-09 14:50:34","","","","1","","","","","","","18","2010-06-09 14:50:34","999","2010-06-09 14:50:34","999","TCHE 0002 _ 09-06-10_MP.pdf","6","","","","","","","2019-10-18 14:50:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2012","3678","2","2012","TCHE0002","2","14:51:05","1","18","18","0","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2012-07-31 14:51:05","","","","1","","","","","","","18","2012-07-31 14:51:05","999","2012-07-31 14:51:05","999","TCHE 0002 _ 31-07-12_MP.pdf","6","","","","","","","2019-10-18 14:51:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2015","3678","2","2015","TCHE0002","2","14:51:55","1","18","18","0","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2015-05-09 14:51:55","","","","1","","","","","","","18","2015-05-09 14:51:55","999","2015-05-09 14:51:55","999","TCHE 0002 _ 09-05-15_MP.pdf","6","","","","","","","2019-10-18 14:51:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2016","3678","1","2016","TCHE0002","2","14:52:53","1","18","18","0","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2016-05-14 14:52:53","","","","1","","","","","","","18","2016-05-14 14:52:53","999","2016-05-14 14:52:53","999","TCHE 0002 _ 14-05-16_MP.pdf","6","","","","","","","2019-10-18 14:52:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2017","3678","2","2017","TCHE0002","2","14:54:03","1","18","18","0","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2017-09-09 14:54:03","","","","1","","","","","","","18","2017-09-09 14:54:03","999","2017-09-09 14:54:03","999","TCHE 0002 _ 09-09-17_MP.pdf","6","","","","","","","2019-10-18 14:54:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2018","3678","2","2018","TCHE0002","2","14:54:45","1","18","18","0","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-10 14:54:45","","","","1","","","","","","","18","2018-11-10 14:54:45","999","2018-11-10 14:54:45","999","TCHE 0002 _ 10-11-18_MP.pdf","6","","","","","","","2019-10-18 14:54:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2006","3678","1","2006","TCHE0006","2","15:04:20","1","18","18","18","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2006-04-03 15:04:20","","","","1","","","","","","","18","2006-04-03 15:04:20","999","2006-04-03 15:04:20","999","TCHE 0006_03-04-06_MP.pdf","6","","","","","","","2019-10-18 15:04:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2008","3678","1","2008","TCHE0006","2","15:05:40","1","18","18","18","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2008-12-10 15:05:40","","","","1","","","","","","","18","2008-12-10 15:05:40","999","2008-12-10 15:05:40","999","TCHE 0006_10-12-08_MP.pdf","6","","","","","","","2019-10-18 15:05:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2004","3678","1","2004","TCHE0006","2","15:06:29","1","18","18","18","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2004-10-06 15:06:29","","","","1","","","","","","","18","2004-10-06 15:06:29","999","2004-10-06 15:06:29","999","TCHE 0006_06-10-04_MP.pdf","6","","","","","","","2019-10-18 15:06:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2009","3678","1","2009","TCHE0006","2","15:07:16","1","18","18","18","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2009-09-03 15:07:16","","","","1","","","","","","","18","2009-09-03 15:07:16","999","2009-09-03 15:07:16","999","TCHE 0006_03-09-09_MP.pdf","6","","","","","","","2019-10-18 15:07:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2012","3678","3","2012","TCHE0006","2","15:07:58","1","18","18","18","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2012-08-16 15:07:58","","","","1","","","","","","","18","2012-08-16 15:07:58","999","2012-08-16 15:07:58","999","TCHE 0006_16-08-12_MP.pdf","6","","","","","","","2019-10-18 15:07:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2013","3678","1","2013","TCHE0006","2","15:08:39","1","18","18","18","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2013-06-24 15:08:39","","","","1","","","","","","","18","2013-06-24 15:08:39","999","2013-06-24 15:08:39","999","TCHE 0006_24-06-13_MP.pdf","6","","","","","","","2019-10-18 15:08:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2015","3678","3","2015","TCHE0006","2","15:10:39","1","18","18","18","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2015-05-09 15:10:39","","","","1","","","","","","","18","2015-05-09 15:10:39","999","2015-05-09 15:10:39","999","TCHE 0006_09-05-15_MP.pdf","6","","","","","","","2019-10-18 15:10:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","3678","1","2019","TCHE0006","2","15:11:16","1","18","18","18","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-05 15:11:16","","","","1","","","","","","","18","2019-08-05 15:11:16","999","2019-08-05 15:11:16","999","TCHE 0006_05-08-19_MP.pdf","6","","","","","","","2019-10-18 15:11:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4090/2019","3676","4090","2019","TIHE0602","2","17:06:45","1","9","9","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-17 17:06:45","","","","1","","","","","","","9","2019-10-17 17:06:45","999","2019-10-17 17:06:45","999","","6","","","","","","","2019-10-18 17:06:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4091/2019","3676","4091","2019","XHE0005","2","17:12:28","1","9","9","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-17 17:12:28","","","","1","","","","","","","9","2019-10-17 17:12:28","999","2019-10-17 17:12:28","999","","6","","","","","","","2019-10-18 17:12:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2003","3678","1","2003","TCHE0010","2","10:22:37","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2003-11-01 10:22:37","","","","1","","","","","","","68","2003-11-01 10:22:37","999","2003-11-01 10:22:37","999","TCHE0010_01-11-03MP.pdf","6","","","","","","","2019-10-19 10:22:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2005","3678","1","2005","TCHE0010","2","13:48:28","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2005-04-21 13:48:28","","","","1","","","","","","","68","2005-04-21 13:48:28","999","2005-04-21 13:48:28","999","TCHE0010_21-04-05MP.pdf","6","","","","","","","2019-10-19 13:48:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2006","3678","2","2006","TCHE0010","2","13:50:06","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2006-10-17 13:50:06","","","","1","","","","","","","68","2006-10-17 13:50:06","999","2006-10-17 13:50:06","999","TCHE0010_17-10-06MP.pdf","6","","","","","","","2019-10-19 13:50:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2008","3678","2","2008","TCHE0010","2","13:51:12","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2008-05-17 13:51:12","","","","1","","","","","","","68","2008-05-17 13:51:12","999","2008-05-17 13:51:12","999","TCHE0010_17-05-08MP.pdf","6","","","","","","","2019-10-19 13:51:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2008","3678","3","2008","TCHE0010","2","13:52:08","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2008-06-18 13:52:08","","","","1","","","","","","","68","2008-06-18 13:52:08","999","2008-06-18 13:52:08","999","TCHE0010_18-06-08MP.pdf","6","","","","","","","2019-10-19 13:52:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4092/2019","3676","4092","2019","TIHE0567","2","13:53:09","1","39","0","0","7","","","0","0","0","0","0","0","1","5","1","50","","7","","","","1","6","2019-10-19 13:53:00","2019-10-19 13:54:40","","","23","0.00","","","","","","39","2019-10-19 13:53:09","7","2019-10-19 00:00:00","7","","4","2019-10-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2008","3678","4","2008","TCHE0010","2","13:55:00","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2008-11-11 13:55:00","","","","1","","","","","","","68","2008-11-11 13:55:00","999","2008-11-11 13:55:00","999","TCHE0010_11-11-08MP.pdf","6","","","","","","","2019-10-19 13:55:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2008","3678","5","2008","TCHE0010","2","13:56:12","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2008-12-11 13:56:12","","","","1","","","","","","","68","2008-12-11 13:56:12","999","2008-12-11 13:56:12","999","TCHE0010_11-12-08MP.pdf","6","","","","","","","2019-10-19 13:56:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2012","3678","4","2012","TCHE0010","2","13:56:52","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2012-01-17 13:56:52","","","","1","","","","","","","68","2012-01-17 13:56:52","999","2012-01-17 13:56:52","999","TCHE0010_17-01-12MP.pdf","6","","","","","","","2019-10-19 13:56:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2015","3678","4","2015","TCHE0010","2","13:57:35","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2015-04-25 13:57:35","","","","1","","","","","","","68","2015-04-25 13:57:35","999","2015-04-25 13:57:35","999","TCHE0010_25-04-15MP.pdf","6","","","","","","","2019-10-19 13:57:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2016","3678","2","2016","TCHE0010","2","13:58:54","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2016-04-27 13:58:54","","","","1","","","","","","","68","2016-04-27 13:58:54","999","2016-04-27 13:58:54","999","TCHE0010_27-04-16MP.pdf","6","","","","","","","2019-10-19 13:58:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2016","3678","3","2016","TCHE0010","2","14:00:27","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2016-06-04 14:00:27","","","","1","","","","","","","68","2016-06-04 14:00:27","999","2016-06-04 14:00:27","999","TCHE0010_04-06-16MP.pdf","6","","","","","","","2019-10-19 14:00:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2018","3678","3","2018","TCHE0010","2","14:01:04","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-01 14:01:04","","","","1","","","","","","","68","2018-09-01 14:01:04","999","2018-09-01 14:01:04","999","TCHE0010_01-09-18MP.pdf","6","","","","","","","2019-10-19 14:01:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2018","3678","4","2018","TCHE0010","2","14:04:08","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-20 14:04:08","","","","1","","","","","","","68","2018-11-20 14:04:08","999","2018-11-20 14:04:08","999","TCHE0010_20-11-18MP.pdf","6","","","","","","","2019-10-19 14:04:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2004","3678","2","2004","TCHE0011","2","14:10:26","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2004-10-18 14:10:26","","","","1","","","","","","","47","2004-10-18 14:10:26","999","2004-10-18 14:10:26","999","TCHE0011_18-10-04MP.pdf","6","","","","","","","2019-10-19 14:10:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2007","3678","1","2007","TCHE0011","2","14:11:19","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2007-11-21 14:11:19","","","","1","","","","","","","47","2007-11-21 14:11:19","999","2007-11-21 14:11:19","999","TCHE0011_21-11-07MP.pdf","6","","","","","","","2019-10-19 14:11:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2008","3678","6","2008","TCHE0011","2","14:12:34","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2008-12-10 14:12:34","","","","1","","","","","","","47","2008-12-10 14:12:34","999","2008-12-10 14:12:34","999","TCHE0011_10-12-08MP.pdf","6","","","","","","","2019-10-19 14:12:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2010","3678","3","2010","TCHE0011","2","14:14:08","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2010-06-08 14:14:08","","","","1","","","","","","","47","2010-06-08 14:14:08","999","2010-06-08 14:14:08","999","TCHE0011_08-06-10MP.pdf","6","","","","","","","2019-10-19 14:14:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2012","3678","5","2012","TCHE0011","2","14:15:14","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2012-08-19 14:15:14","","","","1","","","","","","","47","2012-08-19 14:15:14","999","2012-08-19 14:15:14","999","TCHE0011_19-08-12MP.pdf","6","","","","","","","2019-10-19 14:15:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2015","3678","5","2015","TCHE0011","2","14:15:42","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2015-04-20 14:15:42","","","","1","","","","","","","47","2015-04-20 14:15:42","999","2015-04-20 14:15:42","999","TCHE0011_20-04-15MP.pdf","6","","","","","","","2019-10-19 14:15:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2016","3678","4","2016","TCHE0011","2","14:16:22","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2016-05-14 14:16:22","","","","1","","","","","","","47","2016-05-14 14:16:22","999","2016-05-14 14:16:22","999","TCHE0011_14-05-16MP.pdf","6","","","","","","","2019-10-19 14:16:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2017","3678","3","2017","TCHE0011","2","14:16:56","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2017-07-22 14:16:56","","","","1","","","","","","","47","2017-07-22 14:16:56","999","2017-07-22 14:16:56","999","TCHE0011-22-07-17MP.pdf","6","","","","","","","2019-10-19 14:16:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2018","3678","5","2018","TCHE0011","2","14:17:26","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-01 14:17:26","","","","1","","","","","","","47","2018-09-01 14:17:26","999","2018-09-01 14:17:26","999","TCHE0011_01-09-18MP.pdf","6","","","","","","","2019-10-19 14:17:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2004","3678","3","2004","TCHE0012","2","14:28:35","1","24","23","23","9","","","0","0","0","0","0","","2","","7","","","1","","","","","","2004-07-28 14:28:35","","","","1","","","","","","","24","2004-07-28 14:28:35","999","2004-07-28 14:28:35","999","TCHE0012_28-07-04MP.pdf","6","","","","","","","2019-10-19 14:28:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2005","3678","2","2005","TCHE0012","2","14:29:09","1","24","23","23","9","","","0","0","0","0","0","","2","","7","","","1","","","","","","2005-10-12 14:29:09","","","","1","","","","","","","24","2005-10-12 14:29:09","999","2005-10-12 14:29:09","999","TCHE 0012_12-10-05MP.pdf","6","","","","","","","2019-10-19 14:29:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2007","3678","2","2007","TCHE0012","2","14:31:30","1","24","23","23","9","","","0","0","0","0","0","","2","","7","","","1","","","","","","2007-04-20 14:31:30","","","","1","","","","","","","24","2007-04-20 14:31:30","999","2007-04-20 14:31:30","999","TCHE0012_20-04-07MP.pdf","6","","","","","","","2019-10-19 14:31:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2008","3678","7","2008","TCHE0012","2","14:39:40","1","24","23","23","9","","","0","0","0","0","0","","2","","7","","","1","","","","","","2008-12-10 14:39:40","","","","1","","","","","","","24","2008-12-10 14:39:40","999","2008-12-10 14:39:40","999","TCHE0012_10-12-08MP.pdf","6","","","","","","","2019-10-19 14:39:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2010","3678","4","2010","TCHE0012","2","14:40:58","1","24","23","23","9","","","0","0","0","0","0","","2","","7","","","1","","","","","","2010-10-30 14:40:58","","","","1","","","","","","","24","2010-10-30 14:40:58","999","2010-10-30 14:40:58","999","TCHE0012_30-10-10MP.pdf","6","","","","","","","2019-10-19 14:40:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2015","3678","6","2015","TCHE0012","2","14:42:07","1","24","23","23","9","","","0","0","0","0","0","","2","","7","","","1","","","","","","2015-05-02 14:42:07","","","","1","","","","","","","24","2015-05-02 14:42:07","999","2015-05-02 14:42:07","999","TCHE0012_02-05-15MP.pdf","6","","","","","","","2019-10-19 14:42:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2016","3678","5","2016","TCHE0012","2","14:44:35","1","24","23","23","9","","","0","0","0","0","0","","2","","7","","","1","","","","","","2016-05-26 14:44:35","","","","1","","","","","","","24","2016-05-26 14:44:35","999","2016-05-26 14:44:35","999","TCHE0012-26-05-16MP.pdf","6","","","","","","","2019-10-19 14:44:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2017","3678","4","2017","TCHE0012","2","14:45:36","1","24","23","23","9","","","0","0","0","0","0","","2","","7","","","1","","","","","","2017-06-24 14:45:36","","","","1","","","","","","","24","2017-06-24 14:45:36","999","2017-06-24 14:45:36","999","TCHE0012_24-06-17MP.pdf","6","","","","","","","2019-10-19 14:45:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2018","3678","6","2018","TCHE0012","2","14:46:09","1","24","23","23","9","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-01 14:46:09","","","","1","","","","","","","24","2018-09-01 14:46:09","999","2018-09-01 14:46:09","999","TCHE0012_01-09-18MP.pdf","6","","","","","","","2019-10-19 14:46:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2007","3678","3","2007","TCHE0013","2","15:01:19","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2007-04-27 15:01:19","","","","1","","","","","","","47","2007-04-27 15:01:19","999","2007-04-27 15:01:19","999","TCHE0013_27-04-07MP.pdf","6","","","","","","","2019-10-19 15:01:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2008","3678","8","2008","TCHE0013","2","15:02:00","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2008-12-10 15:02:00","","","","1","","","","","","","47","2008-12-10 15:02:00","999","2008-12-10 15:02:00","999","TCHE0013_10-12-08MP.pdf","6","","","","","","","2019-10-19 15:02:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2010","3678","5","2010","TCHE0013","2","15:02:30","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2010-06-11 15:02:30","","","","1","","","","","","","47","2010-06-11 15:02:30","999","2010-06-11 15:02:30","999","TCHE0013_11-06-10MP.pdf","6","","","","","","","2019-10-19 15:02:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2012","3678","6","2012","TCHE0013","2","15:02:59","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2012-08-19 15:02:59","","","","1","","","","","","","47","2012-08-19 15:02:59","999","2012-08-19 15:02:59","999","TCHE0013_19-08-12MP.pdf","6","","","","","","","2019-10-19 15:02:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2015","3678","7","2015","TCHE0013","2","15:03:42","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2015-04-20 15:03:42","","","","1","","","","","","","47","2015-04-20 15:03:42","999","2015-04-20 15:03:42","999","TCHE0013_20-04-15MP.pdf","6","","","","","","","2019-10-19 15:03:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2016","3678","6","2016","TCHE0013","2","15:04:04","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2016-05-21 15:04:04","","","","1","","","","","","","47","2016-05-21 15:04:04","999","2016-05-21 15:04:04","999","TCHE0013_21-05-16MP.pdf","6","","","","","","","2019-10-19 15:04:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2017","3678","5","2017","TCHE0013","2","15:04:27","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2017-07-22 15:04:27","","","","1","","","","","","","47","2017-07-22 15:04:27","999","2017-07-22 15:04:27","999","TCHE0013_22-07-17MP.pdf","6","","","","","","","2019-10-19 15:04:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2018","3678","7","2018","TCHE0013","2","15:07:08","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-01 15:07:08","","","","1","","","","","","","47","2018-09-01 15:07:08","999","2018-09-01 15:07:08","999","TCHE0013_01-09-18MP.pdf","6","","","","","","","2019-10-19 15:07:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","3678","2","2019","TCHE0013","2","09:06:44","1","47","48","49","260","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-11 09:06:44","","","","1","","","","","","","47","2019-06-11 09:06:44","999","2019-06-11 09:06:44","999","TCHE 0013_11-06-19MP.pdf","6","","","","","","","2019-10-21 09:06:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2003","3678","2","2003","TCHE0015","2","09:24:25","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2003-11-01 09:24:25","","","","1","","","","","","","68","2003-11-01 09:24:25","999","2003-11-01 09:24:25","999","TCHE0015_01-11-03MP.pdf","6","","","","","","","2019-10-21 09:24:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2006","3678","3","2006","TCHE0015","2","09:24:52","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2006-10-21 09:24:52","","","","1","","","","","","","68","2006-10-21 09:24:52","999","2006-10-21 09:24:52","999","TCHE0015_21-10-06MP.pdf","6","","","","","","","2019-10-21 09:24:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2008","3678","9","2008","TCHE0015","2","09:25:21","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2008-05-17 09:25:21","","","","1","","","","","","","68","2008-05-17 09:25:21","999","2008-05-17 09:25:21","999","TCHE0015_17-05-08MP.pdf","6","","","","","","","2019-10-21 09:25:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2008","3678","10","2008","TCHE0015","2","09:25:49","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2008-06-18 09:25:49","","","","1","","","","","","","68","2008-06-18 09:25:49","999","2008-06-18 09:25:49","999","TCHE0015_18-06-08MP.pdf","6","","","","","","","2019-10-21 09:25:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2008","3678","11","2008","TCHE0015","2","09:26:11","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2008-11-11 09:26:11","","","","1","","","","","","","68","2008-11-11 09:26:11","999","2008-11-11 09:26:11","999","TCHE0015_11-11-08MP.pdf","6","","","","","","","2019-10-21 09:26:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2008","3678","12","2008","TCHE0015","2","09:26:31","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2008-12-11 09:26:31","","","","1","","","","","","","68","2008-12-11 09:26:31","999","2008-12-11 09:26:31","999","TCHE0015_11-12-08MP.pdf","6","","","","","","","2019-10-21 09:26:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2012","3678","7","2012","TCHE0015","2","09:26:51","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2012-01-13 09:26:51","","","","1","","","","","","","68","2012-01-13 09:26:51","999","2012-01-13 09:26:51","999","TCHE0015_13-01-12MP.pdf","6","","","","","","","2019-10-21 09:26:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2015","3678","8","2015","TCHE0015","2","09:28:02","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2015-04-25 09:28:02","","","","1","","","","","","","68","2015-04-25 09:28:02","999","2015-04-25 09:28:02","999","TCHE0015_25-04-15MP.pdf","6","","","","","","","2019-10-21 09:28:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2016","3678","7","2016","TCHE0015","2","09:28:24","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2016-05-14 09:28:24","","","","1","","","","","","","68","2016-05-14 09:28:24","999","2016-05-14 09:28:24","999","TCHE0015_14-05-16MP.pdf","6","","","","","","","2019-10-21 09:28:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2017","3678","6","2017","TCHE0015","2","09:29:30","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2017-07-09 09:29:30","","","","1","","","","","","","68","2017-07-09 09:29:30","999","2017-07-09 09:29:30","999","TCHE0015_09-07-17MP.pdf","6","","","","","","","2019-10-21 09:29:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2018","3678","8","2018","TCHE0015","2","09:30:27","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-01 09:30:27","","","","1","","","","","","","68","2018-09-01 09:30:27","999","2018-09-01 09:30:27","999","TCHE0015_01-09-18MP.pdf","6","","","","","","","2019-10-21 09:30:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4543/2019","3676","4543","2019","AIHE0125","2","11:23:22","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-16 11:23:22","","","","1","","","","","","","","2019-10-16 11:23:22","999","2019-10-16 11:23:22","999","AIHE0125 - Lamev - 10-2019.pdf","6","","","","","","","2019-11-20 11:23:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("53/2018","3678","53","2018","WRHE0007","2","20:31:39","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-17 20:31:39","","","","1","","","","","","","","2018-02-17 20:31:39","999","2018-02-17 20:31:39","999","WRHE0007_17-02-18MP.pdf","6","","","","","","","2019-11-19 20:31:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2122/2019","1535","2122","2019","EQ 011 FIQAL","2","11:05:17","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-08 11:05:17","","","","1","","","","","","","","2019-11-08 11:05:17","999","2019-11-08 11:05:17","999","","6","","","","","","","2019-11-20 11:05:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2003","3678","4","2003","TCHE0017","2","09:45:21","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2003-11-01 09:45:21","","","","1","","","","","","","68","2003-11-01 09:45:21","999","2003-11-01 09:45:21","999","TCHE0017_01-11-03MP.pdf","6","","","","","","","2019-10-21 09:45:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2008","3678","16","2008","TCHE0017","2","09:45:42","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2008-06-18 09:45:42","","","","1","","","","","","","68","2008-06-18 09:45:42","999","2008-06-18 09:45:42","999","TCHE0017_18-06-08MP.pdf","6","","","","","","","2019-10-21 09:45:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2008","3678","17","2008","TCHE0017","2","09:46:06","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2008-11-11 09:46:06","","","","1","","","","","","","68","2008-11-11 09:46:06","999","2008-11-11 09:46:06","999","TCHE0017_11-11-08MP.pdf","6","","","","","","","2019-10-21 09:46:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2008","3678","18","2008","TCHE0017","2","09:46:26","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2008-12-11 09:46:26","","","","1","","","","","","","68","2008-12-11 09:46:26","999","2008-12-11 09:46:26","999","TCHE0017_11-12-08MP.pdf","6","","","","","","","2019-10-21 09:46:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2012","3678","8","2012","TCHE0017","2","09:46:48","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2012-01-20 09:46:48","","","","1","","","","","","","68","2012-01-20 09:46:48","999","2012-01-20 09:46:48","999","TCHE0017_20-01-12MP.pdf","6","","","","","","","2019-10-21 09:46:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2015","3678","9","2015","TCHE0017","2","09:47:05","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2015-04-25 09:47:05","","","","1","","","","","","","68","2015-04-25 09:47:05","999","2015-04-25 09:47:05","999","TCHE0017_25-04-15MP.pdf","6","","","","","","","2019-10-21 09:47:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2016","3678","8","2016","TCHE0017","2","09:47:42","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2016-05-14 09:47:42","","","","1","","","","","","","68","2016-05-14 09:47:42","999","2016-05-14 09:47:42","999","TCHE0017_14-05-16MP.pdf","6","","","","","","","2019-10-21 09:47:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2017","3678","7","2017","TCHE0017","2","09:49:43","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2017-02-24 09:49:43","","","","1","","","","","","","68","2017-02-24 09:49:43","999","2017-02-24 09:49:43","999","TCHE0017_24-02-17MP.pdf","6","","","","","","","2019-10-21 09:49:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2018","3678","9","2018","TCHE0017","2","09:50:07","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-01 09:50:07","","","","1","","","","","","","68","2018-09-01 09:50:07","999","2018-09-01 09:50:07","999","TCHE0017_01-09-18MP.pdf","6","","","","","","","2019-10-21 09:50:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("445/2019","2239","445","2019","APU-FRE0012","4","10:05:29","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 10:58:00","","","1","","","","","","","31","2019-10-21 10:05:29","235","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("446/2019","2239","446","2019","APU-CAM007","4","10:22:17","20","112","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-11-07 11:57:00","","","1","","","","","","","112","2019-10-21 10:22:17","235","2019-11-07 00:00:00","387","","6","","2019-11-07","2019-11-07","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("447/2019","2239","447","2019","APU-FRE0011","4","10:36:25","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 10:39:00","","","1","","","","","","","31","2019-10-21 10:36:25","234","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2003","3678","5","2003","TCHE0018","2","10:38:57","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2003-11-01 10:38:57","","","","1","","","","","","","68","2003-11-01 10:38:57","999","2003-11-01 10:38:57","999","TCHE0018_01-11-03MP.pdf","6","","","","","","","2019-10-21 10:38:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2008","3678","19","2008","TCHE0018","2","10:39:24","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2008-06-18 10:39:24","","","","1","","","","","","","68","2008-06-18 10:39:24","999","2008-06-18 10:39:24","999","TCHE0018_18-06-08MP.pdf","6","","","","","","","2019-10-21 10:39:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2012","3678","9","2012","TCHE0018","2","10:39:45","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2012-01-20 10:39:45","","","","1","","","","","","","68","2012-01-20 10:39:45","999","2012-01-20 10:39:45","999","TCHE0018_20-01-12MP.pdf","6","","","","","","","2019-10-21 10:39:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2014","3678","1","2014","TCHE0018","2","10:40:32","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2014-04-01 10:40:32","","","","1","","","","","","","68","2014-04-01 10:40:32","999","2014-04-01 10:40:32","999","TCHE0018_01-04-14MP.pdf","6","","","","","","","2019-10-21 10:40:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","1158","12","2019","100001817513","4","10:41:09","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-10-21 10:41:09","233","2019-10-21 10:41:09","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2015","3678","10","2015","TCHE0018","2","10:41:11","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2015-05-23 10:41:11","","","","1","","","","","","","68","2015-05-23 10:41:11","999","2015-05-23 10:41:11","999","TCHE0018_23-05-15MP.pdf","6","","","","","","","2019-10-21 10:41:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2016","3678","9","2016","TCHE0018","2","10:41:40","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2016-09-03 10:41:40","","","","1","","","","","","","68","2016-09-03 10:41:40","999","2016-09-03 10:41:40","999","TCHE0018_03-09-16MP.pdf","6","","","","","","","2019-10-21 10:41:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2018","3678","10","2018","TCHE0018","2","10:42:17","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-17 10:42:17","","","","1","","","","","","","68","2018-02-17 10:42:17","999","2018-02-17 10:42:17","999","TCHE0018_17-02-18MP.pdf","6","","","","","","","2019-10-21 10:42:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2019","752","17","2019","100004","4","10:43:59","10","21","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","21","2019-10-21 10:43:59","241","2019-10-21 10:43:59","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2019","752","18","2019","140377","4","10:49:31","3","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2019-10-21 10:49:31","241","2019-10-21 10:49:31","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1768/2019","1535","1768","2019","EQ 031 IMUNO","2","10:56:50","1","19","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 10:56:50","","","","1","","","","","","","19","2019-10-15 10:56:50","999","2019-10-15 10:56:50","999","","6","","","","","","","2019-10-21 10:56:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1769/2019","1535","1769","2019","EQ 031 IMUNO","2","10:57:21","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 10:57:21","","","","1","","","","","","","19","2019-10-21 10:57:21","999","2019-10-21 10:57:21","999","","6","","","","","","","2019-10-21 10:57:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1770/2019","1535","1770","2019","EQ 024 IMUNO","2","10:58:03","1","19","0","0","82","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 10:58:03","","","","1","","","","","","","19","2019-10-15 10:58:03","999","2019-10-15 10:58:03","999","","6","","","","","","","2019-10-21 10:58:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1771/2019","1535","1771","2019","EQ 024 IMUNO","2","10:58:16","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 10:58:16","","","","1","","","","","","","19","2019-10-21 10:58:16","999","2019-10-21 10:58:16","999","","6","","","","","","","2019-10-21 10:58:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1772/2019","1535","1772","2019","EQ 061 TUBER","2","10:59:25","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 10:59:25","","","","1","","","","","","","24","2019-10-15 10:59:25","999","2019-10-15 10:59:25","999","","6","","","","","","","2019-10-21 10:59:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1773/2019","1535","1773","2019","EQ 061 TUBER","2","11:00:17","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 11:00:17","","","","1","","","","","","","24","2019-10-21 11:00:17","999","2019-10-21 11:00:17","999","","6","","","","","","","2019-10-21 11:00:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1774/2019","1535","1774","2019","EQ 062 TUBER","2","11:02:05","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 11:02:05","","","","1","","","","","","","24","2019-10-15 11:02:05","999","2019-10-15 11:02:05","999","","6","","","","","","","2019-10-21 11:02:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1775/2019","1535","1775","2019","EQ 062 TUBER","2","11:02:21","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 11:02:21","","","","1","","","","","","","24","2019-10-21 11:02:21","999","2019-10-21 11:02:21","999","","6","","","","","","","2019-10-21 11:02:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1776/2019","1535","1776","2019","EQ 104 FIQAL","2","11:03:17","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 11:03:17","","","","1","","","","","","","9","2019-10-15 11:03:17","999","2019-10-15 11:03:17","999","","6","","","","","","","2019-10-21 11:03:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1777/2019","1535","1777","2019","EQ 104 FIQAL","2","11:03:40","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 11:03:40","","","","1","","","","","","","9","2019-10-21 11:03:40","999","2019-10-21 11:03:40","999","","6","","","","","","","2019-10-21 11:03:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1778/2019","1535","1778","2019","EQ 092 FIQAL","2","11:04:58","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 11:04:58","","","","1","","","","","","","2","2019-10-15 11:04:58","999","2019-10-15 11:04:58","999","","6","","","","","","","2019-10-21 11:04:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1779/2019","1535","1779","2019","EQ 092 FIQAL","2","11:05:14","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 11:05:14","","","","1","","","","","","","2","2019-10-21 11:05:14","999","2019-10-21 11:05:14","999","","6","","","","","","","2019-10-21 11:05:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1780/2019","1535","1780","2019","EQ 063 SEARC","2","11:06:18","1","13","0","0","379","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 11:06:18","","","","1","","","","","","","13","2019-10-15 11:06:18","999","2019-10-15 11:06:18","999","","6","","","","","","","2019-10-21 11:06:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1781/2019","1535","1781","2019","EQ 063 SEARC","2","11:06:36","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 11:06:36","","","","1","","","","","","","13","2019-10-21 11:06:36","999","2019-10-21 11:06:36","999","","6","","","","","","","2019-10-21 11:06:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1782/2019","1535","1782","2019","EQ 064 SEARC","2","11:07:21","1","13","0","0","379","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 11:07:21","","","","1","","","","","","","13","2019-10-15 11:07:21","999","2019-10-15 11:07:21","999","","6","","","","","","","2019-10-21 11:07:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1783/2019","1535","1783","2019","EQ 064 SEARC","2","11:07:37","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 11:07:37","","","","1","","","","","","","13","2019-10-21 11:07:37","999","2019-10-21 11:07:37","999","","6","","","","","","","2019-10-21 11:07:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1784/2019","1535","1784","2019","EQ 065 SEARC","2","11:08:18","1","13","0","0","379","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 11:08:18","","","","1","","","","","","","13","2019-10-15 11:08:18","999","2019-10-15 11:08:18","999","","6","","","","","","","2019-10-21 11:08:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1785/2019","1535","1785","2019","EQ 065 SEARC","2","11:08:38","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 11:08:38","","","","1","","","","","","","13","2019-10-21 11:08:38","999","2019-10-21 11:08:38","999","","6","","","","","","","2019-10-21 11:08:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1786/2019","1535","1786","2019","EQ 069 MICOL","2","11:10:44","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 11:10:44","","","","1","","","","","","","3","2019-10-21 11:10:44","999","2019-10-21 11:10:44","999","","6","","","","","","","2019-10-21 11:10:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1787/2019","1535","1787","2019","EQ 024 AMACQ","2","11:11:39","1","18","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 11:11:39","","","","1","","","","","","","18","2019-10-21 11:11:39","999","2019-10-21 11:11:39","999","","6","","","","","","","2019-10-21 11:11:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1788/2019","1535","1788","2019","EQ 025 AMACQ","2","11:12:17","1","18","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 11:12:17","","","","1","","","","","","","18","2019-10-21 11:12:17","999","2019-10-21 11:12:17","999","","6","","","","","","","2019-10-21 11:12:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1789/2019","1535","1789","2019","EQ 027 AMACQ","2","11:12:51","1","18","0","0","92","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 11:12:51","","","","1","","","","","","","18","2019-10-21 11:12:51","999","2019-10-21 11:12:51","999","","6","","","","","","","2019-10-21 11:12:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1790/2019","1535","1790","2019","EQ 061 MEIOS","2","11:14:18","1","27","0","0","85","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 11:14:18","","","","1","","","","","","","27","2019-10-21 11:14:18","999","2019-10-21 11:14:18","999","","6","","","","","","","2019-10-21 11:14:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1791/2019","1535","1791","2019","IL 028 FQMED","2","11:15:54","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 11:15:54","","","","1","","","","","","","9","2019-10-21 11:15:54","999","2019-10-21 11:15:54","999","","6","","","","","","","2019-10-21 11:15:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1792/2019","1535","1792","2019","EQ 001 COBIO","2","11:17:07","1","5","0","0","84","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 11:17:07","","","","1","","","","","","","5","2019-10-21 11:17:07","999","2019-10-21 11:17:07","999","","6","","","","","","","2019-10-21 11:17:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1793/2019","1535","1793","2019","EQ 015 COBIO","2","11:19:02","1","5","0","0","84","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 11:19:02","","","","1","","","","","","","5","2019-10-21 11:19:02","999","2019-10-21 11:19:02","999","","6","","","","","","","2019-10-21 11:19:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4093/2019","3676","4093","2019","TIPU0005","2","11:30:59","1","3","0","0","25","","18662","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-10-21 11:30:00","2019-10-21 14:28:00","","","1","0.00","","","<p>Realizado a troca da pilha. Liberado para uso.</p>","","","3","2019-10-21 11:30:59","25","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-22","39","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4094/2019","3676","4094","2019","TIHE0029","2","11:35:04","1","3","0","0","25","","18662","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-10-21 11:35:00","2019-10-21 14:29:00","","","1","0.00","","","<p>Realizado a troca da pilha. Liberado para uso.</p>","","","3","2019-10-21 11:35:04","25","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-22","39","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("448/2019","2239","448","2019","APU-CAM008","4","12:34:57","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 10:36:00","","","1","","","","","","","31","2019-10-21 12:34:57","234","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("449/2019","2239","449","2019","APU-CMR004","4","12:52:53","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 10:46:00","","","1","","","","","","","31","2019-10-21 12:52:53","234","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2013","3678","2","2013","WRHE0008","2","13:50:05","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2013-06-15 13:50:05","","","","1","","","","","","","25","2013-06-15 13:50:05","999","2013-06-15 13:50:05","999","WRHE0008_15-06-13MP.pdf","6","","","","","","","2019-10-21 13:50:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2015","3678","11","2015","WRHE0008","2","13:50:22","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2015-10-24 13:50:22","","","","1","","","","","","","25","2015-10-24 13:50:22","999","2015-10-24 13:50:22","999","WRHE0008_24-10-15MP.pdf","6","","","","","","","2019-10-21 13:50:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2017","3678","8","2017","WRHE0008","2","13:50:40","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2017-07-15 13:50:40","","","","1","","","","","","","25","2017-07-15 13:50:40","999","2017-07-15 13:50:40","999","WRHE0008_15-07-17MP.pdf","6","","","","","","","2019-10-21 13:50:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2018","3678","11","2018","WRHE0008","2","13:50:58","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-17 13:50:58","","","","1","","","","","","","25","2018-02-17 13:50:58","999","2018-02-17 13:50:58","999","WRHE0008_17-02-18MP.pdf","6","","","","","","","2019-10-21 13:50:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2018","3678","12","2018","WRHE0008","2","13:51:17","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-08 13:51:17","","","","1","","","","","","","25","2018-09-08 13:51:17","999","2018-09-08 13:51:17","999","WRHE0008_08-09-18MP.pdf","6","","","","","","","2019-10-21 13:51:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2013","3678","3","2013","WRHE0007","2","13:52:14","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2013-06-15 13:52:14","","","","1","","","","","","","25","2013-06-15 13:52:14","999","2013-06-15 13:52:14","999","WRHE0007_15-06-13MP.pdf","6","","","","","","","2019-10-21 13:52:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2015","3678","12","2015","WRHE0007","2","13:52:31","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2015-10-24 13:52:31","","","","1","","","","","","","25","2015-10-24 13:52:31","999","2015-10-24 13:52:31","999","WRHE0007_24-10-15MP.pdf","6","","","","","","","2019-10-21 13:52:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2017","3678","9","2017","WRHE0007","2","13:52:48","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2017-07-15 13:52:48","","","","1","","","","","","","25","2017-07-15 13:52:48","999","2017-07-15 13:52:48","999","WRHE0007_15-07-17MP.pdf","6","","","","","","","2019-10-21 13:52:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2123/2019","1535","2123","2019","EQ 016 FIQAL","2","11:06:14","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-08 11:06:14","","","","1","","","","","","","","2019-11-08 11:06:14","999","2019-11-08 11:06:14","999","","6","","","","","","","2019-11-20 11:06:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2018","3678","14","2018","WRHE0007","2","13:53:29","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-08 13:53:29","","","","1","","","","","","","25","2018-09-08 13:53:29","999","2018-09-08 13:53:29","999","WRHE0007_08-09-18MP.pdf","6","","","","","","","2019-10-21 13:53:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2013","3678","4","2013","WRHE0006","2","14:23:34","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2013-06-15 14:23:34","","","","1","","","","","","","25","2013-06-15 14:23:34","999","2013-06-15 14:23:34","999","WRHE0006_15-06-13MP.pdf","6","","","","","","","2019-10-21 14:23:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2015","3678","13","2015","WRHE0006","2","14:24:01","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2015-10-24 14:24:01","","","","1","","","","","","","25","2015-10-24 14:24:01","999","2015-10-24 14:24:01","999","WRHE0006_24-10-15MP.pdf","6","","","","","","","2019-10-21 14:24:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2017","3678","10","2017","WRHE0006","2","14:24:28","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2017-07-15 14:24:28","","","","1","","","","","","","25","2017-07-15 14:24:28","999","2017-07-15 14:24:28","999","WRHE0006_15-07-17MP.pdf","6","","","","","","","2019-10-21 14:24:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2018","3678","15","2018","WRHE0006","2","14:25:01","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-17 14:25:01","","","","1","","","","","","","25","2018-02-17 14:25:01","999","2018-02-17 14:25:01","999","WRHE0006_17-02-18MP.pdf","6","","","","","","","2019-10-21 14:25:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2018","3678","16","2018","WRHE0006","2","14:25:17","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-08 14:25:17","","","","1","","","","","","","25","2018-09-08 14:25:17","999","2018-09-08 14:25:17","999","WRHE0006_08-09-18MP.pdf","6","","","","","","","2019-10-21 14:25:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("604/2019","291","604","2019","FPS 9001","2","09:12:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-17 09:12:02","","","","1","","","","","","","","2019-07-17 09:12:02","999","2019-07-17 09:12:02","999","CT 2019-10298 LT R1.pdf","6","","","","","","","2020-02-05 09:12:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("603/2019","291","603","2019","FPS 9001","2","09:11:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-17 09:11:38","","","","1","","","","","","","","2019-07-17 09:11:38","999","2019-07-17 09:11:38","999","CT 2019-10297 LT R1.pdf","6","","","","","","","2020-02-05 09:11:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("655/2020","3676","655","2020","SIPI0012","2","09:05:14","1","15","0","0","68","Pr - triagem - Piracicaba ","34222019","0","0","0","0","0","0","1","3","1","43","","430","","","20.572","2","3","2020-02-05 09:05:00","2020-02-05 16:39:00","","","1","0.00","","","<p>Foi realizada a troca da chave liga-desliga. (Liberado para uso).</p>","","","15","2020-02-05 09:05:14","68","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-02-12","430","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("602/2019","291","602","2019","UR-04-B1-2A","2","08:57:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-23 08:57:17","","","","1","","","","","","","","2019-07-23 08:57:17","999","2019-07-23 08:57:17","999","CT 2019-10307 LT.pdf","6","","","","","","","2020-02-05 08:57:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4542/2019","3676","4542","2019","AIHE0167","2","10:50:12","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-24 10:50:12","","","","1","","","","","","","","2019-10-24 10:50:12","999","2019-10-24 10:50:12","999","AIHE0167 - Lamev - 10-2019.pdf","6","","","","","","","2019-11-20 10:50:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2013","3678","6","2013","WRHE0005","2","14:29:08","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2013-06-15 14:29:08","","","","1","","","","","","","25","2013-06-15 14:29:08","999","2013-06-15 14:29:08","999","WRHE0005_15-06-13MP.pdf","6","","","","","","","2019-10-21 14:29:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2015","3678","14","2015","WRHE0005","2","14:29:33","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2015-10-24 14:29:33","","","","1","","","","","","","25","2015-10-24 14:29:33","999","2015-10-24 14:29:33","999","WRHE0005_24-10-15MP.pdf","6","","","","","","","2019-10-21 14:29:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2017","3678","11","2017","WRHE0005","2","14:30:00","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2017-07-15 14:30:00","","","","1","","","","","","","25","2017-07-15 14:30:00","999","2017-07-15 14:30:00","999","WRHE0005_15-07-17MP.pdf","6","","","","","","","2019-10-21 14:30:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2018","3678","17","2018","WRHE0005","2","14:30:19","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-17 14:30:19","","","","1","","","","","","","25","2018-02-17 14:30:19","999","2018-02-17 14:30:19","999","WRHE0005_17-02-18MP.pdf","6","","","","","","","2019-10-21 14:30:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2018","3678","18","2018","WRHE0005","2","14:30:46","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-08 14:30:46","","","","1","","","","","","","25","2018-09-08 14:30:46","999","2018-09-08 14:30:46","999","WRHE0005_08-09-18MP.pdf","6","","","","","","","2019-10-21 14:30:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","5035","2","2019","235","4","09:35:29","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-11-20 09:35:29","281","2019-11-20 09:35:29","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2121/2019","1535","2121","2019","EQ 094 BIMOL","2","09:33:46","1","4","0","0","386","SALA DE ALIQUOTAGEM","47724","0","0","0","0","0","1","1","1","1","62","","101","","386","","","","2019-11-20 09:33:00","","","","2","","","","","","","4","2019-11-20 09:33:46","386","2019-11-20 09:33:46","386","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2120/2019","1535","2120","2019","EQ 089 BIMOL","2","09:32:54","1","4","0","0","386","SALA DE ALIQUOTAGEM","47724","0","0","0","0","0","1","1","1","1","62","","101","","386","","","","2019-11-20 09:32:00","","","","2","","","","","","","4","2019-11-20 09:32:54","386","2019-11-20 09:32:54","386","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","5035","1","2019","253","4","08:56:01","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-11-20 08:56:01","241","2019-11-20 08:56:01","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("93/2019","291","93","2019","11499","2","15:46:20","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-30 15:46:20","","","","1","","","","","","","34","2019-01-30 15:46:20","999","2019-01-30 15:46:20","999","CT 2019-10050 LT R1.pdf","6","","","","","","","2019-10-21 15:46:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("94/2019","291","94","2019","FPS  9457","2","15:46:55","1","1","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 15:46:55","","","","1","","","","","","","1","2019-10-08 15:46:55","999","2019-10-08 15:46:55","999","CT 2019-10526 LT.pdf","6","","","","","","","2019-10-21 15:46:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("95/2019","291","95","2019","12472","2","15:57:52","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-30 15:57:52","","","","1","","","","","","","47","2019-01-30 15:57:52","999","2019-01-30 15:57:52","999","CT 2019-10049 LT.pdf","6","","","","","","","2019-10-21 15:57:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("96/2019","291","96","2019","FPS 8752","2","16:00:11","2","38","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 16:00:11","","","","1","","","","","","","38","2019-10-08 16:00:11","999","2019-10-08 16:00:11","999","CT 2019-10520 LT.pdf","6","","","","","","","2019-10-21 16:00:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("97/2019","291","97","2019","12470","2","16:01:17","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-30 16:01:17","","","","1","","","","","","","34","2019-01-30 16:01:17","999","2019-01-30 16:01:17","999","CT 2019-10048 LT.pdf","6","","","","","","","2019-10-21 16:01:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("98/2019","291","98","2019","12026","2","16:04:16","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-04 16:04:16","","","","1","","","","","","","7","2019-10-04 16:04:16","999","2019-10-04 16:04:16","999","CT 2019-10516 LT.pdf","6","","","","","","","2019-10-21 16:04:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("99/2019","291","99","2019","FPS 7375","2","16:05:11","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 16:05:11","","","","1","","","","","","","31","2019-01-28 16:05:11","999","2019-01-28 16:05:11","999","CT 2019-10047 LT.pdf","6","","","","","","","2019-10-21 16:05:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("100/2019","291","100","2019","11911","2","16:05:21","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-04 16:05:21","","","","1","","","","","","","7","2019-10-04 16:05:21","999","2019-10-04 16:05:21","999","CT 2019-10515 LT.pdf","6","","","","","","","2019-10-21 16:05:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("101/2019","291","101","2019","10820","2","16:07:01","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 16:07:01","","","","1","","","","","","","48","2019-01-28 16:07:01","999","2019-01-28 16:07:01","999","CT 2019-10046 LT R1.pdf","6","","","","","","","2019-10-21 16:07:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("102/2019","291","102","2019","FPS 6471","2","16:08:43","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 16:08:43","","","","1","","","","","","","48","2019-01-28 16:08:43","999","2019-01-28 16:08:43","999","CT 2019-10045 LT R1.pdf","6","","","","","","","2019-10-21 16:08:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("103/2019","291","103","2019","11576","2","16:10:20","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-02 16:10:20","","","","1","","","","","","","34","2019-10-02 16:10:20","999","2019-10-02 16:10:20","999","CT 2019-10514 LT.pdf","6","","","","","","","2019-10-21 16:10:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("104/2019","291","104","2019","FPS 7835","2","16:10:38","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 16:10:38","","","","1","","","","","","","48","2019-01-28 16:10:38","999","2019-01-28 16:10:38","999","CT 2019-10044 LT.pdf","6","","","","","","","2019-10-21 16:10:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("105/2019","291","105","2019","12455","2","16:12:20","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 16:12:20","","","","1","","","","","","","44","2019-01-23 16:12:20","999","2019-01-23 16:12:20","999","CT 2019-10043 LT.pdf","6","","","","","","","2019-10-21 16:12:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("106/2019","291","106","2019","11606","2","16:12:38","2","38","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-02 16:12:38","","","","1","","","","","","","38","2019-10-02 16:12:38","999","2019-10-02 16:12:38","999","CT 2019-10511 LT.pdf","6","","","","","","","2019-10-21 16:12:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("107/2019","291","107","2019","12330","2","16:14:17","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 16:14:17","","","","1","","","","","","","34","2019-01-23 16:14:17","999","2019-01-23 16:14:17","999","CT 2019-10042 LT.pdf","6","","","","","","","2019-10-21 16:14:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("108/2019","291","108","2019","12320","2","16:15:38","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 16:15:38","","","","1","","","","","","","34","2019-01-23 16:15:38","999","2019-01-23 16:15:38","999","CT 2019-10041 LT.pdf","6","","","","","","","2019-10-21 16:15:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("109/2019","291","109","2019","12473","2","16:17:09","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 16:17:09","","","","1","","","","","","","28","2019-01-23 16:17:09","999","2019-01-23 16:17:09","999","CT 2019-10040 LT.pdf","6","","","","","","","2019-10-21 16:17:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4095/2019","3676","4095","2019","QIPU0002","2","16:17:18","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 16:17:18","","","","1","","","","","","","10","2019-08-26 16:17:18","999","2019-08-26 16:17:18","999","QIPU0002.pdf","6","","","","","","","2019-10-21 16:17:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("110/2019","291","110","2019","12457","2","16:18:20","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 16:18:20","","","","1","","","","","","","28","2019-01-23 16:18:20","999","2019-01-23 16:18:20","999","CT 2019-10039 LT.pdf","6","","","","","","","2019-10-21 16:18:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("111/2019","291","111","2019","11607","2","16:22:51","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-29 16:22:51","","","","1","","","","","","","31","2019-01-29 16:22:51","999","2019-01-29 16:22:51","999","CT 2019-10007 CK.pdf","6","","","","","","","2019-10-21 16:22:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("112/2019","291","112","2019","12515","2","16:24:10","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-29 16:24:10","","","","1","","","","","","","44","2019-01-29 16:24:10","999","2019-01-29 16:24:10","999","CT 2019-10006 CK.pdf","6","","","","","","","2019-10-21 16:24:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("113/2019","291","113","2019","12514","2","16:25:33","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-29 16:25:33","","","","1","","","","","","","44","2019-01-29 16:25:33","999","2019-01-29 16:25:33","999","CT 2019-10005 CK.pdf","6","","","","","","","2019-10-21 16:25:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("114/2019","291","114","2019","12513","2","16:26:46","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-29 16:26:46","","","","1","","","","","","","48","2019-01-29 16:26:46","999","2019-01-29 16:26:46","999","CT 2019-10004 CK.pdf","6","","","","","","","2019-10-21 16:26:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("115/2019","291","115","2019","12512","2","16:27:39","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-29 16:27:39","","","","1","","","","","","","34","2019-01-29 16:27:39","999","2019-01-29 16:27:39","999","CT 2019-10003 CK.pdf","6","","","","","","","2019-10-21 16:27:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("116/2019","291","116","2019","12511","2","16:28:32","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-29 16:28:32","","","","1","","","","","","","28","2019-01-29 16:28:32","999","2019-01-29 16:28:32","999","CT 2019-10002 CK.pdf","6","","","","","","","2019-10-21 16:28:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("117/2019","291","117","2019","12012","2","16:29:28","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-30 16:29:28","","","","1","","","","","","","47","2019-09-30 16:29:28","999","2019-09-30 16:29:28","999","CT 2019-10510 LT.pdf","6","","","","","","","2019-10-21 16:29:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("118/2019","291","118","2019","12510","2","16:29:29","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-29 16:29:29","","","","1","","","","","","","44","2019-01-29 16:29:29","999","2019-01-29 16:29:29","999","CT 2019-10001 CK.pdf","6","","","","","","","2019-10-21 16:29:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("119/2019","291","119","2019","12305","2","16:30:44","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-30 16:30:44","","","","1","","","","","","","28","2019-09-30 16:30:44","999","2019-09-30 16:30:44","999","CT 2019-10508 LT.pdf","6","","","","","","","2019-10-21 16:30:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("120/2019","291","120","2019","12452","2","16:31:18","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 16:31:18","","","","1","","","","","","","44","2019-01-23 16:31:18","999","2019-01-23 16:31:18","999","CT 2019-10038 LT.pdf","6","","","","","","","2019-10-21 16:31:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("121/2019","291","121","2019","11287","2","16:32:42","2","43","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-11 16:32:42","","","","1","","","","","","","43","2019-01-11 16:32:42","999","2019-01-11 16:32:42","999","CT 2019-10023 GQ.pdf","6","","","","","","","2019-10-21 16:32:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("122/2019","291","122","2019","11286","2","16:33:57","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-11 16:33:57","","","","1","","","","","","","44","2019-01-11 16:33:57","999","2019-01-11 16:33:57","999","CT 2019-10022 GQ.pdf","6","","","","","","","2019-10-21 16:33:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("123/2019","291","123","2019","11510","2","16:34:51","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-25 16:34:51","","","","1","","","","","","","48","2019-09-25 16:34:51","999","2019-09-25 16:34:51","999","CT 2019-10489 LT.pdf","6","","","","","","","2019-10-21 16:34:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("124/2019","291","124","2019","11177","2","16:35:37","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-25 16:35:37","","","","1","","","","","","","28","2019-09-25 16:35:37","999","2019-09-25 16:35:37","999","CT 2019-10488 LT.pdf","6","","","","","","","2019-10-21 16:35:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("125/2019","291","125","2019","FPS 8751","2","16:37:17","2","39","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-18 16:37:17","","","","1","","","","","","","39","2019-01-18 16:37:17","999","2019-01-18 16:37:17","999","CT 2019-10036 LT.pdf","6","","","","","","","2019-10-21 16:37:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("126/2019","291","126","2019","FPS 6472","2","16:38:47","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-18 16:38:47","","","","1","","","","","","","34","2019-01-18 16:38:47","999","2019-01-18 16:38:47","999","CT 2019-10035 LT.pdf","6","","","","","","","2019-10-21 16:38:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("127/2019","291","127","2019","12005","2","16:39:11","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-24 16:39:11","","","","1","","","","","","","48","2019-09-24 16:39:11","999","2019-09-24 16:39:11","999","CT 2019-10486 LT.pdf","6","","","","","","","2019-10-21 16:39:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("128/2019","291","128","2019","FPS 8755","2","16:39:53","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-18 16:39:53","","","","1","","","","","","","34","2019-01-18 16:39:53","999","2019-01-18 16:39:53","999","CT 2019-10034 LT.pdf","6","","","","","","","2019-10-21 16:39:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("130/2019","291","130","2019","FPS 0372","2","16:41:43","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-20 16:41:43","","","","1","","","","","","","9","2019-09-20 16:41:43","999","2019-09-20 16:41:43","999","CT 2019-10477 LT R1.pdf","6","","","","","","","2019-10-21 16:41:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("131/2019","291","131","2019","11140","2","16:42:44","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-17 16:42:44","","","","1","","","","","","","34","2019-01-17 16:42:44","999","2019-01-17 16:42:44","999","CT 2019-10031 LT.pdf","6","","","","","","","2019-10-21 16:42:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("132/2019","291","132","2019","FPS 6260","2","16:43:12","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-20 16:43:12","","","","1","","","","","","","9","2019-09-20 16:43:12","999","2019-09-20 16:43:12","999","CT 2019-10478 LT.pdf","6","","","","","","","2019-10-21 16:43:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("133/2019","291","133","2019","11804","2","16:45:58","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-16 16:45:58","","","","1","","","","","","","47","2019-01-16 16:45:58","999","2019-01-16 16:45:58","999","CT 2019-10029 LT.pdf","6","","","","","","","2019-10-21 16:45:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("134/2019","291","134","2019","12476","2","16:47:23","2","33","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-16 16:47:23","","","","1","","","","","","","33","2019-01-16 16:47:23","999","2019-01-16 16:47:23","999","CT 2019-10028 LT.pdf","6","","","","","","","2019-10-21 16:47:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("135/2019","291","135","2019","FPS 7900","2","16:47:39","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-20 16:47:39","","","","1","","","","","","","9","2019-09-20 16:47:39","999","2019-09-20 16:47:39","999","CT 2019-10479 LT.pdf","6","","","","","","","2019-10-21 16:47:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("136/2019","291","136","2019","12475","2","16:48:34","2","33","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-16 16:48:34","","","","1","","","","","","","33","2019-01-16 16:48:34","999","2019-01-16 16:48:34","999","CT 2019-10027 LT R1.pdf","6","","","","","","","2019-10-21 16:48:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("137/2019","291","137","2019","FPS 1501","2","16:49:20","2","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-20 16:49:20","","","","1","","","","","","","25","2019-09-20 16:49:20","999","2019-09-20 16:49:20","999","CT 2019-10480 LT.pdf","6","","","","","","","2019-10-21 16:49:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("138/2019","291","138","2019","12474","2","16:49:38","2","33","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-16 16:49:38","","","","1","","","","","","","33","2019-01-16 16:49:38","999","2019-01-16 16:49:38","999","CT 2019-10026 LT R1.pdf","6","","","","","","","2019-10-21 16:49:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("139/2019","291","139","2019","11509","2","16:50:25","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-18 16:50:25","","","","1","","","","","","","34","2019-09-18 16:50:25","999","2019-09-18 16:50:25","999","CT 2019-10475 LT.pdf","6","","","","","","","2019-10-21 16:50:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("140/2019","291","140","2019","11675","2","16:51:21","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-18 16:51:21","","","","1","","","","","","","34","2019-09-18 16:51:21","999","2019-09-18 16:51:21","999","CT 2019-10476 LT.pdf","6","","","","","","","2019-10-21 16:51:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("141/2019","291","141","2019","10554","2","16:51:22","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-15 16:51:22","","","","1","","","","","","","44","2019-01-15 16:51:22","999","2019-01-15 16:51:22","999","CT 2019-10025 LT.pdf","6","","","","","","","2019-10-21 16:51:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("142/2019","291","142","2019","11805","2","16:52:28","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-17 16:52:28","","","","1","","","","","","","34","2019-09-17 16:52:28","999","2019-09-17 16:52:28","999","CT 2019-10471 LT.pdf","6","","","","","","","2019-10-21 16:52:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("143/2019","291","143","2019","11678","2","16:53:33","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-17 16:53:33","","","","1","","","","","","","34","2019-09-17 16:53:33","999","2019-09-17 16:53:33","999","CT 2019-10474 LT.pdf","6","","","","","","","2019-10-21 16:53:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("144/2019","291","144","2019","11806","2","16:54:25","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-15 16:54:25","","","","1","","","","","","","48","2019-01-15 16:54:25","999","2019-01-15 16:54:25","999","CT 2019-10022 LT.pdf","6","","","","","","","2019-10-21 16:54:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("145/2019","291","145","2019","FPS 7643","2","16:55:03","2","38","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-17 16:55:03","","","","1","","","","","","","38","2019-09-17 16:55:03","999","2019-09-17 16:55:03","999","CT 2019-10470 LT.pdf","6","","","","","","","2019-10-21 16:55:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("146/2019","291","146","2019","11142","2","16:55:59","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-15 16:55:59","","","","1","","","","","","","44","2019-01-15 16:55:59","999","2019-01-15 16:55:59","999","CT 2019-10021 LT.pdf","6","","","","","","","2019-10-21 16:55:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("147/2019","291","147","2019","FPS 7308","2","17:00:23","2","29","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-12 17:00:23","","","","1","","","","","","","29","2019-09-12 17:00:23","999","2019-09-12 17:00:23","999","CT 2019-10460 LT.pdf","6","","","","","","","2019-10-21 17:00:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("148/2019","291","148","2019","11808","2","17:01:21","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-15 17:01:21","","","","1","","","","","","","44","2019-01-15 17:01:21","999","2019-01-15 17:01:21","999","CT 2019-10020 LT.pdf","6","","","","","","","2019-10-21 17:01:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("149/2019","291","149","2019","11826","2","17:01:29","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-12 17:01:29","","","","1","","","","","","","28","2019-09-12 17:01:29","999","2019-09-12 17:01:29","999","CT 2019-10461 LT.pdf","6","","","","","","","2019-10-21 17:01:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("150/2019","291","150","2019","11034","2","17:02:30","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 17:02:30","","","","1","","","","","","","28","2019-01-22 17:02:30","999","2019-01-22 17:02:30","999","CT 2019-10017 GQ.pdf","6","","","","","","","2019-10-21 17:02:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("151/2019","291","151","2019","FPS 8711","2","17:03:58","2","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-14 17:03:58","","","","1","","","","","","","37","2019-01-14 17:03:58","999","2019-01-14 17:03:58","999","CT 2019-10019 LT.pdf","6","","","","","","","2019-10-21 17:03:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("152/2019","291","152","2019","11582","2","17:05:02","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-04 17:05:02","","","","1","","","","","","","47","2019-09-04 17:05:02","999","2019-09-04 17:05:02","999","CT 2019-10457 LT.pdf","6","","","","","","","2019-10-21 17:05:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("153/2019","291","153","2019","FPS 7725","2","17:05:05","2","46","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-14 17:05:05","","","","1","","","","","","","46","2019-01-14 17:05:05","999","2019-01-14 17:05:05","999","CT 2019-10018 LT.pdf","6","","","","","","","2019-10-21 17:05:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("154/2019","291","154","2019","11292","2","17:07:00","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-02 17:07:00","","","","1","","","","","","","44","2019-09-02 17:07:00","999","2019-09-02 17:07:00","999","CT 2019-10455 LT.pdf","6","","","","","","","2019-10-21 17:07:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("155/2019","291","155","2019","FPS 6343","2","17:07:13","2","46","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-14 17:07:13","","","","1","","","","","","","46","2019-01-14 17:07:13","999","2019-01-14 17:07:13","999","CT 2019-10017 LT.pdf","6","","","","","","","2019-10-21 17:07:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("156/2019","291","156","2019","FPS 0155","2","17:08:11","2","32","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-30 17:08:11","","","","1","","","","","","","32","2019-08-30 17:08:11","999","2019-08-30 17:08:11","999","CT 2019-10449 LT.pdf","6","","","","","","","2019-10-21 17:08:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("157/2019","291","157","2019","FPS 9254","2","17:08:17","2","46","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-14 17:08:17","","","","1","","","","","","","46","2019-01-14 17:08:17","999","2019-01-14 17:08:17","999","CT 2019-10016 LT.pdf","6","","","","","","","2019-10-21 17:08:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("158/2019","291","158","2019","FPS 7849","2","17:09:06","1","10","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-14 17:09:06","","","","1","","","","","","","10","2019-01-14 17:09:06","999","2019-01-14 17:09:06","999","CT 2019-10015 LT.pdf","6","","","","","","","2019-10-21 17:09:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("159/2019","291","159","2019","11996","2","17:09:07","2","43","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-30 17:09:07","","","","1","","","","","","","43","2019-08-30 17:09:07","999","2019-08-30 17:09:07","999","CT 2019-10448 LT.pdf","6","","","","","","","2019-10-21 17:09:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("160/2019","291","160","2019","12499","2","17:09:55","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-30 17:09:55","","","","1","","","","","","","28","2019-08-30 17:09:55","999","2019-08-30 17:09:55","999","CT 2019-10451 LT.pdf","6","","","","","","","2019-10-21 17:09:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("161/2019","291","161","2019","12537","2","17:10:36","1","10","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-30 17:10:36","","","","1","","","","","","","10","2019-08-30 17:10:36","999","2019-08-30 17:10:36","999","CT 2019-10450 LT.pdf","6","","","","","","","2019-10-21 17:10:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("162/2019","291","162","2019","11813","2","17:12:01","2","46","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-11 17:12:01","","","","1","","","","","","","46","2019-01-11 17:12:01","999","2019-01-11 17:12:01","999","CT 2019-10014 LT.pdf","6","","","","","","","2019-10-21 17:12:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("163/2019","291","163","2019","11993","2","17:12:34","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 17:12:34","","","","1","","","","","","","34","2019-08-28 17:12:34","999","2019-08-28 17:12:34","999","CT 2019-10443 LT.pdf","6","","","","","","","2019-10-21 17:12:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("164/2019","291","164","2019","11995","2","17:13:17","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 17:13:17","","","","1","","","","","","","34","2019-08-28 17:13:17","999","2019-08-28 17:13:17","999","CT 2019-10444 LT.pdf","6","","","","","","","2019-10-21 17:13:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("165/2019","291","165","2019","12497","2","17:14:26","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 17:14:26","","","","1","","","","","","","34","2019-08-28 17:14:26","999","2019-08-28 17:14:26","999","CT 2019-10441 LT R1.pdf","6","","","","","","","2019-10-21 17:14:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("166/2019","291","166","2019","11575","2","17:15:50","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 17:15:50","","","","1","","","","","","","34","2019-08-28 17:15:50","999","2019-08-28 17:15:50","999","CT 2019-10442 LT.pdf","6","","","","","","","2019-10-21 17:15:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("167/2019","291","167","2019","12001","2","17:17:21","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 17:17:21","","","","1","","","","","","","34","2019-08-28 17:17:21","999","2019-08-28 17:17:21","999","CT 2019-10445 LT.pdf","6","","","","","","","2019-10-21 17:17:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("168/2019","291","168","2019","12309","2","17:18:21","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 17:18:21","","","","1","","","","","","","34","2019-08-28 17:18:21","999","2019-08-28 17:18:21","999","CT 2019-10446 LT.pdf","6","","","","","","","2019-10-21 17:18:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("169/2019","291","169","2019","11990","2","17:19:20","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 17:19:20","","","","1","","","","","","","47","2019-08-27 17:19:20","999","2019-08-27 17:19:20","999","CT 2019-10438 LT.pdf","6","","","","","","","2019-10-21 17:19:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("170/2019","291","170","2019","11512","2","17:22:13","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 17:22:13","","","","1","","","","","","","47","2019-08-27 17:22:13","999","2019-08-27 17:22:13","999","CT 2019-10435 LT.pdf","6","","","","","","","2019-10-21 17:22:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("171/2019","291","171","2019","11112","2","17:23:40","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 17:23:40","","","","1","","","","","","","47","2019-08-27 17:23:40","999","2019-08-27 17:23:40","999","CT 2019-10434 LT.pdf","6","","","","","","","2019-10-21 17:23:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("172/2019","291","172","2019","11174","2","17:25:17","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 17:25:17","","","","1","","","","","","","47","2019-08-27 17:25:17","999","2019-08-27 17:25:17","999","CT 2019-10431 LT.pdf","6","","","","","","","2019-10-21 17:25:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("173/2019","291","173","2019","FPS 6470","2","17:26:30","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 17:26:30","","","","1","","","","","","","47","2019-08-27 17:26:30","999","2019-08-27 17:26:30","999","CT 2019-10437 LT.pdf","6","","","","","","","2019-10-21 17:26:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("174/2019","291","174","2019","FPS 7246","2","17:26:34","2","27","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-08 17:26:34","","","","1","","","","","","","27","2019-01-08 17:26:34","999","2019-01-08 17:26:34","999","CT 2019-10008 LT R1.pdf","6","","","","","","","2019-10-21 17:26:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("175/2019","291","175","2019","11608","2","17:27:14","2","27","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 17:27:14","","","","1","","","","","","","27","2019-08-27 17:27:14","999","2019-08-27 17:27:14","999","CT 2019-10422 LT R1.pdf","6","","","","","","","2019-10-21 17:27:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("176/2019","291","176","2019","FPS 6475","2","17:28:38","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 17:28:38","","","","1","","","","","","","47","2019-08-27 17:28:38","999","2019-08-27 17:28:38","999","CT 2019-10430 LT.pdf","6","","","","","","","2019-10-21 17:28:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("177/2019","291","177","2019","11807","2","17:32:53","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-08 17:32:53","","","","1","","","","","","","28","2019-01-08 17:32:53","999","2019-01-08 17:32:53","999","CT 2019-10007 LT.pdf","6","","","","","","","2019-10-21 17:32:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("178/2019","291","178","2019","FPS 6476","2","17:34:46","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-08 17:34:46","","","","1","","","","","","","28","2019-01-08 17:34:46","999","2019-01-08 17:34:46","999","CT 2019-10006 LT.pdf","6","","","","","","","2019-10-21 17:34:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("179/2019","291","179","2019","FPS 8737","2","17:36:01","2","41","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-07 17:36:01","","","","1","","","","","","","41","2019-01-07 17:36:01","999","2019-01-07 17:36:01","999","CT 2019-10005 LT.pdf","6","","","","","","","2019-10-21 17:36:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("180/2019","291","180","2019","FPS 6683","2","17:37:41","2","41","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-07 17:37:41","","","","1","","","","","","","41","2019-01-07 17:37:41","999","2019-01-07 17:37:41","999","CT 2019-10004 LT.pdf","6","","","","","","","2019-10-21 17:37:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("181/2019","291","181","2019","UR-02-F0","2","17:46:33","1","10","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-19 17:46:33","","","","1","","","","","","","10","2019-02-19 17:46:33","999","2019-02-19 17:46:33","999","CT 2019-10076 LT.pdf","6","","","","","","","2019-10-21 17:46:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("182/2019","291","182","2019","FPS 8750","2","17:53:06","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-13 17:53:06","","","","1","","","","","","","31","2019-02-13 17:53:06","999","2019-02-13 17:53:06","999","CT 2019-10072 LT.pdf","6","","","","","","","2019-10-21 17:53:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("183/2019","291","183","2019","TE-871","2","17:54:28","2","35","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-08 17:54:28","","","","1","","","","","","","35","2019-02-08 17:54:28","999","2019-02-08 17:54:28","999","CT 2019-10071 LT.pdf","6","","","","","","","2019-10-21 17:54:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("184/2019","291","184","2019","10112","2","17:55:29","2","59","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-08 17:55:29","","","","1","","","","","","","59","2019-02-08 17:55:29","999","2019-02-08 17:55:29","999","CT 2019-10070 LT.pdf","6","","","","","","","2019-10-21 17:55:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("185/2019","291","185","2019","SW 007","2","17:57:19","2","56","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-08 17:57:19","","","","1","","","","","","","56","2019-02-08 17:57:19","999","2019-02-08 17:57:19","999","CT 2019-10069 LT.pdf","6","","","","","","","2019-10-21 17:57:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("186/2019","291","186","2019","FPS 8695","2","17:58:20","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-07 17:58:20","","","","1","","","","","","","34","2019-02-07 17:58:20","999","2019-02-07 17:58:20","999","CT 2019-10068 LT.pdf","6","","","","","","","2019-10-21 17:58:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("187/2019","291","187","2019","FPS 3770","2","18:00:23","2","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-05 18:00:23","","","","1","","","","","","","40","2019-02-05 18:00:23","999","2019-02-05 18:00:23","999","CT 2019-10066 LT.pdf","6","","","","","","","2019-10-21 18:00:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("188/2019","291","188","2019","FPS 8923","2","18:01:52","2","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-05 18:01:52","","","","1","","","","","","","40","2019-02-05 18:01:52","999","2019-02-05 18:01:52","999","CT 2019-10065 LT.pdf","6","","","","","","","2019-10-21 18:01:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("189/2019","291","189","2019","FPS 8924","2","18:03:42","2","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-05 18:03:42","","","","1","","","","","","","40","2019-02-05 18:03:42","999","2019-02-05 18:03:42","999","CT 2019-10064 LT.pdf","6","","","","","","","2019-10-21 18:03:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("601/2019","291","601","2019","UR-04-B1-2A","2","08:56:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-27 08:56:25","","","","1","","","","","","","","2019-11-27 08:56:25","999","2019-11-27 08:56:25","999","CT 2019-10551 CK.pdf","6","","","","","","","2020-02-05 08:56:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("190/2019","291","190","2019","11175","2","08:00:43","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 08:00:43","","","","1","","","","","","","28","2019-08-27 08:00:43","999","2019-08-27 08:00:43","999","CT 2019-10425 LT.pdf","6","","","","","","","2019-10-22 08:00:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("191/2019","291","191","2019","11680","2","08:01:33","2","28","","","","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2019-08-27 08:01:00","","","","1","0.00","","","","","","28","2019-08-27 08:01:33","999","2019-08-27 08:01:33","999","CT 2019-10425 LT.pdf","6","","","","0","","","2019-10-22 08:01:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("192/2019","291","192","2019","11680","2","08:02:46","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 08:02:46","","","","1","","","","","","","28","2019-08-27 08:02:46","999","2019-08-27 08:02:46","999","CT 2019-10427 LT.pdf","6","","","","","","","2019-10-22 08:02:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("193/2019","291","193","2019","FPS 9143","2","08:03:41","2","27","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 08:03:41","","","","1","","","","","","","27","2019-08-27 08:03:41","999","2019-08-27 08:03:41","999","CT 2019-10417 LT R1.pdf","6","","","","","","","2019-10-22 08:03:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("194/2019","291","194","2019","11677","2","08:04:37","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 08:04:37","","","","1","","","","","","","47","2019-08-27 08:04:37","999","2019-08-27 08:04:37","999","CT 2019-10436 LT R1.pdf","6","","","","","","","2019-10-22 08:04:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("195/2019","291","195","2019","11801","2","08:06:23","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 08:06:23","","","","1","","","","","","","47","2019-08-27 08:06:23","999","2019-08-27 08:06:23","999","CT 2019-10429 LT.pdf","6","","","","","","","2019-10-22 08:06:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("196/2019","291","196","2019","12502","2","08:07:38","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 08:07:38","","","","1","","","","","","","47","2019-08-27 08:07:38","999","2019-08-27 08:07:38","999","CT 2019-10440 LT.pdf","6","","","","","","","2019-10-22 08:07:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("197/2019","291","197","2019","11111","2","08:08:53","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 08:08:53","","","","1","","","","","","","47","2019-08-27 08:08:53","999","2019-08-27 08:08:53","999","CT 2019-10433 LT R1.pdf","6","","","","","","","2019-10-22 08:08:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("198/2019","291","198","2019","11860","2","08:11:22","2","27","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 08:11:22","","","","1","","","","","","","27","2019-08-27 08:11:22","999","2019-08-27 08:11:22","999","CT 2019-10416 LT R1.pdf","6","","","","","","","2019-10-22 08:11:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("199/2019","291","199","2019","11176","2","08:12:10","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 08:12:10","","","","1","","","","","","","28","2019-08-27 08:12:10","999","2019-08-27 08:12:10","999","CT 2019-10426 LT R1.pdf","6","","","","","","","2019-10-22 08:12:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("200/2019","291","200","2019","11110","2","08:13:13","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 08:13:13","","","","1","","","","","","","47","2019-08-27 08:13:13","999","2019-08-27 08:13:13","999","CT 2019-10432 LT R1.pdf","6","","","","","","","2019-10-22 08:13:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("201/2019","291","201","2019","11988","2","08:14:12","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 08:14:12","","","","1","","","","","","","28","2019-08-27 08:14:12","999","2019-08-27 08:14:12","999","CT 2019-10428 LT.pdf","6","","","","","","","2019-10-22 08:14:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("202/2019","291","202","2019","11595","2","08:15:30","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 08:15:30","","","","1","","","","","","","28","2019-08-27 08:15:30","999","2019-08-27 08:15:30","999","CT 2019-10424 LT.pdf","6","","","","","","","2019-10-22 08:15:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("203/2019","291","203","2019","11991","2","08:16:05","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 08:16:05","","","","1","","","","","","","28","2019-08-27 08:16:05","999","2019-08-27 08:16:05","999","CT 2019-10423 LT.pdf","6","","","","","","","2019-10-22 08:16:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("204/2019","291","204","2019","11987","2","08:17:47","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 08:17:47","","","","1","","","","","","","48","2019-08-26 08:17:47","999","2019-08-26 08:17:47","999","CT 2019-10413 LT.pdf","6","","","","","","","2019-10-22 08:17:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("205/2019","291","205","2019","11584","2","08:18:38","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 08:18:38","","","","1","","","","","","","48","2019-08-26 08:18:38","999","2019-08-26 08:18:38","999","CT 2019-10412 LT.pdf","6","","","","","","","2019-10-22 08:18:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("206/2019","291","206","2019","FPS 6620","2","08:19:31","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 08:19:31","","","","1","","","","","","","7","2019-08-26 08:19:31","999","2019-08-26 08:19:31","999","CT 2019-10403 LT.pdf","6","","","","","","","2019-10-22 08:19:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("207/2019","291","207","2019","FPS 8736","2","08:20:30","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 08:20:30","","","","1","","","","","","","31","2019-08-26 08:20:30","999","2019-08-26 08:20:30","999","CT 2019-10407 LT R1.pdf","6","","","","","","","2019-10-22 08:20:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("208/2019","291","208","2019","11997","2","08:21:06","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 08:21:06","","","","1","","","","","","","48","2019-08-26 08:21:06","999","2019-08-26 08:21:06","999","CT 2019-10411 LT.pdf","6","","","","","","","2019-10-22 08:21:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("209/2019","291","209","2019","FPS 1781","2","08:21:49","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 08:21:49","","","","1","","","","","","","31","2019-08-26 08:21:49","999","2019-08-26 08:21:49","999","CT 2019-10406 LT R1.pdf","6","","","","","","","2019-10-22 08:21:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("210/2019","291","210","2019","FPS 7650","2","08:30:29","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 08:30:29","","","","1","","","","","","","31","2019-08-26 08:30:29","999","2019-08-26 08:30:29","999","CT 2019-10405 LT R1.pdf","6","","","","","","","2019-10-22 08:30:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("211/2019","291","211","2019","12308","2","08:31:11","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 08:31:11","","","","1","","","","","","","48","2019-08-26 08:31:11","999","2019-08-26 08:31:11","999","CT 2019-10410 LT.pdf","6","","","","","","","2019-10-22 08:31:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("212/2019","291","212","2019","12471","2","08:31:19","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-05 08:31:19","","","","1","","","","","","","48","2019-02-05 08:31:19","999","2019-02-05 08:31:19","999","CT 2019-10063 LT R1.pdf","6","","","","","","","2019-10-22 08:31:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("213/2019","291","213","2019","11989","2","08:31:50","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 08:31:50","","","","1","","","","","","","48","2019-08-26 08:31:50","999","2019-08-26 08:31:50","999","CT 2019-10414 LT.pdf","6","","","","","","","2019-10-22 08:31:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("214/2019","291","214","2019","FPS 8757","2","08:33:42","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 08:33:42","","","","1","","","","","","","44","2019-08-23 08:33:42","999","2019-08-23 08:33:42","999","CT 2019-10397 LT R1.pdf","6","","","","","","","2019-10-22 08:33:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("215/2019","291","215","2019","11928","2","08:34:30","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 08:34:30","","","","1","","","","","","","7","2019-08-23 08:34:30","999","2019-08-23 08:34:30","999","CT 2019-10398 LT.pdf","6","","","","","","","2019-10-22 08:34:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("216/2019","291","216","2019","11921","2","08:35:13","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 08:35:13","","","","1","","","","","","","7","2019-08-23 08:35:13","999","2019-08-23 08:35:13","999","CT 2019-10399 LT.pdf","6","","","","","","","2019-10-22 08:35:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("217/2019","291","217","2019","12326","2","08:36:05","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-04 08:36:05","","","","1","","","","","","","28","2019-02-04 08:36:05","999","2019-02-04 08:36:05","999","CT 2019-10062 LT R1.pdf","6","","","","","","","2019-10-22 08:36:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("218/2019","291","218","2019","11992","2","08:37:07","2","43","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 08:37:07","","","","1","","","","","","","43","2019-08-23 08:37:07","999","2019-08-23 08:37:07","999","CT 2019-10400 LT R1.pdf","6","","","","","","","2019-10-22 08:37:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("219/2019","291","219","2019","12458","2","08:37:25","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-04 08:37:25","","","","1","","","","","","","44","2019-02-04 08:37:25","999","2019-02-04 08:37:25","999","CT 2019-10061 LT R1.pdf","6","","","","","","","2019-10-22 08:37:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("220/2019","291","220","2019","12321","2","08:38:53","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-04 08:38:53","","","","1","","","","","","","48","2019-02-04 08:38:53","999","2019-02-04 08:38:53","999","CT 2019-10060 LT.pdf","6","","","","","","","2019-10-22 08:38:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("221/2019","291","221","2019","12496","2","08:39:35","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 08:39:35","","","","1","","","","","","","44","2019-08-20 08:39:35","999","2019-08-20 08:39:35","999","CT 2019-10382 LT.pdf","6","","","","","","","2019-10-22 08:39:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("222/2019","291","222","2019","12495","2","08:40:58","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 08:40:58","","","","1","","","","","","","44","2019-08-20 08:40:58","999","2019-08-20 08:40:58","999","CT 2019-10381 LT R1.pdf","6","","","","","","","2019-10-22 08:40:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("223/2019","291","223","2019","12329","2","08:41:32","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-04 08:41:32","","","","1","","","","","","","28","2019-02-04 08:41:32","999","2019-02-04 08:41:32","999","CT 2019-10059 LT.pdf","6","","","","","","","2019-10-22 08:41:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("224/2019","291","224","2019","12494","2","08:42:19","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 08:42:19","","","","1","","","","","","","44","2019-08-20 08:42:19","999","2019-08-20 08:42:19","999","CT 2019-10380 LT.pdf","6","","","","","","","2019-10-22 08:42:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("225/2019","291","225","2019","12453","2","08:43:04","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-04 08:43:04","","","","1","","","","","","","44","2019-02-04 08:43:04","999","2019-02-04 08:43:04","999","CT 2019-10058 LT.pdf","6","","","","","","","2019-10-22 08:43:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("226/2019","291","226","2019","FPS 8679","2","08:43:24","2","46","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 08:43:24","","","","1","","","","","","","46","2019-08-20 08:43:24","999","2019-08-20 08:43:24","999","CT 2019-10384 LT.pdf","6","","","","","","","2019-10-22 08:43:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("227/2019","291","227","2019","FPS 0168","2","08:44:23","2","45","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 08:44:23","","","","1","","","","","","","45","2019-08-20 08:44:23","999","2019-08-20 08:44:23","999","CT 2019-10378 LT R1.pdf","6","","","","","","","2019-10-22 08:44:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("228/2019","291","228","2019","11816","2","08:44:47","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-04 08:44:47","","","","1","","","","","","","9","2019-02-04 08:44:47","999","2019-02-04 08:44:47","999","CT 2019-10057 LT.pdf","6","","","","","","","2019-10-22 08:44:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("229/2019","291","229","2019","FPS 3814","2","08:47:23","2","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 08:47:23","","","","1","","","","","","","42","2019-08-20 08:47:23","999","2019-08-20 08:47:23","999","CT 2019-10379 LT.pdf","6","","","","","","","2019-10-22 08:47:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("230/2019","291","230","2019","11812","2","08:47:51","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-04 08:47:51","","","","1","","","","","","","9","2019-02-04 08:47:51","999","2019-02-04 08:47:51","999","CT 2019-10056 LT.pdf","6","","","","","","","2019-10-22 08:47:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("231/2019","291","231","2019","11591","2","08:49:03","2","35","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 08:49:03","","","","1","","","","","","","35","2019-08-16 08:49:03","999","2019-08-16 08:49:03","999","CT 2019-10372 LT R1.pdf","6","","","","","","","2019-10-22 08:49:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("232/2019","291","232","2019","11817","2","08:49:09","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-04 08:49:09","","","","1","","","","","","","9","2019-02-04 08:49:09","999","2019-02-04 08:49:09","999","CT 2019-10055 LT.pdf","6","","","","","","","2019-10-22 08:49:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("233/2019","291","233","2019","11290","2","08:50:39","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-07 08:50:39","","","","1","","","","","","","34","2019-02-07 08:50:39","999","2019-02-07 08:50:39","999","CT 2019-10028 GQ.pdf","6","","","","","","","2019-10-22 08:50:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("234/2019","291","234","2019","12024","2","08:51:22","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-15 08:51:22","","","","1","","","","","","","7","2019-08-15 08:51:22","999","2019-08-15 08:51:22","999","CT 2019-10369 LT.pdf","6","","","","","","","2019-10-22 08:51:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("235/2019","291","235","2019","12035","2","08:52:42","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-14 08:52:42","","","","1","","","","","","","7","2019-08-14 08:52:42","999","2019-08-14 08:52:42","999","CT 2019-10365 LT.pdf","6","","","","","","","2019-10-22 08:52:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("236/2019","291","236","2019","SW 021","2","08:52:46","2","55","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-31 08:52:46","","","","1","","","","","","","55","2019-01-31 08:52:46","999","2019-01-31 08:52:46","999","CT 2019-10054 LT R1.pdf","6","","","","","","","2019-10-22 08:52:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("237/2019","291","237","2019","11782","2","08:53:56","2","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-13 08:53:56","","","","1","","","","","","","30","2019-08-13 08:53:56","999","2019-08-13 08:53:56","999","CT 2019-10364 LT R1.pdf","6","","","","","","","2019-10-22 08:53:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("238/2019","291","238","2019","SW 023","2","08:54:41","2","55","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-31 08:54:41","","","","1","","","","","","","55","2019-01-31 08:54:41","999","2019-01-31 08:54:41","999","CT 2019-10053 LT R2.pdf","6","","","","","","","2019-10-22 08:54:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("239/2019","291","239","2019","12016","2","08:54:42","2","29","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-13 08:54:42","","","","1","","","","","","","29","2019-08-13 08:54:42","999","2019-08-13 08:54:42","999","CT 2019-10362 LT R1.pdf","6","","","","","","","2019-10-22 08:54:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("240/2019","291","240","2019","11872","2","08:55:20","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-13 08:55:20","","","","1","","","","","","","7","2019-08-13 08:55:20","999","2019-08-13 08:55:20","999","CT 2019-10363 LT R2.pdf","6","","","","","","","2019-10-22 08:55:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("241/2019","291","241","2019","SW 022","2","08:56:03","2","55","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-31 08:56:03","","","","1","","","","","","","55","2019-01-31 08:56:03","999","2019-01-31 08:56:03","999","CT 2019-10052 LT R2.pdf","6","","","","","","","2019-10-22 08:56:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("242/2019","291","242","2019","12032","2","08:56:18","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-13 08:56:18","","","","1","","","","","","","7","2019-08-13 08:56:18","999","2019-08-13 08:56:18","999","CT 2019-10359 LT R1.pdf","6","","","","","","","2019-10-22 08:56:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("243/2019","291","243","2019","FPS 7376","2","08:57:10","2","38","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-31 08:57:10","","","","1","","","","","","","38","2019-01-31 08:57:10","999","2019-01-31 08:57:10","999","CT 2019-10051 LT.pdf","6","","","","","","","2019-10-22 08:57:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("244/2019","291","244","2019","12317","2","08:57:24","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-13 08:57:24","","","","1","","","","","","","34","2019-08-13 08:57:24","999","2019-08-13 08:57:24","999","CT 2019-10361 LT R1.pdf","6","","","","","","","2019-10-22 08:57:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("245/2019","291","245","2019","12017","2","08:58:25","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-13 08:58:25","","","","1","","","","","","","7","2019-08-13 08:58:25","999","2019-08-13 08:58:25","999","CT 2019-10360 LT R1.pdf","6","","","","","","","2019-10-22 08:58:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("246/2019","291","246","2019","11875","2","08:59:50","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-12 08:59:50","","","","1","","","","","","","7","2019-08-12 08:59:50","999","2019-08-12 08:59:50","999","CT 2019-10348 LT R1.pdf","6","","","","","","","2019-10-22 08:59:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("247/2019","291","247","2019","11866","2","09:00:51","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-12 09:00:51","","","","1","","","","","","","7","2019-08-12 09:00:51","999","2019-08-12 09:00:51","999","CT 2019-10350 LT R1.pdf","6","","","","","","","2019-10-22 09:00:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("248/2019","291","248","2019","12022","2","09:01:40","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-12 09:01:40","","","","1","","","","","","","7","2019-08-12 09:01:40","999","2019-08-12 09:01:40","999","CT 2019-10353 LT R1.pdf","6","","","","","","","2019-10-22 09:01:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("249/2019","291","249","2019","12033","2","09:02:17","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-12 09:02:17","","","","1","","","","","","","7","2019-08-12 09:02:17","999","2019-08-12 09:02:17","999","CT 2019-10351 LT R1.pdf","6","","","","","","","2019-10-22 09:02:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("250/2019","291","250","2019","12031","2","09:03:13","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-12 09:03:13","","","","1","","","","","","","7","2019-08-12 09:03:13","999","2019-08-12 09:03:13","999","CT 2019-10352 LT R1.pdf","6","","","","","","","2019-10-22 09:03:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("251/2019","291","251","2019","12028","2","09:04:03","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-12 09:04:03","","","","1","","","","","","","7","2019-08-12 09:04:03","999","2019-08-12 09:04:03","999","CT 2019-10354 LT R1.pdf","6","","","","","","","2019-10-22 09:04:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("252/2019","291","252","2019","FPS 8754","2","09:04:07","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-27 09:04:07","","","","1","","","","","","","48","2019-03-27 09:04:07","999","2019-03-27 09:04:07","999","CT 2019-10094 LT.pdf","6","","","","","","","2019-10-22 09:04:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("253/2019","291","253","2019","12029","2","09:05:30","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-12 09:05:30","","","","1","","","","","","","7","2019-08-12 09:05:30","999","2019-08-12 09:05:30","999","CT 2019-10349 LT R1.pdf","6","","","","","","","2019-10-22 09:05:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("254/2019","291","254","2019","11167","2","09:07:17","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-09 09:07:17","","","","1","","","","","","","9","2019-08-09 09:07:17","999","2019-08-09 09:07:17","999","CT 2019-10342 LT.pdf","6","","","","","","","2019-10-22 09:07:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("255/2019","291","255","2019","FPS 9500","2","09:08:40","1","1","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-25 09:08:40","","","","1","","","","","","","1","2019-03-25 09:08:40","999","2019-03-25 09:08:40","999","CT 2019-10091 LT.pdf","6","","","","","","","2019-10-22 09:08:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("256/2019","291","256","2019","11588","2","09:08:53","2","29","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-08 09:08:53","","","","1","","","","","","","29","2019-08-08 09:08:53","999","2019-08-08 09:08:53","999","CT 2019-10335 LT R1.pdf","6","","","","","","","2019-10-22 09:08:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("257/2019","291","257","2019","11555","2","09:10:09","2","29","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-08 09:10:09","","","","1","","","","","","","29","2019-08-08 09:10:09","999","2019-08-08 09:10:09","999","CT 2019-10334 LT R1.pdf","6","","","","","","","2019-10-22 09:10:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("258/2019","291","258","2019","FPS  9457","2","09:10:53","1","1","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-25 09:10:53","","","","1","","","","","","","1","2019-03-25 09:10:53","999","2019-03-25 09:10:53","999","CT 2019-10090 LT.pdf","6","","","","","","","2019-10-22 09:10:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("259/2019","291","259","2019","11587","2","09:11:03","2","29","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-08 09:11:03","","","","1","","","","","","","29","2019-08-08 09:11:03","999","2019-08-08 09:11:03","999","CT 2019-10336 LT R1.pdf","6","","","","","","","2019-10-22 09:11:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("260/2019","291","260","2019","11556","2","09:14:12","2","29","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-08 09:14:12","","","","1","","","","","","","29","2019-08-08 09:14:12","999","2019-08-08 09:14:12","999","CT 2019-10340 LT R1.pdf","6","","","","","","","2019-10-22 09:14:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("261/2019","291","261","2019","FPS  9457","2","09:14:14","1","1","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-25 09:14:14","","","","1","","","","","","","1","2019-03-25 09:14:14","999","2019-03-25 09:14:14","999","CT 2019-10089 LT.pdf","6","","","","","","","2019-10-22 09:14:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("262/2019","291","262","2019","FPS 5920","2","09:28:57","2","35","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-18 09:28:57","","","","1","","","","","","","35","2019-04-18 09:28:57","999","2019-04-18 09:28:57","999","CT 2019-10136 LT.pdf","6","","","","","","","2019-10-22 09:28:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("263/2019","291","263","2019","FPS 7649","2","09:34:38","2","26","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-08 09:34:38","","","","1","","","","","","","26","2019-08-08 09:34:38","999","2019-08-08 09:34:38","999","CT 2019-10333 LT R1.pdf","6","","","","","","","2019-10-22 09:34:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("264/2019","291","264","2019","11554","2","09:35:41","2","29","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-08 09:35:41","","","","1","","","","","","","29","2019-08-08 09:35:41","999","2019-08-08 09:35:41","999","CT 2019-10341 LT R1.pdf","6","","","","","","","2019-10-22 09:35:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("265/2019","291","265","2019","11783","2","09:36:23","2","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-08 09:36:23","","","","1","","","","","","","30","2019-08-08 09:36:23","999","2019-08-08 09:36:23","999","CT 2019-10339 LT R1.pdf","6","","","","","","","2019-10-22 09:36:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("266/2019","291","266","2019","11376","2","09:38:34","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 09:38:34","","","","1","","","","","","","9","2019-07-31 09:38:34","999","2019-07-31 09:38:34","999","CT 2019-10326 LT.pdf","6","","","","","","","2019-10-22 09:38:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("267/2019","291","267","2019","FPS 6259","2","09:39:42","2","41","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-30 09:39:42","","","","1","","","","","","","41","2019-07-30 09:39:42","999","2019-07-30 09:39:42","999","CT 2019-10320 LT.pdf","6","","","","","","","2019-10-22 09:39:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("268/2019","291","268","2019","FPS 5798","2","09:40:30","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-30 09:40:30","","","","1","","","","","","","44","2019-07-30 09:40:30","999","2019-07-30 09:40:30","999","CT 2019-10321 LT.pdf","6","","","","","","","2019-10-22 09:40:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("269/2019","291","269","2019","FPS 7901","2","09:41:48","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-30 09:41:48","","","","1","","","","","","","9","2019-07-30 09:41:48","999","2019-07-30 09:41:48","999","CT 2019-10313 LT.pdf","6","","","","","","","2019-10-22 09:41:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("270/2019","291","270","2019","FPS 3490","2","09:42:27","2","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-30 09:42:27","","","","1","","","","","","","42","2019-07-30 09:42:27","999","2019-07-30 09:42:27","999","CT 2019-10316 LT.pdf","6","","","","","","","2019-10-22 09:42:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("271/2019","291","271","2019","FPS 7840","2","09:43:32","2","41","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-30 09:43:32","","","","1","","","","","","","41","2019-07-30 09:43:32","999","2019-07-30 09:43:32","999","CT 2019-10319 LT.pdf","6","","","","","","","2019-10-22 09:43:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("272/2019","291","272","2019","FPS 6261","2","09:44:21","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-30 09:44:21","","","","1","","","","","","","9","2019-07-30 09:44:21","999","2019-07-30 09:44:21","999","CT 2019-10314 LT.pdf","6","","","","","","","2019-10-22 09:44:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("273/2019","291","273","2019","FPS 1888","2","09:45:12","2","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-30 09:45:12","","","","1","","","","","","","42","2019-07-30 09:45:12","999","2019-07-30 09:45:12","999","CT 2019-10315 LT.pdf","6","","","","","","","2019-10-22 09:45:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("274/2019","291","274","2019","11596","2","09:46:12","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-25 09:46:12","","","","1","","","","","","","34","2019-07-25 09:46:12","999","2019-07-25 09:46:12","999","CT 2019-10311 LT.pdf","6","","","","","","","2019-10-22 09:46:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("275/2019","291","275","2019","11120","2","09:47:06","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-24 09:47:06","","","","1","","","","","","","44","2019-07-24 09:47:06","999","2019-07-24 09:47:06","999","CT 2019-10309 LT.pdf","6","","","","","","","2019-10-22 09:47:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("276/2019","291","276","2019","11293","2","09:47:47","2","51","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-24 09:47:47","","","","1","","","","","","","51","2019-07-24 09:47:47","999","2019-07-24 09:47:47","999","CT 2019-10308 LT.pdf","6","","","","","","","2019-10-22 09:47:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("277/2019","291","277","2019","12468","2","09:48:29","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-24 09:48:29","","","","1","","","","","","","44","2019-07-24 09:48:29","999","2019-07-24 09:48:29","999","CT 2019-10310 LT.pdf","6","","","","","","","2019-10-22 09:48:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("278/2019","291","278","2019","11295","2","09:49:09","2","53","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-19 09:49:09","","","","1","","","","","","","53","2019-07-19 09:49:09","999","2019-07-19 09:49:09","999","CT 2019-10304 LT.pdf","6","","","","","","","2019-10-22 09:49:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("279/2019","291","279","2019","11285","2","09:56:43","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-19 09:56:43","","","","1","","","","","","","44","2019-07-19 09:56:43","999","2019-07-19 09:56:43","999","CT 2019-10305 LT.pdf","6","","","","","","","2019-10-22 09:56:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("280/2019","291","280","2019","11288","2","09:57:42","2","53","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-18 09:57:42","","","","1","","","","","","","53","2019-07-18 09:57:42","999","2019-07-18 09:57:42","999","CT 2019-10301 LT.pdf","6","","","","","","","2019-10-22 09:57:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("281/2019","291","281","2019","11296","2","09:58:21","2","50","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-18 09:58:21","","","","1","","","","","","","50","2019-07-18 09:58:21","999","2019-07-18 09:58:21","999","CT 2019-10300 LT.pdf","6","","","","","","","2019-10-22 09:58:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("282/2019","291","282","2019","11297","2","09:59:54","2","50","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-16 09:59:54","","","","1","","","","","","","50","2019-07-16 09:59:54","999","2019-07-16 09:59:54","999","CT 2019-10296 LT.pdf","6","","","","","","","2019-10-22 09:59:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("283/2019","291","283","2019","FPS  9444","2","10:02:52","2","32","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-10 10:02:52","","","","1","","","","","","","32","2019-07-10 10:02:52","999","2019-07-10 10:02:52","999","CT 2019-10284 LT.pdf","6","","","","","","","2019-10-22 10:02:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("284/2019","291","284","2019","FPS  9444","2","10:03:21","2","32","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-10 10:03:21","","","","1","","","","","","","32","2019-07-10 10:03:21","999","2019-07-10 10:03:21","999","CT 2019-10286 LT.pdf","6","","","","","","","2019-10-22 10:03:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("285/2019","291","285","2019","FPS 9500","2","10:04:55","1","1","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 10:04:55","","","","1","","","","","","","1","2019-07-08 10:04:55","999","2019-07-08 10:04:55","999","CT 2019-10277 LT R1.pdf","6","","","","","","","2019-10-22 10:04:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("286/2019","291","286","2019","SW 002","2","10:05:09","1","18","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 10:05:09","","","","1","","","","","","","18","2019-05-29 10:05:09","999","2019-05-29 10:05:09","999","CT 2019-10180 LT.pdf","6","","","","","","","2019-10-22 10:05:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("287/2019","291","287","2019","SW 003","2","10:08:31","1","18","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 10:08:31","","","","1","","","","","","","18","2019-05-29 10:08:31","999","2019-05-29 10:08:31","999","CT 2019-10179 LT.pdf","6","","","","","","","2019-10-22 10:08:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("288/2019","291","288","2019","12469","2","10:08:54","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-04 10:08:54","","","","1","","","","","","","44","2019-07-04 10:08:54","999","2019-07-04 10:08:54","999","CT 2019-10269 LT.pdf","6","","","","","","","2019-10-22 10:08:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("289/2019","291","289","2019","SW 074","2","10:09:43","1","18","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 10:09:43","","","","1","","","","","","","18","2019-05-29 10:09:43","999","2019-05-29 10:09:43","999","CT 2019-10178 LT.pdf","6","","","","","","","2019-10-22 10:09:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("290/2019","291","290","2019","12351","2","10:10:10","2","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-04 10:10:10","","","","1","","","","","","","25","2019-07-04 10:10:10","999","2019-07-04 10:10:10","999","CT 2019-10268 LT.pdf","6","","","","","","","2019-10-22 10:10:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("291/2019","291","291","2019","FPS 6215","2","10:11:02","2","41","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-29 10:11:02","","","","1","","","","","","","41","2019-01-29 10:11:02","999","2019-01-29 10:11:02","999","CT 2019-10177 LT.pdf","6","","","","","","","2019-10-22 10:11:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("292/2019","291","292","2019","12542","2","10:14:15","1","10","","","0","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2019-06-28 10:14:00","","","","1","0.00","","","","","","10","2019-06-28 10:14:15","999","2019-06-28 10:14:15","999","CT 2019-10526 LT.pdf","6","","","","0","","","2019-10-22 10:14:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("293/2019","291","293","2019","12542","2","10:16:06","1","10","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-28 10:16:06","","","","1","","","","","","","10","2019-06-28 10:16:06","999","2019-06-28 10:16:06","999","CT 2019-10256 LT.pdf","6","","","","","","","2019-10-22 10:16:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("294/2019","291","294","2019","12461","2","10:18:47","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-23 10:18:47","","","","1","","","","","","","44","2019-05-23 10:18:47","999","2019-05-23 10:18:47","999","CT 2019-10172 LT.pdf","6","","","","","","","2019-10-22 10:18:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("295/2019","291","295","2019","12541","2","10:21:38","1","10","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-22 10:21:38","","","","1","","","","","","","10","2019-05-22 10:21:38","999","2019-05-22 10:21:38","999","CT 2019-10169 LT.pdf","6","","","","","","","2019-10-22 10:21:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("296/2019","291","296","2019","11865","2","10:22:02","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 10:22:02","","","","1","","","","","","","7","2019-06-27 10:22:02","999","2019-06-27 10:22:02","999","CT 2019-10248 LT.pdf","6","","","","","","","2019-10-22 10:22:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("297/2019","291","297","2019","FPS 9470","2","10:23:09","1","10","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 10:23:09","","","","1","","","","","","","10","2019-06-25 10:23:09","999","2019-06-25 10:23:09","999","CT 2019-10244 LT.pdf","6","","","","","","","2019-10-22 10:23:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("298/2019","291","298","2019","12541","2","10:23:39","1","10","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-22 10:23:39","","","","1","","","","","","","10","2019-05-22 10:23:39","999","2019-05-22 10:23:39","999","CT 2019-10168 LT.pdf","6","","","","","","","2019-10-22 10:23:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("299/2019","291","299","2019","FPS 7839","2","10:24:35","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 10:24:35","","","","1","","","","","","","9","2019-06-25 10:24:35","999","2019-06-25 10:24:35","999","CT 2019-10243 LT.pdf","6","","","","","","","2019-10-22 10:24:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("300/2019","291","300","2019","11674","2","10:27:45","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 10:27:45","","","","1","","","","","","","34","2019-06-18 10:27:45","999","2019-06-18 10:27:45","999","CT 2019-10236 LT.pdf","6","","","","","","","2019-10-22 10:27:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4096/2019","3676","4096","2019","AIHE0152","2","10:28:07","1","7","8","9","103","chamado simens","18655","0","0","0","0","0","1","1","5","1","50","","6","","","","0","11","2019-10-22 10:28:00","2020-02-12 17:27:00","","","1","0.00","","","<p>Segue relatrio em anexo. Equipamento liberado.</p>","","","7","2019-10-22 10:28:07","103","2020-02-12 00:00:00","6","","6","","2020-02-12","2019-10-25","103","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4097/2019","3676","4097","2019","AIHE0180","2","10:28:31","1","7","8","9","103","chamado simens","18655","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-10-22 10:28:00","","","","2","","","","","","","7","2019-10-22 10:28:31","103","2019-10-22 10:28:31","103","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("301/2019","291","301","2019","FPS 8756","2","10:28:44","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-18 10:28:44","","","","1","","","","","","","44","2019-06-18 10:28:44","999","2019-06-18 10:28:44","999","CT 2019-10235 LT.pdf","6","","","","","","","2019-10-22 10:28:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("450/2019","2239","450","2019","APU-FRE0013","4","10:29:32","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 10:49:00","","","1","","","","","","","31","2019-10-22 10:29:32","234","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("302/2019","291","302","2019","FPS 7407","2","10:33:54","2","35","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-17 10:33:54","","","","1","","","","","","","35","2019-06-17 10:33:54","999","2019-06-17 10:33:54","999","CT 2019-10233 LT.pdf","6","","","","","","","2019-10-22 10:33:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("303/2019","291","303","2019","11681","2","10:35:20","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-17 10:35:20","","","","1","","","","","","","44","2019-06-17 10:35:20","999","2019-06-17 10:35:20","999","CT 2019-10228 LT.pdf","6","","","","","","","2019-10-22 10:35:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("304/2019","291","304","2019","11172","2","10:36:41","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-17 10:36:41","","","","1","","","","","","","44","2019-06-17 10:36:41","999","2019-06-17 10:36:41","999","CT 2019-10227 LT.pdf","6","","","","","","","2019-10-22 10:36:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("305/2019","291","305","2019","11676","2","10:37:40","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-17 10:37:40","","","","1","","","","","","","44","2019-06-17 10:37:40","999","2019-06-17 10:37:40","999","CT 2019-10229 LT.pdf","6","","","","","","","2019-10-22 10:37:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("306/2019","291","306","2019","11136","2","10:38:41","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-17 10:38:41","","","","1","","","","","","","44","2019-06-17 10:38:41","999","2019-06-17 10:38:41","999","CT 2019-10226 LT.pdf","6","","","","","","","2019-10-22 10:38:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("307/2019","291","307","2019","FPS 7645","2","10:39:36","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-17 10:39:36","","","","1","","","","","","","36","2019-06-17 10:39:36","999","2019-06-17 10:39:36","999","CT 2019-10231 LT.pdf","6","","","","","","","2019-10-22 10:39:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("308/2019","291","308","2019","FPS 9452","2","10:40:47","2","35","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-17 10:40:47","","","","1","","","","","","","35","2019-06-17 10:40:47","999","2019-06-17 10:40:47","999","CT 2019-10232 LT.pdf","6","","","","","","","2019-10-22 10:40:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("309/2019","291","309","2019","FPS 6344","2","10:41:52","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-17 10:41:52","","","","1","","","","","","","36","2019-06-17 10:41:52","999","2019-06-17 10:41:52","999","CT 2019-10230 LT.pdf","6","","","","","","","2019-10-22 10:41:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("310/2019","291","310","2019","FPS 8694","2","10:42:35","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-17 10:42:35","","","","1","","","","","","","44","2019-06-17 10:42:35","999","2019-06-17 10:42:35","999","CT 2019-10234 LT.pdf","6","","","","","","","2019-10-22 10:42:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("311/2019","291","311","2019","11187","2","10:43:17","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-13 10:43:17","","","","1","","","","","","","44","2019-06-13 10:43:17","999","2019-06-13 10:43:17","999","CT 2019-10223 LT.pdf","6","","","","","","","2019-10-22 10:43:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("312/2019","291","312","2019","11190","2","10:43:51","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-13 10:43:51","","","","1","","","","","","","44","2019-06-13 10:43:51","999","2019-06-13 10:43:51","999","CT 2019-10221 LT.pdf","6","","","","","","","2019-10-22 10:43:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("313/2019","291","313","2019","11188","2","10:44:25","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-13 10:44:25","","","","1","","","","","","","44","2019-06-13 10:44:25","999","2019-06-13 10:44:25","999","CT 2019-10220 LT.pdf","6","","","","","","","2019-10-22 10:44:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("314/2019","291","314","2019","12540","2","10:45:06","2","45","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-20 10:45:06","","","","1","","","","","","","45","2019-05-20 10:45:06","999","2019-05-20 10:45:06","999","CT 2019-10166 LT.pdf","6","","","","","","","2019-10-22 10:45:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("315/2019","291","315","2019","11189","2","10:45:34","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-13 10:45:34","","","","1","","","","","","","44","2019-06-13 10:45:34","999","2019-06-13 10:45:34","999","CT 2019-10222 LT.pdf","6","","","","","","","2019-10-22 10:45:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("316/2019","291","316","2019","11168","2","10:46:10","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-13 10:46:10","","","","1","","","","","","","44","2019-06-13 10:46:10","999","2019-06-13 10:46:10","999","CT 2019-10219 LT.pdf","6","","","","","","","2019-10-22 10:46:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("317/2019","291","317","2019","12540","2","10:46:33","2","45","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-20 10:46:33","","","","1","","","","","","","45","2019-05-20 10:46:33","999","2019-05-20 10:46:33","999","CT 2019-10165 LT.pdf","6","","","","","","","2019-10-22 10:46:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("318/2019","291","318","2019","11192","2","10:46:50","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-13 10:46:50","","","","1","","","","","","","44","2019-06-13 10:46:50","999","2019-06-13 10:46:50","999","CT 2019-10224 LT.pdf","6","","","","","","","2019-10-22 10:46:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("319/2019","291","319","2019","11165","2","10:47:24","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-13 10:47:24","","","","1","","","","","","","44","2019-06-13 10:47:24","999","2019-06-13 10:47:24","999","CT 2019-10218 LT.pdf","6","","","","","","","2019-10-22 10:47:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("320/2019","291","320","2019","11790","2","10:48:02","2","49","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-17 10:48:02","","","","1","","","","","","","49","2019-05-17 10:48:02","999","2019-05-17 10:48:02","999","CT 2019-10164 LT.pdf","6","","","","","","","2019-10-22 10:48:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("321/2019","291","321","2019","FPS 7239","2","10:48:33","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-12 10:48:33","","","","1","","","","","","","9","2019-06-12 10:48:33","999","2019-06-12 10:48:33","999","CT 2019-10215 LT.pdf","6","","","","","","","2019-10-22 10:48:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("322/2019","291","322","2019","11790","2","10:49:23","2","49","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-17 10:49:23","","","","1","","","","","","","49","2019-05-17 10:49:23","999","2019-05-17 10:49:23","999","CT 2019-10163 LT.pdf","6","","","","","","","2019-10-22 10:49:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("323/2019","291","323","2019","FPS 9450","2","10:50:08","2","41","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-10 10:50:08","","","","1","","","","","","","41","2019-06-10 10:50:08","999","2019-06-10 10:50:08","999","CT 2019-10211 LT.pdf","6","","","","","","","2019-10-22 10:50:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("324/2019","291","324","2019","FPS 1658","2","10:50:49","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-10 10:50:49","","","","1","","","","","","","7","2019-06-10 10:50:49","999","2019-06-10 10:50:49","999","CT 2019-10210 LT.pdf","6","","","","","","","2019-10-22 10:50:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("325/2019","291","325","2019","12539","2","10:52:11","2","45","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-17 10:52:11","","","","1","","","","","","","45","2019-05-17 10:52:11","999","2019-05-17 10:52:11","999","CT 2019-10162 LT.pdf","6","","","","","","","2019-10-22 10:52:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("326/2019","291","326","2019","FPS 9446","2","10:52:29","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-07 10:52:29","","","","1","","","","","","","9","2019-06-07 10:52:29","999","2019-06-07 10:52:29","999","CT 2019-10205 LT.pdf","6","","","","","","","2019-10-22 10:52:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("327/2019","291","327","2019","12539","2","10:54:24","2","45","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-17 10:54:24","","","","1","","","","","","","45","2019-05-17 10:54:24","999","2019-05-17 10:54:24","999","CT 2019-10161 LT.pdf","6","","","","","","","2019-10-22 10:54:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("328/2019","291","328","2019","12538","2","10:55:44","1","10","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-16 10:55:44","","","","1","","","","","","","10","2019-05-16 10:55:44","999","2019-05-16 10:55:44","999","CT 2019-10160 LT.pdf","6","","","","","","","2019-10-22 10:55:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("329/2019","291","329","2019","11926","2","10:56:29","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-06 10:56:29","","","","1","","","","","","","7","2019-06-06 10:56:29","999","2019-06-06 10:56:29","999","CT 2019-10199 LT.pdf","6","","","","","","","2019-10-22 10:56:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("330/2019","291","330","2019","11900","2","10:57:15","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-06 10:57:15","","","","1","","","","","","","7","2019-06-06 10:57:15","999","2019-06-06 10:57:15","999","CT 2019-10201 LT.pdf","6","","","","","","","2019-10-22 10:57:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("331/2019","291","331","2019","12538","2","10:57:47","1","10","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-16 10:57:47","","","","1","","","","","","","10","2019-05-16 10:57:47","999","2019-05-16 10:57:47","999","CT 2019-10159 LT.pdf","6","","","","","","","2019-10-22 10:57:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("332/2019","291","332","2019","11907","2","10:57:53","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-06 10:57:53","","","","1","","","","","","","7","2019-06-06 10:57:53","999","2019-06-06 10:57:53","999","CT 2019-10200 LT.pdf","6","","","","","","","2019-10-22 10:57:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("333/2019","291","333","2019","11927","2","10:58:38","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-06 10:58:38","","","","1","","","","","","","7","2019-06-06 10:58:38","999","2019-06-06 10:58:38","999","CT 2019-10203 LT.pdf","6","","","","","","","2019-10-22 10:58:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("334/2019","291","334","2019","11901","2","10:59:15","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-06 10:59:15","","","","1","","","","","","","7","2019-06-06 10:59:15","999","2019-06-06 10:59:15","999","CT 2019-10202 LT R1.pdf","6","","","","","","","2019-10-22 10:59:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("335/2019","291","335","2019","11918","2","11:00:07","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-05 11:00:07","","","","1","","","","","","","7","2019-06-05 11:00:07","999","2019-06-05 11:00:07","999","CT 2019-10195 LT.pdf","6","","","","","","","2019-10-22 11:00:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4098/2019","3676","4098","2019","CXST/SU05PRO","2","11:00:18","1","44","0","0","338","","","0","0","0","0","0","0","1","1","1","20","","338","","","","","","2019-10-22 11:00:00","2019-10-22 11:28:00","","","1","0.00","","","<p>Realizada a emenda do sensor.</p>","","","44","2019-10-22 11:00:18","338","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-22","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("336/2019","291","336","2019","11913","2","11:00:44","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-05 11:00:44","","","","1","","","","","","","7","2019-06-05 11:00:44","999","2019-06-05 11:00:44","999","","6","","","","","","","2019-10-22 11:00:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("337/2019","291","337","2019","11917","2","11:01:20","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-05 11:01:20","","","","1","","","","","","","7","2019-06-05 11:01:20","999","2019-06-05 11:01:20","999","CT 2019-10191 LT.pdf","6","","","","","","","2019-10-22 11:01:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("338/2019","291","338","2019","11915","2","11:01:53","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-05 11:01:53","","","","1","","","","","","","7","2019-06-05 11:01:53","999","2019-06-05 11:01:53","999","CT 2019-10193 LT.pdf","6","","","","","","","2019-10-22 11:01:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("339/2019","291","339","2019","11919","2","11:02:42","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-05 11:02:42","","","","1","","","","","","","7","2019-06-05 11:02:42","999","2019-06-05 11:02:42","999","CT 2019-10190 LT.pdf","6","","","","","","","2019-10-22 11:02:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("340/2019","291","340","2019","11902","2","11:03:19","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-05 11:03:19","","","","1","","","","","","","7","2019-06-05 11:03:19","999","2019-06-05 11:03:19","999","CT 2019-10198 LT.pdf","6","","","","","","","2019-10-22 11:03:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("341/2019","291","341","2019","11909","2","11:04:14","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-05 11:04:14","","","","1","","","","","","","7","2019-06-05 11:04:14","999","2019-06-05 11:04:14","999","CT 2019-10197 LT.pdf","6","","","","","","","2019-10-22 11:04:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("342/2019","291","342","2019","11929","2","11:05:39","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-05 11:05:39","","","","1","","","","","","","7","2019-06-05 11:05:39","999","2019-06-05 11:05:39","999","CT 2019-10192 LT.pdf","6","","","","","","","2019-10-22 11:05:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("343/2019","291","343","2019","FPS 7251","2","11:06:29","2","26","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-04 11:06:29","","","","1","","","","","","","26","2019-06-04 11:06:29","999","2019-06-04 11:06:29","999","CT 2019-10186 LT.pdf","6","","","","","","","2019-10-22 11:06:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("344/2019","291","344","2019","FPS 5574","2","11:07:16","2","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-04 11:07:16","","","","1","","","","","","","25","2019-06-04 11:07:16","999","2019-06-04 11:07:16","999","CT 2019-10185 LT.pdf","6","","","","","","","2019-10-22 11:07:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("345/2019","291","345","2019","FPS 7648","2","11:07:59","2","29","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-04 11:07:59","","","","1","","","","","","","29","2019-06-04 11:07:59","999","2019-06-04 11:07:59","999","CT 2019-10184 LT.pdf","6","","","","","","","2019-10-22 11:07:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("346/2019","291","346","2019","FPS 7378","2","11:08:57","2","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-04 11:08:57","","","","1","","","","","","","37","2019-06-04 11:08:57","999","2019-06-04 11:08:57","999","CT 2019-10188 LT.pdf","6","","","","","","","2019-10-22 11:08:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("347/2019","291","347","2019","12537","2","11:09:22","1","10","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-15 11:09:22","","","","1","","","","","","","10","2019-05-15 11:09:22","999","2019-05-15 11:09:22","999","CT 2019-10156 LT.pdf","6","","","","","","","2019-10-22 11:09:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("348/2019","291","348","2019","12537","2","11:12:59","1","10","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-15 11:12:59","","","","1","","","","","","","10","2019-05-15 11:12:59","999","2019-05-15 11:12:59","999","CT 2019-10155 LT.pdf","6","","","","","","","2019-10-22 11:12:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("349/2019","291","349","2019","FPS 9458","2","11:15:54","2","27","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-09 11:15:54","","","","1","","","","","","","27","2019-05-09 11:15:54","999","2019-05-09 11:15:54","999","CT 2019-10152 LT R2.pdf","6","","","","","","","2019-10-22 11:15:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("350/2019","291","350","2019","TE-836","2","11:16:50","2","25","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-04 11:16:50","","","","1","","","","","","","25","2019-07-04 11:16:50","999","2019-07-04 11:16:50","999","CT 2019-10267 CK.pdf","6","","","","","","","2019-10-22 11:16:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("351/2019","291","351","2019","SW 084","2","11:19:49","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-09 11:19:49","","","","1","","","","","","","44","2019-05-09 11:19:49","999","2019-05-09 11:19:49","999","CT 2019-10148 LT.pdf","6","","","","","","","2019-10-22 11:19:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("352/2019","291","352","2019","FPS 7249","2","11:20:36","2","26","","","","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2019-07-04 11:20:00","","","","1","0.00","","","","","","26","2019-07-04 11:20:36","999","2019-07-04 11:20:36","999","CT 2019-10267 LT.pdf","6","","","","0","","","2019-10-22 11:20:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2018","291","12","2018","FPS 9222","2","11:21:45","2","26","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-10 11:21:45","","","","1","","","","","","","26","2018-12-10 11:21:45","999","2018-12-10 11:21:45","999","CT 2018-10202 LT.pdf","6","","","","","","","2019-10-22 11:21:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2018","291","13","2018","FPS 9213","2","11:22:49","2","26","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-10 11:22:49","","","","1","","","","","","","26","2018-12-10 11:22:49","999","2018-12-10 11:22:49","999","CT 2018-10200 LT.pdf","6","","","","","","","2019-10-22 11:22:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("451/2019","2239","451","2019","APU-FRE0017","4","11:24:48","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 10:54:00","","","1","","","","","","","31","2019-10-22 11:24:48","234","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("353/2019","291","353","2019","SW 001","2","11:25:40","1","18","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-03 11:25:40","","","","1","","","","","","","18","2019-05-03 11:25:40","999","2019-05-03 11:25:40","999","CT 2019-10141 LT.PDF","6","","","","","","","2019-10-22 11:25:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2018","291","14","2018","FPS 7309","2","11:33:15","2","26","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 11:33:15","","","","1","","","","","","","26","2018-11-22 11:33:15","999","2018-11-22 11:33:15","999","CT 2018-10163 LT A.pdf","6","","","","","","","2019-10-22 11:33:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2018","291","15","2018","FPS 7309","2","11:33:43","2","26","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 11:33:43","","","","1","","","","","","","26","2018-11-22 11:33:43","999","2018-11-22 11:33:43","999","CT 2018-10163 LT B.pdf","6","","","","","","","2019-10-22 11:33:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("354/2019","291","354","2019","TE-902","2","11:35:41","2","26","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-05 11:35:41","","","","1","","","","","","","26","2019-07-05 11:35:41","999","2019-07-05 11:35:41","999","CT 2019-10274 LT.pdf","6","","","","","","","2019-10-22 11:35:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("355/2019","291","355","2019","TE-870","2","11:37:38","2","26","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-05 11:37:38","","","","1","","","","","","","26","2019-07-05 11:37:38","999","2019-07-05 11:37:38","999","CT 2019-10275 LT.pdf","6","","","","","","","2019-10-22 11:37:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2018","291","16","2018","TE-874","2","11:38:43","2","27","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-22 11:38:43","","","","1","","","","","","","27","2018-08-22 11:38:43","999","2018-08-22 11:38:43","999","CT 2018-10539 KG.pdf","6","","","","","","","2019-10-22 11:38:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("356/2019","291","356","2019","TE-883","2","11:41:46","2","27","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 11:41:46","","","","1","","","","","","","27","2019-08-27 11:41:46","999","2019-08-27 11:41:46","999","CT 2019-10419 LT.pdf","6","","","","","","","2019-10-22 11:41:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("357/2019","291","357","2019","TE-881","2","11:43:18","2","27","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-28 11:43:18","","","","1","","","","","","","27","2019-03-28 11:43:18","999","2019-03-28 11:43:18","999","CT 2019-10096 LT.pdf","6","","","","","","","2019-10-22 11:43:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("358/2019","291","358","2019","TE-828","2","11:44:46","2","27","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-28 11:44:46","","","","1","","","","","","","27","2019-03-28 11:44:46","999","2019-03-28 11:44:46","999","CT 2019-10095 LT.pdf","6","","","","","","","2019-10-22 11:44:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("359/2019","291","359","2019","TE-837","2","11:46:04","2","29","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-05 11:46:04","","","","1","","","","","","","29","2019-07-05 11:46:04","999","2019-07-05 11:46:04","999","CT 2019-10273 LT.pdf","6","","","","","","","2019-10-22 11:46:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("360/2019","291","360","2019","FPS 7642","2","11:54:22","2","27","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 11:54:22","","","","1","","","","","","","27","2019-08-27 11:54:22","999","2019-08-27 11:54:22","999","CT 2019-10415 LT.pdf","6","","","","","","","2019-10-22 11:54:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("361/2019","291","361","2019","TE-748","2","12:00:41","2","29","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-05 12:00:41","","","","1","","","","","","","29","2019-07-05 12:00:41","999","2019-07-05 12:00:41","999","CT 2019-10276 LT.pdf","6","","","","","","","2019-10-22 12:00:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("362/2019","291","362","2019","TE-1176","2","12:01:39","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 12:01:39","","","","1","","","","","","","31","2019-08-26 12:01:39","999","2019-08-26 12:01:39","999","","6","","","","","","","2019-10-22 12:01:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("363/2019","291","363","2019","TE-1362","2","12:02:30","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 12:02:30","","","","1","","","","","","","34","2019-07-31 12:02:30","999","2019-07-31 12:02:30","999","CT 2019-10327 LT.pdf","6","","","","","","","2019-10-22 12:02:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("364/2019","291","364","2019","TE-291","2","12:04:52","2","35","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-31 12:04:52","","","","1","","","","","","","35","2019-08-31 12:04:52","999","2019-08-31 12:04:52","999","CT 2018-10005 LT R1.pdf","6","","","","","","","2019-10-22 12:04:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("365/2019","291","365","2019","TE-747","2","12:06:35","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-16 12:06:35","","","","1","","","","","","","36","2019-09-16 12:06:35","999","2019-09-16 12:06:35","999","CT 2019-10468 LT R1.pdf","6","","","","","","","2019-10-22 12:06:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4099/2019","3676","4099","2019","AIHE0120","2","12:18:41","1","41","0","0","183","","18637","0","0","0","0","0","1","1","5","1","45","","6","","","WO-00554108","1","9","2019-10-22 12:18:00","2019-10-22 15:00:00","","","1","0.00","","","<p>Realizado manuteno conforme relatrio anexo. Equipamento liberado para uso.</p>","","","41","2019-10-22 12:18:41","183","2019-11-20 00:00:00","6","","6","","2019-11-20","2019-10-25","129","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("366/2019","291","366","2019","TE-875","2","13:17:03","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-16 13:17:03","","","","1","","","","","","","36","2019-09-16 13:17:03","999","2019-09-16 13:17:03","999","CT 2019-10467 LT.pdf","6","","","","","","","2019-10-22 13:17:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("367/2019","291","367","2019","TE-878","2","13:17:52","2","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 13:17:52","","","","1","","","","","","","37","2019-08-16 13:17:52","999","2019-08-16 13:17:52","999","CT 2019-10375 LT R1.pdf","6","","","","","","","2019-10-22 13:17:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("368/2019","291","368","2019","TE-854","2","13:18:50","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 13:18:50","","","","1","","","","","","","7","2019-07-08 13:18:50","999","2019-07-08 13:18:50","999","CT 2019-10281 LT.pdf","6","","","","","","","2019-10-22 13:18:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("369/2019","291","369","2019","TE-1360","2","13:19:46","2","38","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-30 13:19:46","","","","1","","","","","","","38","2019-09-30 13:19:46","999","2019-09-30 13:19:46","999","CT 2019-10509 LT.pdf","6","","","","","","","2019-10-22 13:19:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("370/2019","291","370","2019","TE-1361","2","13:20:28","2","38","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-17 13:20:28","","","","1","","","","","","","38","2019-09-17 13:20:28","999","2019-09-17 13:20:28","999","CT 2019-10469 LT.pdf","6","","","","","","","2019-10-22 13:20:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("371/2019","291","371","2019","TE-1256","2","13:21:39","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 13:21:39","","","","1","","","","","","","7","2019-07-08 13:21:39","999","2019-07-08 13:21:39","999","CT 2019-10278 LT.pdf","6","","","","","","","2019-10-22 13:21:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("372/2019","291","372","2019","TE-1205","2","13:22:59","2","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-22 13:22:59","","","","1","","","","","","","40","2019-08-22 13:22:59","999","2019-08-22 13:22:59","999","CT 2019-10390 LT.pdf","6","","","","","","","2019-10-22 13:22:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("373/2019","291","373","2019","TE-839","2","13:25:26","2","40","","","","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2019-07-02 13:25:00","","","","1","0.00","","","","","","40","2019-07-02 13:25:26","999","2019-07-02 13:25:26","999","CT 2019-10262 CK.pdf","6","","","","0","","","2019-10-22 13:25:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("374/2019","291","374","2019","TE-849","2","13:26:14","2","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-02 13:26:14","","","","1","","","","","","","42","2019-07-02 13:26:14","999","2019-07-02 13:26:14","999","CT 2019-10261 LT.pdf","6","","","","","","","2019-10-22 13:26:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("375/2019","291","375","2019","TE-1047","2","13:27:51","2","41","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 13:27:51","","","","1","","","","","","","41","2019-07-08 13:27:51","999","2019-07-08 13:27:51","999","CT 2019-10280 LT.pdf","6","","","","","","","2019-10-22 13:27:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("376/2019","291","376","2019","TE-1079","2","13:28:35","2","41","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 13:28:35","","","","1","","","","","","","41","2019-07-08 13:28:35","999","2019-07-08 13:28:35","999","CT 2019-10279 LT.pdf","6","","","","","","","2019-10-22 13:28:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("377/2019","291","377","2019","TE-1157","2","13:29:32","2","42","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-18 13:29:32","","","","1","","","","","","","42","2019-07-18 13:29:32","999","2019-07-18 13:29:32","999","CT 2019-10302 LT.pdf","6","","","","","","","2019-10-22 13:29:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4100/2019","3676","4100","2019","PIHE0079","2","13:41:52","1","37","0","0","388","","18715","0","0","0","0","0","0","1","3","1","50","","300","","","19.5891","2","","2019-10-22 13:41:00","2019-11-22 16:25:00","","","1","0.00","","","<p>Servio realizado pelo C.E.B: TROCA DA BRAADEIRA AFERIO</p>","","","37","2019-10-22 13:41:52","388","2020-01-04 00:00:00","7","","6","","2020-01-04","2020-01-03","388","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4101/2019","3676","4101","2019","PIHE0085","2","13:42:25","1","37","","","388","","18715","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-10-22 13:42:00","2019-10-23 12:09:00","","","1","0.00","","","<p>Realizados teste, equipamento sem defeito e liberado para uso.</p>","","","37","2019-10-22 13:42:25","388","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-23","388","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("378/2019","291","378","2019","FPS 6947","2","13:45:13","2","60","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-12 13:45:13","","","","1","","","","","","","60","2019-06-12 13:45:13","999","2019-06-12 13:45:13","999","CT 2019-10216 LT.pdf","6","","","","","","","2019-10-22 13:45:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("379/2019","291","379","2019","FPS 9447","2","13:48:13","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-07 13:48:13","","","","1","","","","","","","9","2019-06-07 13:48:13","999","2019-06-07 13:48:13","999","CT 2019-10206 LT.pdf","6","","","","","","","2019-10-22 13:48:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("380/2019","291","380","2019","FPS 9448","2","13:49:05","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-07 13:49:05","","","","1","","","","","","","9","2019-06-07 13:49:05","999","2019-06-07 13:49:05","999","CT 2019-10207 LT.pdf","6","","","","","","","2019-10-22 13:49:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("381/2019","291","381","2019","SW 004","2","13:50:49","2","58","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 13:50:49","","","","1","","","","","","","58","2019-08-23 13:50:49","999","2019-08-23 13:50:49","999","CT 2019-10395 LT R1.pdf","6","","","","","","","2019-10-22 13:50:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("382/2019","291","382","2019","SW 005","2","13:52:12","2","58","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 13:52:12","","","","1","","","","","","","58","2019-08-23 13:52:12","999","2019-08-23 13:52:12","999","CT 2019-10396 LT R1.pdf","6","","","","","","","2019-10-22 13:52:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("383/2019","291","383","2019","SW 082","2","13:54:50","2","58","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 13:54:50","","","","1","","","","","","","58","2019-08-23 13:54:50","999","2019-08-23 13:54:50","999","CT 2019-10394 LT.pdf","6","","","","","","","2019-10-22 13:54:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("384/2019","291","384","2019","UR-04 -A4-2","2","13:56:21","1","10","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-09 13:56:21","","","","1","","","","","","","10","2019-08-09 13:56:21","999","2019-08-09 13:56:21","999","CT 2019-10343 LT.pdf","6","","","","","","","2019-10-22 13:56:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("385/2019","291","385","2019","SW 006","2","13:58:11","2","58","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 13:58:11","","","","1","","","","","","","58","2019-08-23 13:58:11","999","2019-08-23 13:58:11","999","CT 2019-10393 LT R1.pdf","6","","","","","","","2019-10-22 13:58:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("386/2019","291","386","2019","SW 024","2","13:59:15","2","55","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-28 13:59:15","","","","1","","","","","","","55","2019-06-28 13:59:15","999","2019-06-28 13:59:15","999","CT 2019-10252 LT.pdf","6","","","","","","","2019-10-22 13:59:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("387/2019","291","387","2019","TE-086","2","14:01:18","2","32","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-10 14:01:18","","","","1","","","","","","","32","2019-06-10 14:01:18","999","2019-06-10 14:01:18","999","CT 2019-10212 LT.pdf","6","","","","","","","2019-10-22 14:01:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("388/2019","291","388","2019","TE-1020","2","14:01:57","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 14:01:57","","","","1","","","","","","","44","2019-07-03 14:01:57","999","2019-07-03 14:01:57","999","CT 2019-10264 LT.pdf","6","","","","","","","2019-10-22 14:01:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("389/2019","291","389","2019","TE-1021","2","14:02:34","2","46","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-18 14:02:34","","","","1","","","","","","","46","2019-07-18 14:02:34","999","2019-07-18 14:02:34","999","CT 2019-10303 LT.pdf","6","","","","","","","2019-10-22 14:02:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("390/2019","291","390","2019","TE-1084","2","14:03:16","1","10","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-10 14:03:16","","","","1","","","","","","","10","2019-06-10 14:03:16","999","2019-06-10 14:03:16","999","CT 2019-10213 LT.pdf","6","","","","","","","2019-10-22 14:03:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("391/2019","291","391","2019","TE-1038","2","14:04:04","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 14:04:04","","","","1","","","","","","","44","2019-07-03 14:04:04","999","2019-07-03 14:04:04","999","CT 2019-10263 LT.pdf","6","","","","","","","2019-10-22 14:04:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("392/2019","291","392","2019","TE-1245","2","14:05:03","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-12 14:05:03","","","","1","","","","","","","9","2019-06-12 14:05:03","999","2019-06-12 14:05:03","999","CT 2019-10217 LT.pdf","6","","","","","","","2019-10-22 14:05:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2018","291","17","2018","TE-1269","2","14:06:31","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-04 14:06:31","","","","1","","","","","","","36","2018-10-04 14:06:31","999","2018-10-04 14:06:31","999","CT 2018-10087 LT.pdf","6","","","","","","","2019-10-22 14:06:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("393/2019","291","393","2019","TE-1270","2","14:07:19","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-25 14:07:19","","","","1","","","","","","","36","2019-09-25 14:07:19","999","2019-09-25 14:07:19","999","CT 2019-10490 LT.pdf","6","","","","","","","2019-10-22 14:07:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("394/2019","291","394","2019","TE-1271","2","14:07:59","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-25 14:07:59","","","","1","","","","","","","36","2019-09-25 14:07:59","999","2019-09-25 14:07:59","999","CT 2019-10493 LT.pdf","6","","","","","","","2019-10-22 14:07:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("395/2019","291","395","2019","TE-1272","2","14:08:30","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-25 14:08:30","","","","1","","","","","","","36","2019-09-25 14:08:30","999","2019-09-25 14:08:30","999","CT 2019-10494 LT.pdf","6","","","","","","","2019-10-22 14:08:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("396/2019","291","396","2019","TE-1273","2","14:09:01","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-25 14:09:01","","","","1","","","","","","","36","2019-09-25 14:09:01","999","2019-09-25 14:09:01","999","CT 2019-10492 LT.pdf","6","","","","","","","2019-10-22 14:09:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2018","291","18","2018","TE-1275","2","14:10:18","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-04 14:10:18","","","","1","","","","","","","36","2018-10-04 14:10:18","999","2018-10-04 14:10:18","999","CT 2018-10086 LT.pdf","6","","","","","","","2019-10-22 14:10:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2018","291","19","2018","TE-1277","2","14:11:06","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-05 14:11:06","","","","1","","","","","","","36","2018-10-05 14:11:06","999","2018-10-05 14:11:06","999","CT 2018-10089 LT.pdf","6","","","","","","","2019-10-22 14:11:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("397/2019","291","397","2019","TE-1278","2","14:11:48","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-02 14:11:48","","","","1","","","","","","","36","2019-10-02 14:11:48","999","2019-10-02 14:11:48","999","CT 2018-10080 LT.pdf","6","","","","","","","2019-10-22 14:11:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2018","291","20","2018","TE-1279","2","14:12:33","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-29 14:12:33","","","","1","","","","","","","36","2018-09-29 14:12:33","999","2018-09-29 14:12:33","999","CT 2018-10070 LT R1.pdf","6","","","","","","","2019-10-22 14:12:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("398/2019","291","398","2019","TE-1280","2","14:14:23","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-25 14:14:23","","","","1","","","","","","","36","2019-09-25 14:14:23","999","2019-09-25 14:14:23","999","CT 2019-10498 LT.pdf","6","","","","","","","2019-10-22 14:14:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("399/2019","291","399","2019","TE-1281","2","14:15:24","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-25 14:15:24","","","","1","","","","","","","36","2019-09-25 14:15:24","999","2019-09-25 14:15:24","999","CT 2019-10499 LT.pdf","6","","","","","","","2019-10-22 14:15:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2018","291","21","2018","TE-1283","2","14:16:48","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-02 14:16:48","","","","1","","","","","","","36","2018-10-02 14:16:48","999","2018-10-02 14:16:48","999","CT 2018-10081 LT.pdf","6","","","","","","","2019-10-22 14:16:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2018","291","22","2018","TE-1284","2","14:17:19","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-05 14:17:19","","","","1","","","","","","","36","2018-10-05 14:17:19","999","2018-10-05 14:17:19","999","CT 2018-10088 LT.pdf","6","","","","","","","2019-10-22 14:17:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("400/2019","291","400","2019","TE-1354","2","14:18:48","2","46","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 14:18:48","","","","1","","","","","","","46","2019-06-27 14:18:48","999","2019-06-27 14:18:48","999","CT 2019-10250 LT.pdf","6","","","","","","","2019-10-22 14:18:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("401/2019","291","401","2019","TE-1364","2","14:20:08","1","1","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-20 14:20:08","","","","1","","","","","","","1","2019-09-20 14:20:08","999","2019-09-20 14:20:08","999","CT 2019-10482 LT.pdf","6","","","","","","","2019-10-22 14:20:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("402/2019","291","402","2019","TE-833","2","14:22:03","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 14:22:03","","","","1","","","","","","","47","2019-08-27 14:22:03","999","2019-08-27 14:22:03","999","CT 2019-10439 LT.pdf","6","","","","","","","2019-10-22 14:22:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("403/2019","291","403","2019","TE-834","2","14:23:01","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 14:23:01","","","","1","","","","","","","48","2019-08-26 14:23:01","999","2019-08-26 14:23:01","999","CT 2019-10409 LT R1.pdf","6","","","","","","","2019-10-22 14:23:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("404/2019","291","404","2019","TE-840","2","14:25:49","2","32","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-10 14:25:49","","","","1","","","","","","","32","2019-06-10 14:25:49","999","2019-06-10 14:25:49","999","CT 2019-10214 LT.pdf","6","","","","","","","2019-10-22 14:25:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("405/2019","291","405","2019","TE-859","2","14:26:39","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-11 14:26:39","","","","1","","","","","","","9","2019-07-11 14:26:39","999","2019-07-11 14:26:39","999","CT 2019-10289 LT.pdf","6","","","","","","","2019-10-22 14:26:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("406/2019","291","406","2019","TE-861","2","14:27:38","1","9","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-11 14:27:38","","","","1","","","","","","","9","2019-07-11 14:27:38","999","2019-07-11 14:27:38","999","CT 2019-10290 LT.pdf","6","","","","","","","2019-10-22 14:27:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("407/2019","291","407","2019","TE-864","2","14:28:26","2","49","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-11 14:28:26","","","","1","","","","","","","49","2019-07-11 14:28:26","999","2019-07-11 14:28:26","999","CT 2019-10291 LT.pdf","6","","","","","","","2019-10-22 14:28:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("408/2019","291","408","2019","TE-882","2","14:30:10","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 14:30:10","","","","1","","","","","","","28","2019-08-27 14:30:10","999","2019-08-27 14:30:10","999","CT 2019-10418 LT.pdf","6","","","","","","","2019-10-22 14:30:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2018","291","23","2018","TE-884","2","14:31:19","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-23 14:31:19","","","","1","","","","","","","48","2018-08-23 14:31:19","999","2018-08-23 14:31:19","999","CT 2018-10545 KG.pdf","6","","","","","","","2019-10-22 14:31:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2018","291","24","2018","TE-893","2","14:32:11","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-13 14:32:11","","","","1","","","","","","","34","2018-09-13 14:32:11","999","2018-09-13 14:32:11","999","CT 2018-10045 LT.pdf","6","","","","","","","2019-10-22 14:32:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("409/2019","291","409","2019","TE-900","2","14:33:18","1","1","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-11 14:33:18","","","","1","","","","","","","1","2019-07-11 14:33:18","999","2019-07-11 14:33:18","999","CT 2019-10288 LT.pdf","6","","","","","","","2019-10-22 14:33:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("410/2019","291","410","2019","TE-901","2","14:34:15","1","1","","","0","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2019-07-16 14:34:00","","","","1","0.00","","","","","","1","2019-07-16 14:34:15","999","2019-07-16 14:34:15","999","CT 2018-10485 KG.pdf","6","","","","0","","","2019-10-22 14:34:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("452/2019","2239","452","2019","APU-CMR0015","4","14:36:49","20","113","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 11:10:00","","","1","","","","","","","113","2019-10-22 14:36:49","235","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("411/2019","291","411","2019","11590","2","14:41:44","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-22 14:41:44","","","","1","","","","","","","36","2019-08-22 14:41:44","999","2019-08-22 14:41:44","999","CT 2019-10392 LT.pdf","6","","","","","","","2019-10-22 14:41:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2018","291","25","2018","12023","2","14:45:43","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-19 14:45:43","","","","1","","","","","","","7","2018-10-19 14:45:43","999","2018-10-19 14:45:43","999","CT 2018-10805 CK R1.pdf","6","","","","","","","2019-10-22 14:45:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2018","291","26","2018","12323","2","14:48:46","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-28 14:48:46","","","","1","","","","","","","47","2018-08-28 14:48:46","999","2018-08-28 14:48:46","999","CT 2018-10573 KG.pdf","6","","","","","","","2019-10-22 14:48:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2018","291","27","2018","12498","2","14:52:03","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 14:52:03","","","","1","","","","","","","44","2018-08-24 14:52:03","999","2018-08-24 14:52:03","999","CT 2018-10556 KG.pdf","6","","","","","","","2019-10-22 14:52:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("412/2019","291","412","2019","FPS 3868","2","14:56:25","1","7","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-30 14:56:25","","","","1","","","","","","","7","2019-05-30 14:56:25","999","2019-05-30 14:56:25","999","CT 2019-10183 LT.pdf","6","","","","","","","2019-10-22 14:56:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2018","291","28","2018","12500","2","14:56:27","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 14:56:27","","","","1","","","","","","","44","2018-08-24 14:56:27","999","2018-08-24 14:56:27","999","CT 2018-10559 KG.pdf","6","","","","","","","2019-10-22 14:56:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4102/2019","3676","4102","2019","WIHE0047","2","14:57:04","1","38","0","0","421","bancada sala de apoio da coleta","18706","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-10-22 14:57:00","2019-10-23 13:42:00","","","1","0.00","","","<p>Realizados teste, equipamento sem defeito e liberado para uso.</p>","","","38","2019-10-22 14:57:04","421","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-23","403","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2018","291","29","2018","12501","2","14:58:56","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-27 14:58:56","","","","1","","","","","","","44","2018-08-27 14:58:56","999","2018-08-27 14:58:56","999","CT 2018-10564 KG.pdf","6","","","","","","","2019-10-22 14:58:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2018","291","30","2018","12504","2","15:00:53","2","44","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-24 15:00:53","","","","1","","","","","","","44","2018-08-24 15:00:53","999","2018-08-24 15:00:53","999","CT 2018-10557 KG.pdf","6","","","","","","","2019-10-22 15:00:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4103/2019","3676","4103","2019","CXST/CE26PRO","2","15:01:27","1","38","0","0","421","container coleta externa","18706","0","0","0","0","0","1","1","1","1","20","","300","","","","0","","2019-10-22 15:01:00","2019-10-30 15:39:00","","","1","0.00","","","<p>Realizado a solda do sensor. Liberado para uso.</p>","","","38","2019-10-22 15:01:27","421","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-05","421","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("453/2019","2239","453","2019","APU-CMR001","4","15:07:12","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 11:53:00","","","1","","","","","","","31","2019-10-22 15:07:12","235","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("413/2019","291","413","2019","11029","2","15:07:37","2","49","0","0","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-20 15:07:37","","","","1","","","","","","","49","2019-05-20 15:07:37","999","2019-05-20 15:07:37","999","CT 2019-10167 LT.pdf","6","","","","","","","2019-10-22 15:07:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("414/2019","291","414","2019","FPS 1596","2","15:19:00","1","9","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-13 15:19:00","","","","1","","","","","","","9","2019-05-13 15:19:00","999","2019-05-13 15:19:00","999","CT 2019-10153 LT.pdf","6","","","","","","","2019-10-22 15:19:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("415/2019","291","415","2019","FPS 8978","2","15:20:40","1","9","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-09 15:20:40","","","","1","","","","","","","9","2019-05-09 15:20:40","999","2019-05-09 15:20:40","999","CT 2019-10151 LT.pdf","6","","","","","","","2019-10-22 15:20:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("416/2019","291","416","2019","FPS 8978","2","15:24:16","1","9","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-09 15:24:16","","","","1","","","","","","","9","2019-05-09 15:24:16","999","2019-05-09 15:24:16","999","CT 2019-10150 LT.pdf","6","","","","","","","2019-10-22 15:24:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("417/2019","291","417","2019","UR-02-F0","2","15:35:23","1","10","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-19 15:35:23","","","","1","","","","","","","10","2019-02-19 15:35:23","999","2019-02-19 15:35:23","999","CT 2019-10075 LT.pdf","6","","","","","","","2019-10-22 15:35:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("418/2019","291","418","2019","12041","2","15:40:19","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-11 15:40:19","","","","1","","","","","","","48","2019-04-11 15:40:19","999","2019-04-11 15:40:19","999","CT 2019-10123 LT.pdf","6","","","","","","","2019-10-22 15:40:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("419/2019","291","419","2019","11541","2","15:42:17","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-29 15:42:17","","","","1","","","","","","","47","2019-04-29 15:42:17","999","2019-04-29 15:42:17","999","CT 2019-10137 LT.pdf","6","","","","","","","2019-10-22 15:42:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("420/2019","291","420","2019","11602","2","15:44:16","2","43","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-03 15:44:16","","","","1","","","","","","","43","2019-05-03 15:44:16","999","2019-05-03 15:44:16","999","CT 2019-10140 LT.PDF","6","","","","","","","2019-10-22 15:44:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("421/2019","291","421","2019","11599","2","15:47:37","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-07 15:47:37","","","","1","","","","","","","48","2019-05-07 15:47:37","999","2019-05-07 15:47:37","999","CT 2019-10144 LT.pdf","6","","","","","","","2019-10-22 15:47:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1794/2019","1535","1794","2019","EQ 053 SEADI","2","15:48:08","1","17","0","0","96","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 15:48:08","","","","1","","","","","","","17","2019-07-31 15:48:08","999","2019-07-31 15:48:08","999","","6","","","","","","","2019-10-22 15:48:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1795/2019","1535","1795","2019","EQ 053 SEADI","2","15:48:52","1","17","0","0","96","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-31 15:48:52","2019-10-30 14:28:23","","","0","","","","","","","17","2019-07-31 15:48:52","999","2019-10-30 00:00:00","101","","5","","2019-10-30","","","","","2019-10-22 15:48:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("422/2019","291","422","2019","11610","2","15:48:56","2","38","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-08 15:48:56","","","","1","","","","","","","38","2019-05-08 15:48:56","999","2019-05-08 15:48:56","999","CT 2019-10147 LT.pdf","6","","","","","","","2019-10-22 15:48:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("423/2019","291","423","2019","11905","2","15:50:17","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-03 15:50:17","","","","1","","","","","","","7","2019-05-03 15:50:17","999","2019-05-03 15:50:17","999","CT 2019-10138 LT.PDF","6","","","","","","","2019-10-22 15:50:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("424/2019","291","424","2019","FPS 8978","2","15:50:37","1","9","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-09 15:50:37","","","","1","","","","","","","9","2019-05-09 15:50:37","999","2019-05-09 15:50:37","999","CT 2019-10149 LT.pdf","6","","","","","","","2019-10-22 15:50:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("425/2019","291","425","2019","12265","2","15:52:56","2","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-05 15:52:56","","","","1","","","","","","","30","2019-04-05 15:52:56","999","2019-04-05 15:52:56","999","CT 2019-10113 LT R1.PDF","6","","","","","","","2019-10-22 15:52:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("426/2019","291","426","2019","12274","2","15:54:01","2","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-03 15:54:01","","","","1","","","","","","","30","2019-04-03 15:54:01","999","2019-04-03 15:54:01","999","CT 2019-10105 LT R1.PDF","6","","","","","","","2019-10-22 15:54:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("427/2019","291","427","2019","12267","2","15:55:13","2","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-03 15:55:13","","","","1","","","","","","","30","2019-04-03 15:55:13","999","2019-04-03 15:55:13","999","CT 2019-10100 LT.pdf","6","","","","","","","2019-10-22 15:55:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1796/2019","1535","1796","2019","EQ 069 MICOL","2","15:55:34","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 15:55:34","","","","1","","","","","","","3","2019-10-21 15:55:34","999","2019-10-21 15:55:34","999","","6","","","","","","","2019-10-22 15:55:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("428/2019","291","428","2019","12268","2","15:56:38","2","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-05 15:56:38","","","","1","","","","","","","30","2019-04-05 15:56:38","999","2019-04-05 15:56:38","999","CT 2019-10114 LT R1.PDF","6","","","","","","","2019-10-22 15:56:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("429/2019","291","429","2019","12270","2","15:57:44","2","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-05 15:57:44","","","","1","","","","","","","30","2019-04-05 15:57:44","999","2019-04-05 15:57:44","999","CT 2019-10115 LT R1.PDF","6","","","","","","","2019-10-22 15:57:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("430/2019","291","430","2019","FPS 9449","2","15:57:48","1","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-08 15:57:48","","","","1","","","","","","","5","2019-05-08 15:57:48","999","2019-05-08 15:57:48","999","CT 2019-10145 LT.pdf","6","","","","","","","2019-10-22 15:57:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("431/2019","291","431","2019","12271","2","15:58:50","2","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-03 15:58:50","","","","1","","","","","","","30","2019-04-03 15:58:50","999","2019-04-03 15:58:50","999","CT 2019-10098 LT.pdf","6","","","","","","","2019-10-22 15:58:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("432/2019","291","432","2019","12272","2","16:00:34","2","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-03 16:00:34","","","","1","","","","","","","30","2019-04-03 16:00:34","999","2019-04-03 16:00:34","999","CT 2019-10099 LT.pdf","6","","","","","","","2019-10-22 16:00:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("433/2019","291","433","2019","FPS 8573","2","16:01:28","1","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-06 16:01:28","","","","1","","","","","","","5","2019-05-06 16:01:28","999","2019-05-06 16:01:28","999","CT 2019-10142 LT.pdf","6","","","","","","","2019-10-22 16:01:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("434/2019","291","434","2019","12273","2","16:01:29","2","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-03 16:01:29","","","","1","","","","","","","30","2019-04-03 16:01:29","999","2019-04-03 16:01:29","999","CT 2019-10101 LT.pdf","6","","","","","","","2019-10-22 16:01:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("435/2019","291","435","2019","12266","2","16:03:01","2","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-18 16:03:01","","","","1","","","","","","","30","2019-04-18 16:03:01","999","2019-04-18 16:03:01","999","CT 2019-10135 LT.pdf","6","","","","","","","2019-10-22 16:03:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("436/2019","291","436","2019","12275","2","16:04:20","2","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-03 16:04:20","","","","1","","","","","","","30","2019-04-03 16:04:20","999","2019-04-03 16:04:20","999","CT 2019-10102 LT.pdf","6","","","","","","","2019-10-22 16:04:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("437/2019","291","437","2019","12276","2","16:05:18","2","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-03 16:05:18","","","","1","","","","","","","30","2019-04-03 16:05:18","999","2019-04-03 16:05:18","999","CT 2019-10103 LT.pdf","6","","","","","","","2019-10-22 16:05:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1797/2019","1535","1797","2019","EQ 078 AGUAM","2","16:05:52","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-09 16:05:52","","","","1","","","","","","","6","2019-07-09 16:05:52","999","2019-07-09 16:05:52","999","","6","","","","","","","2019-10-22 16:05:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("438/2019","291","438","2019","12277","2","16:06:04","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-12 16:06:04","","","","1","","","","","","","31","2019-04-12 16:06:04","999","2019-04-12 16:06:04","999","CT 2019-10130 LT.pdf","6","","","","","","","2019-10-22 16:06:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("439/2019","291","439","2019","FPS 8976","2","16:06:28","1","6","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-10 16:06:28","","","","1","","","","","","","6","2019-04-10 16:06:28","999","2019-04-10 16:06:28","999","CT 2019-10119 LT.pdf","6","","","","","","","2019-10-22 16:06:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("440/2019","291","440","2019","12278","2","16:06:54","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-12 16:06:54","","","","1","","","","","","","31","2019-04-12 16:06:54","999","2019-04-12 16:06:54","999","CT 2019-10131 LT.pdf","6","","","","","","","2019-10-22 16:06:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("441/2019","291","441","2019","12279","2","16:07:42","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-11 16:07:42","","","","1","","","","","","","31","2019-04-11 16:07:42","999","2019-04-11 16:07:42","999","CT 2019-10125 LT.pdf","6","","","","","","","2019-10-22 16:07:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("442/2019","291","442","2019","FPS 8580","2","16:07:58","1","10","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-25 16:07:58","","","","1","","","","","","","10","2019-03-25 16:07:58","999","2019-03-25 16:07:58","999","CT 2019-10093 LT.pdf","6","","","","","","","2019-10-22 16:07:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("443/2019","291","443","2019","12280","2","16:08:37","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-11 16:08:37","","","","1","","","","","","","31","2019-04-11 16:08:37","999","2019-04-11 16:08:37","999","CT 2019-10126 LT.pdf","6","","","","","","","2019-10-22 16:08:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("444/2019","291","444","2019","FPS 8580","2","16:09:06","1","10","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-25 16:09:06","","","","1","","","","","","","10","2019-03-25 16:09:06","999","2019-03-25 16:09:06","999","CT 2019-10092 LT.pdf","6","","","","","","","2019-10-22 16:09:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("445/2019","291","445","2019","12281","2","16:09:27","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-10 16:09:27","","","","1","","","","","","","31","2019-04-10 16:09:27","999","2019-04-10 16:09:27","999","CT 2019-10120 LT.pdf","6","","","","","","","2019-10-22 16:09:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("446/2019","291","446","2019","12282","2","16:10:23","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-11 16:10:23","","","","1","","","","","","","31","2019-04-11 16:10:23","999","2019-04-11 16:10:23","999","CT 2019-10127 LT.pdf","6","","","","","","","2019-10-22 16:10:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("447/2019","291","447","2019","FPS 8977","2","16:11:06","1","11","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-20 16:11:06","","","","1","","","","","","","11","2019-03-20 16:11:06","999","2019-03-20 16:11:06","999","CT 2019-10088 LT.pdf","6","","","","","","","2019-10-22 16:11:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("448/2019","291","448","2019","12283","2","16:11:27","2","35","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-05 16:11:27","","","","1","","","","","","","35","2019-04-05 16:11:27","999","2019-04-05 16:11:27","999","CT 2019-10116 LT.pdf","6","","","","","","","2019-10-22 16:11:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("449/2019","291","449","2019","12284","2","16:12:13","2","35","","","","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2019-04-04 16:12:00","","","","1","0.00","","","","","","35","2019-04-04 16:12:13","999","2019-04-04 16:12:13","999","","6","","","","0","","","2019-10-22 16:12:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("450/2019","291","450","2019","FPS 8977","2","16:14:36","1","11","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-20 16:14:36","","","","1","","","","","","","11","2019-03-20 16:14:36","999","2019-03-20 16:14:36","999","CT 2019-10087 LT.pdf","6","","","","","","","2019-10-22 16:14:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("451/2019","291","451","2019","12285","2","16:15:27","2","35","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-04 16:15:27","","","","1","","","","","","","35","2019-04-04 16:15:27","999","2019-04-04 16:15:27","999","CT 2019-10110 LT.pdf","6","","","","","","","2019-10-22 16:15:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("452/2019","291","452","2019","12286","2","16:23:13","2","35","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-04 16:23:13","","","","1","","","","","","","35","2019-04-04 16:23:13","999","2019-04-04 16:23:13","999","CT 2019-10111 LT.pdf","6","","","","","","","2019-10-22 16:23:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("453/2019","291","453","2019","FPS 3861","2","16:24:36","1","12","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-20 16:24:36","","","","1","","","","","","","12","2019-03-20 16:24:36","999","2019-03-20 16:24:36","999","CT 2019-10086 LT.pdf","6","","","","","","","2019-10-22 16:24:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("454/2019","291","454","2019","12287","2","16:26:08","2","35","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-04 16:26:08","","","","1","","","","","","","35","2019-04-04 16:26:08","999","2019-04-04 16:26:08","999","CT 2019-10112 LT.pdf","6","","","","","","","2019-10-22 16:26:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("455/2019","291","455","2019","FPS 3861","2","16:26:26","1","12","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-20 16:26:26","","","","1","","","","","","","12","2019-03-20 16:26:26","999","2019-03-20 16:26:26","999","CT 2019-10085 LT.pdf","6","","","","","","","2019-10-22 16:26:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("456/2019","291","456","2019","12288","2","16:28:34","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-08 16:28:34","","","","1","","","","","","","36","2019-04-08 16:28:34","999","2019-04-08 16:28:34","999","CT 2019-10117 LT.pdf","6","","","","","","","2019-10-22 16:28:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("457/2019","291","457","2019","FPS 9463","2","16:29:43","1","2","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-18 16:29:43","","","","1","","","","","","","2","2019-03-18 16:29:43","999","2019-03-18 16:29:43","999","CT 2019-10084 LT.pdf","6","","","","","","","2019-10-22 16:29:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("458/2019","291","458","2019","12289","2","16:31:17","2","36","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-08 16:31:17","","","","1","","","","","","","36","2019-04-08 16:31:17","999","2019-04-08 16:31:17","999","CT 2019-10118 LT.pdf","6","","","","","","","2019-10-22 16:31:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("459/2019","291","459","2019","12290","2","16:34:12","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-10 16:34:12","","","","1","","","","","","","31","2019-04-10 16:34:12","999","2019-04-10 16:34:12","999","CT 2019-10121 LT.pdf","6","","","","","","","2019-10-22 16:34:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("460/2019","291","460","2019","12291","2","16:35:15","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-12 16:35:15","","","","1","","","","","","","31","2019-04-12 16:35:15","999","2019-04-12 16:35:15","999","CT 2019-10132 LT.pdf","6","","","","","","","2019-10-22 16:35:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("461/2019","291","461","2019","FPS 6593","2","16:35:42","1","4","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-12 16:35:42","","","","1","","","","","","","4","2019-03-12 16:35:42","999","2019-03-12 16:35:42","999","CT 2019-10082 LT.pdf","6","","","","","","","2019-10-22 16:35:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("462/2019","291","462","2019","12292","2","16:36:05","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-10 16:36:05","","","","1","","","","","","","31","2019-04-10 16:36:05","999","2019-04-10 16:36:05","999","CT 2019-10122 LT.pdf","6","","","","","","","2019-10-22 16:36:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("463/2019","291","463","2019","12293","2","16:36:55","2","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-03 16:36:55","","","","1","","","","","","","30","2019-04-03 16:36:55","999","2019-04-03 16:36:55","999","CT 2019-10104 LT.pdf","6","","","","","","","2019-10-22 16:36:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("464/2019","291","464","2019","FPS 3868","2","16:37:22","1","7","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-20 16:37:22","","","","1","","","","","","","7","2019-02-20 16:37:22","999","2019-02-20 16:37:22","999","CT 2019-10077 LT.pdf","6","","","","","","","2019-10-22 16:37:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("465/2019","291","465","2019","12294","2","16:37:52","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-11 16:37:52","","","","1","","","","","","","31","2019-04-11 16:37:52","999","2019-04-11 16:37:52","999","CT 2019-10129 LT.pdf","6","","","","","","","2019-10-22 16:37:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("466/2019","291","466","2019","FPS 2279","2","16:38:59","1","11","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-15 16:38:59","","","","1","","","","","","","11","2019-02-15 16:38:59","999","2019-02-15 16:38:59","999","CT 2019-10073 LT.pdf","6","","","","","","","2019-10-22 16:38:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("467/2019","291","467","2019","11614","2","16:39:22","2","31","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-11 16:39:22","","","","1","","","","","","","31","2019-04-11 16:39:22","999","2019-04-11 16:39:22","999","CT 2019-10128 LT R1.pdf","6","","","","","","","2019-10-22 16:39:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("468/2019","291","468","2019","11601","2","16:40:52","2","28","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-08 16:40:52","","","","1","","","","","","","28","2019-03-08 16:40:52","999","2019-03-08 16:40:52","999","CT 2019-10081 LT.pdf","6","","","","","","","2019-10-22 16:40:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("469/2019","291","469","2019","11864","2","16:43:44","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-15 16:43:44","","","","1","","","","","","","7","2019-01-15 16:43:44","999","2019-01-15 16:43:44","999","CT 2019-10024 LT.pdf","6","","","","","","","2019-10-22 16:43:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("470/2019","291","470","2019","FPS 9461","2","16:43:45","1","3","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-10 16:43:45","","","","1","","","","","","","3","2019-01-10 16:43:45","999","2019-01-10 16:43:45","999","CT 2019-10009 LT.pdf","6","","","","","","","2019-10-22 16:43:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("471/2019","291","471","2019","12269","2","16:44:34","2","30","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-15 16:44:34","","","","1","","","","","","","30","2019-01-15 16:44:34","999","2019-01-15 16:44:34","999","CT 2019-10023 LT.pdf","6","","","","","","","2019-10-22 16:44:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("472/2019","291","472","2019","11871","2","16:45:34","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-07 16:45:34","","","","1","","","","","","","7","2019-03-07 16:45:34","999","2019-03-07 16:45:34","999","CT 2019-10080 LT.pdf","6","","","","","","","2019-10-22 16:45:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("473/2019","291","473","2019","11811","2","16:46:22","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-03 16:46:22","","","","1","","","","","","","7","2019-05-03 16:46:22","999","2019-05-03 16:46:22","999","CT 2019-10139 LT.PDF","6","","","","","","","2019-10-22 16:46:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("474/2019","291","474","2019","11870","2","16:47:06","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-06 16:47:06","","","","1","","","","","","","7","2019-05-06 16:47:06","999","2019-05-06 16:47:06","999","CT 2019-10143 LT.pdf","6","","","","","","","2019-10-22 16:47:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("475/2019","291","475","2019","12315","2","16:48:07","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-16 16:48:07","","","","1","","","","","","","47","2019-01-16 16:48:07","999","2019-01-16 16:48:07","999","CT 2019-10030 LT.pdf","6","","","","","","","2019-10-22 16:48:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("476/2019","291","476","2019","12307","2","16:49:03","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-17 16:49:03","","","","1","","","","","","","48","2019-01-17 16:49:03","999","2019-01-17 16:49:03","999","CT 2019-10032 LT.pdf","6","","","","","","","2019-10-22 16:49:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("477/2019","291","477","2019","11603","2","16:49:45","2","43","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-17 16:49:45","","","","1","","","","","","","43","2019-01-17 16:49:45","999","2019-01-17 16:49:45","999","CT 2019-10033 LT.pdf","6","","","","","","","2019-10-22 16:49:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("478/2019","291","478","2019","FPS 4979","2","16:53:47","1","10","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-30 16:53:47","","","","1","","","","","","","10","2019-05-30 16:53:47","999","2019-05-30 16:53:47","999","CT 2019-10181 LT.pdf","6","","","","","","","2019-10-22 16:53:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("479/2019","291","479","2019","11572","2","16:57:44","2","48","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-11 16:57:44","","","","1","","","","","","","48","2019-04-11 16:57:44","999","2019-04-11 16:57:44","999","CT 2019-10124 LT.pdf","6","","","","","","","2019-10-22 16:57:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("480/2019","291","480","2019","11586","2","16:58:59","2","29","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-07 16:58:59","","","","1","","","","","","","29","2019-03-07 16:58:59","999","2019-03-07 16:58:59","999","CT 2019-10079 LT.pdf","6","","","","","","","2019-10-22 16:58:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("481/2019","291","481","2019","11593","2","17:00:19","2","37","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-04 17:00:19","","","","1","","","","","","","37","2019-04-04 17:00:19","999","2019-04-04 17:00:19","999","CT 2019-10107 LT.pdf","6","","","","","","","2019-10-22 17:00:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("482/2019","291","482","2019","11597","2","17:01:16","2","34","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-15 17:01:16","","","","1","","","","","","","34","2019-04-15 17:01:16","999","2019-04-15 17:01:16","999","CT 2019-10133 LT.pdf","6","","","","","","","2019-10-22 17:01:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("483/2019","291","483","2019","12542","2","17:13:15","1","10","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-22 17:13:15","","","","1","","","","","","","10","2019-05-22 17:13:15","999","2019-05-22 17:13:15","999","CT 2019-10176 LT.pdf","6","","","","","","","2019-10-22 17:13:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("484/2019","291","484","2019","UR-04-E2","2","17:15:09","1","7","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 17:15:09","","","","1","","","","","","","7","2019-06-27 17:15:09","999","2019-06-27 17:15:09","999","CT 2019-10247 LT.pdf","6","","","","","","","2019-10-22 17:15:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("485/2019","291","485","2019","UR-02-F0","2","17:20:59","1","10","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-19 17:20:59","","","","1","","","","","","","10","2019-02-19 17:20:59","999","2019-02-19 17:20:59","999","CT 2019-10074 LT.pdf","6","","","","","","","2019-10-22 17:20:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("486/2019","291","486","2019","FPS 8576","2","17:23:32","1","14","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 17:23:32","","","","1","","","","","","","14","2019-08-23 17:23:32","999","2019-08-23 17:23:32","999","CT 2019-10401 LT.pdf","6","","","","","","","2019-10-22 17:23:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("487/2019","291","487","2019","FPS 9134","2","17:24:56","1","10","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-22 17:24:56","","","","1","","","","","","","10","2019-05-22 17:24:56","999","2019-05-22 17:24:56","999","CT 2019-10170 LT.pdf","6","","","","","","","2019-10-22 17:24:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("488/2019","291","488","2019","FPS 9449","2","17:26:02","1","5","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-08 17:26:02","","","","1","","","","","","","5","2019-05-08 17:26:02","999","2019-05-08 17:26:02","999","CT 2019-10146 LT.pdf","6","","","","","","","2019-10-22 17:26:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("489/2019","291","489","2019","FPS 9463","2","17:27:43","1","2","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-18 17:27:43","","","","1","","","","","","","2","2019-03-18 17:27:43","999","2019-03-18 17:27:43","999","CT 2019-10083 LT.pdf","6","","","","","","","2019-10-22 17:27:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("490/2019","291","490","2019","FPS 5915","2","17:31:14","1","10","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 17:31:14","","","","1","","","","","","","10","2019-01-22 17:31:14","999","2019-01-22 17:31:14","999","CT 2019-10037 LT.pdf","6","","","","","","","2019-10-22 17:31:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("491/2019","291","491","2019","12542","2","17:32:48","1","10","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-28 17:32:48","","","","1","","","","","","","10","2019-05-28 17:32:48","999","2019-05-28 17:32:48","999","CT 2019-10175 LT.pdf","6","","","","","","","2019-10-22 17:32:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("492/2019","291","492","2019","11867","2","17:33:52","1","7","","","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-04 17:33:52","","","","1","","","","","","","7","2019-04-04 17:33:52","999","2019-04-04 17:33:52","999","CT 2019-10108 LT.pdf","6","","","","","","","2019-10-22 17:33:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("493/2019","291","493","2019","FPS 9461","2","17:37:47","1","3","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-10 17:37:47","","","","1","","","","","","","3","2019-01-10 17:37:47","999","2019-01-10 17:37:47","999","CT 2019-10010 LT.pdf","6","","","","","","","2019-10-22 17:37:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("494/2019","291","494","2019","FPS 8576","2","17:39:11","1","14","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 17:39:11","","","","1","","","","","","","14","2019-08-23 17:39:11","999","2019-08-23 17:39:11","999","CT 2019-10402 LT.pdf","6","","","","","","","2019-10-22 17:39:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("495/2019","291","495","2019","FPS 8581","2","17:41:33","1","10","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-27 17:41:33","","","","1","","","","","","","10","2019-05-27 17:41:33","999","2019-05-27 17:41:33","999","CT 2019-10174 LT.pdf","6","","","","","","","2019-10-22 17:41:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("496/2019","291","496","2019","FPS 9134","2","17:42:51","1","10","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-22 17:42:51","","","","1","","","","","","","10","2019-05-22 17:42:51","999","2019-05-22 17:42:51","999","CT 2019-10171 LT.pdf","6","","","","","","","2019-10-22 17:42:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("497/2019","291","497","2019","FPS 4979","2","17:45:08","1","10","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-30 17:45:08","","","","1","","","","","","","10","2019-05-30 17:45:08","999","2019-05-30 17:45:08","999","CT 2019-10182 LT.pdf","6","","","","","","","2019-10-22 17:45:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4104/2019","3676","4104","2019","CXHC/PI02","2","07:24:08","1","15","0","0","62","eugenia","34338992","0","0","0","0","0","0","1","1","1","22","","338","","","","","","2019-10-23 07:24:00","2019-10-25 10:30:00","","","1","0.00","","","<p>Foi trocada a *identificao* da caixa.</p>","","","15","2019-10-23 07:24:08","62","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-25","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4105/2019","3676","4105","2019","CXHC/PI01","2","07:26:11","1","15","","","62","Eugenia","34338992","0","0","0","0","0","0","1","","1","43","","338","","","","","","2019-10-23 07:26:00","2019-10-25 10:35:00","","","1","0.00","","","<p>Foi trocado a identificao e e ala de transporte</p>","","","15","2019-10-23 07:26:11","62","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-25","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4106/2019","3676","4106","2019","CXHC/PI02","2","07:27:44","1","15","0","0","62","Eugenia","34338992","0","0","0","0","0","1","1","","1","48","","7","","","","","","2019-10-23 07:27:00","2019-10-23 09:52:00","","","1","0.00","","","<p>OS CANCELADA ABERTA EM DUPLICIDADE.</p>","","","15","2019-10-23 07:27:44","62","2019-10-23 00:00:00","7","","6","","2019-10-23","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4107/2019","3676","4107","2019","TIHE0293","2","07:29:28","1","9","0","0","23","","18761","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-10-23 07:29:00","","","","2","","","","","","","9","2019-10-23 07:29:28","23","2019-10-23 07:29:28","23","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4108/2019","3676","4108","2019","CXST/SU05PRO","2","07:50:41","1","44","0","0","181","","3883-8909","0","0","0","0","0","1","1","2","1","48","","300","","","","","","2019-10-23 07:50:00","2019-10-30 15:42:00","","","1","0.00","","","<p>Sem defeito. Liberado para uso.</p>","","","44","2019-10-23 07:50:41","181","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-30","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1798/2019","1535","1798","2019","EQ 110 BIMOL","2","08:46:43","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-23 08:46:43","","","","1","","","","","","","4","2019-07-23 08:46:43","999","2019-07-23 08:46:43","999","","6","","","","","","","2019-10-23 08:46:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1799/2019","1535","1799","2019","EQ 097 MICRA","2","08:54:20","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-11 08:54:20","","","","1","","","","","","","8","2019-07-11 08:54:20","999","2019-07-11 08:54:20","999","","6","","","","","","","2019-10-23 08:54:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1800/2019","1535","1800","2019","EQ 098 MICRA","2","08:55:19","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-12 08:55:19","","","","1","","","","","","","8","2019-07-12 08:55:19","999","2019-07-12 08:55:19","999","","6","","","","","","","2019-10-23 08:55:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1801/2019","1535","1801","2019","EQ 087 VIROL","2","08:59:28","1","11","0","0","83","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-07 08:59:28","","","","1","","","","","","","11","2019-08-07 08:59:28","999","2019-08-07 08:59:28","999","","6","","","","","","","2019-10-23 08:59:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4109/2019","3676","4109","2019","CXHC/PI01","2","09:17:45","1","15","","","62","eugenia","34338992","0","0","0","0","0","1","1","2","1","22","","300","","","","","","2019-10-23 09:17:00","2019-10-25 11:35:00","","","1","0.00","","","<p>Servio realizado na O.S. 4105/2019.</p>","","","15","2019-10-23 09:17:45","62","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-25","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4110/2019","3676","4110","2019","AIHE0211","2","10:22:16","1","16","23","24","198","","18727","0","0","0","0","0","1","1","5","1","50","","7","","","","0","17","2019-10-23 10:22:00","2019-10-23 10:52:00","","","1","0.00","","","<p>Equipamento substituido pelo AIHE0224.</p>","","","16","2019-10-23 10:22:16","198","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-18","198","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("454/2019","2239","454","2019","APU-FRE0010","4","12:19:29","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-14 15:37:00","","","1","","","","","","","31","2019-10-23 12:19:29","234","2020-02-14 00:00:00","387","","6","","2020-02-14","2020-02-14","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("455/2019","2239","455","2019","APU-BLF001","4","12:49:17","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-14 15:40:00","","","1","","","","","","","31","2019-10-23 12:49:17","234","2020-02-14 00:00:00","387","","6","","2020-02-14","2020-02-14","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1802/2019","1535","1802","2019","EQ 056 AGUAM","2","12:58:10","1","6","0","0","89","","47745","0","0","0","0","0","1","1","1","1","64","","101","","89","","0","","2019-10-23 12:58:00","2020-02-26 17:06:00","","","1","0.00","","","<p>Foram agrupados os sensores do termmetro e do validador, junto ao sensor do controlador. a diferena foi:</p>\n<p>Do Validador para o termmetro= 0,3 graus.</p>\n<p>Do Validador para o controlador= 1,7 graus.</p>\n<p>Feito correo do controlador, contemplando o ponto determinado pelo Chefe do Setor.</p>","","","6","2019-10-23 12:58:10","89","2020-03-02 00:00:00","101","","6","","2020-03-02","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1803/2019","1535","1803","2019","EQ 001 AGUAM","2","13:01:11","1","6","0","0","89","","47745","0","0","0","0","0","1","1","1","1","64","","101","","89","","","","2019-10-23 13:01:00","2020-02-21 14:14:00","","","1","0.00","","","","","","6","2019-10-23 13:01:11","89","2020-02-21 00:00:00","101","","6","","2020-02-21","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4111/2019","3676","4111","2019","WIHE0065","2","13:49:37","1","38","0","0","403","coleta interna","18706","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-10-23 13:49:00","2019-10-23 14:51:00","","","1","0.00","","","<p>Realizado teste, equipamento sem defeito e liberado para o uso.</p>","","","38","2019-10-23 13:49:37","403","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-23","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4112/2019","3676","4112","2019","WIHE0066","2","13:52:27","1","38","0","0","403","coleta interna","18706","0","0","0","0","0","0","1","3","1","50","","300","","","","","","2019-10-23 13:52:00","2019-12-05 12:05:00","","","1","0.00","","","<p>Foi substitudo buzzer do alarme. equipamento liberado para uso.</p>","","","38","2019-10-23 13:52:27","403","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-02-06","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1804/2019","1535","1804","2019","EQ 052 DTROP","2","14:24:02","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-25 14:24:02","","","","1","","","","","","","12","2019-07-25 14:24:02","999","2019-07-25 14:24:02","999","","6","","","","","","","2019-10-23 14:24:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1805/2019","1535","1805","2019","EQ 051 DTROP","2","14:49:43","1","12","0","0","78","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-05 14:49:43","","","","1","","","","","","","12","2019-07-05 14:49:43","999","2019-07-05 14:49:43","999","","6","","","","","","","2019-10-23 14:49:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4113/2019","3676","4113","2019","AIHE0216","2","08:58:02","1","3","0","0","200","","18662","0","0","0","0","0","1","1","1","1","50","","7","","","","","","2019-10-24 08:58:00","2019-11-14 15:30:00","","","1","0.00","","","<p>Limpeza do sensor. Liberado para uso.</p>","","","3","2019-10-24 08:58:02","200","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-18","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","419","13","2019","EQ 039","4","11:12:17","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-10-24 11:12:17","233","2019-10-24 11:12:17","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4114/2019","3676","4114","2019","SIHE0141","2","11:12:49","1","16","23","24","198","HLA","18728","0","0","0","0","0","1","1","1","1","48","","338","","","","","","2019-10-24 11:12:00","2019-10-25 10:42:00","","","1","0.00","","","<p>Sem defeito.</p>","","","16","2019-10-24 11:12:49","198","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-25","198","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("498/2019","291","498","2019","FPS 7878","4","11:32:47","2","36","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 13:59:00","","","1","","","","","","","36","2019-10-24 11:32:47","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1806/2019","1535","1806","2019","EQ 003 BIMOL","2","11:40:03","1","4","0","0","386","Sala do MIX","47724","0","0","0","0","0","1","1","1","1","44","","101","","386","","","","2019-10-24 11:40:00","2019-12-06 13:37:00","","","1","0.00","","","<p>-Refeito a lubrificao das partes mveis, voltou ao funcionamento normal.</p>","","","4","2019-10-24 11:40:03","386","2020-01-13 00:00:00","101","","6","","2020-01-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("499/2019","291","499","2019","FPS 8285","4","11:47:49","2","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:32:00","","","1","","","","","","","27","2019-10-24 11:47:49","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("456/2019","2239","456","2019","APU-CMR0013","4","14:32:42","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-14 15:43:00","","","1","","","","","","","31","2019-10-24 14:32:42","234","2020-02-14 00:00:00","387","","6","","2020-02-14","2020-02-14","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4115/2019","3676","4115","2019","AIHE0200","2","17:43:19","1","3","0","0","27","sala 110","18662","0","0","0","0","0","0","1","","1","","","6","","","C1412103","1","4","2019-10-24 17:43:00","2019-10-25 09:49:00","","","3","0.00","","","","","","3","2019-10-24 17:43:19","27","2019-10-25 00:00:00","6","","3","2019-10-29","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4116/2019","3676","4116","2019","AIHE0187","2","07:37:03","1","16","0","0","198","HLA","18728","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-10-25 07:37:00","","","","2","","","","","","","16","2019-10-25 07:37:03","198","2019-10-25 07:37:03","198","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("457/2019","2239","457","2019","APU-CAM004","4","11:16:17","20","35","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 11:33:00","","","1","","","","","","","35","2019-10-25 11:16:17","235","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("458/2019","2239","458","2019","APU-CMR0021","4","11:31:02","20","33","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 11:56:00","","","1","","","","","","","33","2019-10-25 11:31:02","235","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4118/2019","3676","4118","2019","32/09027","2","16:33:47","1","18","0","0","300","","18607","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-10-25 16:33:00","2019-10-29 10:40:00","","","1","0.00","","","<p>Realizados teste equipamento liberado para uso.</p>","","","18","2019-10-25 16:33:47","300","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-19","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4117/2019","3676","4117","2019","TICHC0002","2","11:45:41","1","14","0","0","203","","17246","0","0","0","0","0","1","1","1","1","7","","7","","","","","","2019-10-25 11:45:00","2019-10-25 16:03:00","","","1","0.00","","","<p>Substituido conexo da mangueira. Testes ok.</p>","","","14","2019-10-25 11:45:41","203","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-05","109","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("459/2019","2239","459","2019","APU-CAM006","4","12:40:24","20","114","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 11:37:00","","","1","","","","","","","114","2019-10-25 12:40:24","235","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("460/2019","2239","460","2019","APU-FRE004","4","12:56:30","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 11:41:00","","","1","","","","","","","31","2019-10-25 12:56:30","235","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("461/2019","2239","461","2019","APU-CMR0020","4","13:10:17","20","33","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 11:45:00","","","1","","","","","","","33","2019-10-25 13:10:17","235","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1807/2019","1535","1807","2019","EQ 100 BIMOL","2","14:54:36","1","4","","","386","Sala do MNT","47724","0","0","0","0","0","1","1","1","1","","","101","","386","","","","2019-10-25 14:54:00","","","","2","","","","","","","4","2019-10-25 14:54:36","386","2019-10-25 14:54:36","386","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("462/2019","2239","462","2019","APU-FRE0018","4","09:44:27","20","34","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 11:49:00","","","1","","","","","","","34","2019-10-28 09:44:27","235","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("463/2019","2239","463","2019","APU-CAM005","4","10:03:32","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 12:05:00","","","1","","","","","","","31","2019-10-28 10:03:32","235","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4119/2019","3676","4119","2019","WI0005","2","11:45:41","1","44","21","22","181","","3883-8909","0","0","0","0","0","1","1","2","1","48","","300","","","","","","2019-10-28 11:45:00","2019-10-29 15:29:00","","","1","0.00","","","<p>Realizados teste, equipamento sem defeito e liberado para o uso.</p>","","","44","2019-10-28 11:45:41","181","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-29","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("500/2019","291","500","2019","11818","2","12:57:24","2","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-07 12:57:24","","","","1","","","","","","","40","2019-01-07 12:57:24","999","2019-01-07 12:57:24","999","CT 2019-10001 LT.pdf","6","","","","","","","2019-10-28 12:57:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("501/2019","291","501","2019","11810","2","12:58:35","2","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-07 12:58:35","","","","1","","","","","","","40","2019-01-07 12:58:35","999","2019-01-07 12:58:35","999","CT 2019-10002 LT.pdf","6","","","","","","","2019-10-28 12:58:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("502/2019","291","502","2019","11809","2","13:00:04","2","40","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-07 13:00:04","","","","1","","","","","","","40","2019-01-07 13:00:04","999","2019-01-07 13:00:04","999","CT 2019-10003 LT.pdf","6","","","","","","","2019-10-28 13:00:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("503/2019","291","503","2019","11815","2","13:01:09","2","46","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-11 13:01:09","","","","1","","","","","","","46","2019-01-11 13:01:09","999","2019-01-11 13:01:09","999","CT 2019-10011 LT.pdf","6","","","","","","","2019-10-28 13:01:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("504/2019","291","504","2019","11814","2","13:03:56","2","46","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-11 13:03:56","","","","1","","","","","","","46","2019-01-11 13:03:56","999","2019-01-11 13:03:56","999","CT 2019-10012 LT.pdf","6","","","","","","","2019-10-28 13:03:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("505/2019","291","505","2019","11195","2","14:09:04","2","47","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-29 14:09:04","","","","1","","","","","","","47","2019-03-29 14:09:04","999","2019-03-29 14:09:04","999","CT 2019-10097 LT.pdf","6","","","","","","","2019-10-28 14:09:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1808/2019","1535","1808","2019","EQ 033 VIROL","2","08:24:10","1","11","0","0","83","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-25 08:24:10","","","","1","","","","","","","11","2019-10-25 08:24:10","999","2019-10-25 08:24:10","999","","6","","","","","","","2019-10-29 08:24:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1809/2019","1535","1809","2019","EQ 033 VIROL","2","08:24:25","1","11","0","0","83","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-25 08:24:25","","","","1","","","","","","","11","2019-10-25 08:24:25","999","2019-10-25 08:24:25","999","","6","","","","","","","2019-10-29 08:24:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1810/2019","1535","1810","2019","EQ 034 VIROL","2","08:28:27","1","11","0","0","83","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-25 08:28:27","","","","1","","","","","","","11","2019-10-25 08:28:27","999","2019-10-25 08:28:27","999","","6","","","","","","","2019-10-29 08:28:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1811/2019","1535","1811","2019","EQ 034 VIROL","2","08:28:43","1","11","0","0","83","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-25 08:28:43","","","","1","","","","","","","11","2019-10-25 08:28:43","999","2019-10-25 08:28:43","999","","6","","","","","","","2019-10-29 08:28:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1812/2019","1535","1812","2019","EQ 096 BIMOL","2","11:54:28","1","4","0","0","386","Sala de Extrao","47724","0","0","0","0","0","1","1","1","1","","","101","","386","","","","2019-10-29 11:54:00","","","","2","","","","","","","4","2019-10-29 11:54:28","386","2019-10-29 11:54:28","386","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1813/2019","1535","1813","2019","IL 053 FQMED","2","13:31:53","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-07 13:31:53","","","","1","","","","","","","9","2019-10-07 13:31:53","999","2019-10-07 13:31:53","999","CT-R 2019-1517 CL  il053fqmed.PDF","6","","","","","","","2019-10-29 13:31:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4120/2019","3676","4120","2019","FIHE0008","2","16:26:30","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-29 16:26:30","2019-10-29 16:27:44","","","1","","","","","","","37","2019-10-29 16:26:30","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4121/2019","3676","4121","2019","PIHE0118","2","16:41:32","1","48","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-29 16:41:32","2019-10-29 16:42:14","","","1","","","","","","","48","2019-10-29 16:41:32","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4122/2019","3676","4122","2019","TIHE0600","2","17:05:27","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-29 17:05:27","2019-10-29 17:06:19","","","1","","","","","","","21","2019-10-29 17:05:27","999","2019-11-16 00:00:00","6","","6","","2019-10-29","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4123/2019","3676","4123","2019","CXHC/PRO14","2","18:34:45","1","9","0","0","35","corredor","18712","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-10-29 18:34:00","2019-11-04 12:42:00","","","1","0.00","","","<p>Realizado a fixao do velcro.</p>","","","9","2019-10-29 18:34:45","35","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-05","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4124/2019","3676","4124","2019","CXHC/PRO25","2","18:37:20","1","9","0","0","35","corredor","18712","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2019-10-29 18:37:00","2019-11-04 15:24:00","","","1","0.00","","","<p>Termmetro (672 - sensor esta rompido sem conserto) substitudo pelo (691 - calibrado). Liberado para uso.</p>","","","9","2019-10-29 18:37:20","35","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-05","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1814/2019","1535","1814","2019","EQ 034 MEIOS","2","07:15:58","1","60","0","0","85","","","0","0","0","0","0","1","1","1","1","52","","101","","85","","","","2019-10-30 07:15:00","2020-02-10 17:10:00","","","1","0.00","","","","","","60","2019-10-30 07:15:58","85","2020-02-11 00:00:00","101","","6","","2020-02-11","","85","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4125/2019","3676","4125","2019","TIPI0049","2","08:08:17","1","15","","","68","Pr-Triagem Piracicaba ","34222019","0","0","0","0","0","1","1","2","1","26","","300","","","","","","2019-10-30 08:08:00","2019-10-30 16:00:00","","","1","0.00","","","<p>Realizado a troca da pilha, liberado para uso.</p>","","","15","2019-10-30 08:08:17","68","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-30","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4126/2019","3676","4126","2019","TIPI0057","2","08:09:13","1","15","","","68","Pr-Triagem Piracicaba ","34222019","0","0","0","0","0","1","1","2","1","26","","300","","","","","","2019-10-30 08:09:00","2019-10-30 16:02:00","","","1","0.00","","","<p>Realizado troca da pilha, liberado para uso</p>","","","15","2019-10-30 08:09:13","68","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-30","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2019","3678","9","2019","NPHE0001","2","09:38:56","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-16 09:38:56","","","","1","","","","","","","25","2019-07-16 09:38:56","999","2019-07-16 09:38:56","999","nphe 0001_16-07-19MP.pdf","6","","","","","","","2019-10-30 09:38:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2019","3678","10","2019","NPHE0002","2","09:39:47","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-16 09:39:47","","","","1","","","","","","","25","2019-07-16 09:39:47","999","2019-07-16 09:39:47","999","nphe 0002_16-07-19MP.pdf","6","","","","","","","2019-10-30 09:39:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2019","3678","11","2019","NPHE0020","2","09:42:03","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-16 09:42:03","","","","1","","","","","","","25","2019-07-16 09:42:03","999","2019-07-16 09:42:03","999","nphe 0020_16-07-19MP.pdf","6","","","","","","","2019-10-30 09:42:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2019","3678","12","2019","NPHE0026","2","09:42:50","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-16 09:42:50","","","","1","","","","","","","25","2019-07-16 09:42:50","999","2019-07-16 09:42:50","999","nphe 0026_16-07-19MP.pdf","6","","","","","","","2019-10-30 09:42:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","3678","13","2019","NPHE0027","2","09:44:10","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-16 09:44:10","","","","1","","","","","","","25","2019-07-16 09:44:10","999","2019-07-16 09:44:10","999","nphe 0027_16-07-19MP.pdf","6","","","","","","","2019-10-30 09:44:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","3678","14","2019","NPHE0032","2","09:44:57","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-16 09:44:57","","","","1","","","","","","","25","2019-07-16 09:44:57","999","2019-07-16 09:44:57","999","nphe 0032_16-07-19MP.pdf","6","","","","","","","2019-10-30 09:44:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","3678","15","2019","TCHE0264","2","09:45:53","1","22","0","0","264","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-16 09:45:53","","","","1","","","","","","","22","2019-09-16 09:45:53","999","2019-09-16 09:45:53","999","tche 0264_16-09-19MP.pdf","6","","","","","","","2019-10-30 09:45:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2019","3678","16","2019","TCHE0284","2","09:46:31","1","4","4","4","251","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-09 09:46:31","","","","1","","","","","","","4","2019-08-09 09:46:31","999","2019-08-09 09:46:31","999","tche 0284_09-08-19MP.pdf","6","","","","","","","2019-10-30 09:46:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2019","3678","17","2019","TCML0008","2","09:47:27","1","62","63","67","276","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-01 09:47:27","","","","1","","","","","","","62","2019-10-01 09:47:27","999","2019-10-01 09:47:27","999","tcml 0008_01-10-19MP.pdf","6","","","","","","","2019-10-30 09:47:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2019","3678","18","2019","XRHE0001","2","09:48:14","1","20","20","0","261","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-19 09:48:14","","","","1","","","","","","","20","2019-09-19 09:48:14","999","2019-09-19 09:48:14","999","xrhe 0001_19-09-19MP.pdf","6","","","","","","","2019-10-30 09:48:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2019","3678","19","2019","XRHE0028","2","09:49:03","1","31","0","0","206","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-31 09:49:03","","","","1","","","","","","","31","2019-08-31 09:49:03","999","2019-08-31 09:49:03","999","xrhe 0028_31-08-19MP.pdf","6","","","","","","","2019-10-30 09:49:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2019","3678","20","2019","XRHE0049","2","09:50:16","1","78","78","0","291","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-20 09:50:16","","","","1","","","","","","","78","2019-08-20 09:50:16","999","2019-08-20 09:50:16","999","xrhe 0049_20-08-19MP.pdf","6","","","","","","","2019-10-30 09:50:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2019","3678","21","2019","XRHE0051","2","09:51:07","1","79","0","0","292","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-07 09:51:07","","","","1","","","","","","","79","2019-08-07 09:51:07","999","2019-08-07 09:51:07","999","xrhe 0051_07-08-19MP.pdf","6","","","","","","","2019-10-30 09:51:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2019","3678","22","2019","XRHE0052","2","09:51:45","1","79","0","0","292","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-30 09:51:45","","","","1","","","","","","","79","2019-08-30 09:51:45","999","2019-08-30 09:51:45","999","xrhe 0052_30-08-19MP.pdf","6","","","","","","","2019-10-30 09:51:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2019","3678","23","2019","XRPU0002","2","09:52:24","1","25","25","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-20 09:52:24","","","","1","","","","","","","25","2019-08-20 09:52:24","999","2019-08-20 09:52:24","999","xrpu 0002_20-08-19MP.pdf","6","","","","","","","2019-10-30 09:52:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4127/2019","3676","4127","2019","WIHE0063","2","10:02:58","1","38","0","0","403","coleta interna","18706","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-10-30 10:02:00","2019-10-31 14:58:00","","","1","0.00","","","<p>Realizado teste com peso padro e com a bolsa 3 vezes, equipamento sem defeito. Liberado para uso.</p>","","","38","2019-10-30 10:02:58","403","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-05","421","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4128/2019","3676","4128","2019","AIHE0197","2","10:18:51","1","39","0","0","20","","18674","0","0","0","0","0","0","1","1","1","6","","7","","","","","","2019-10-30 10:18:00","2019-11-14 16:45:00","","","1","0.00","","","<p>Provavel problema no lote das microplacas de ABO, cdigo de barras posicionado de forma inadequada,</p>\n<p>dificultado a leitura.</p>\n<p>Equipamento sem problemas, liberado para uso.</p>","","","39","2019-10-30 10:18:51","20","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-12-03","20","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2019","3678","24","2019","WRHE0001","2","10:22:39","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-24 10:22:39","","","","1","","","","","","","25","2019-08-24 10:22:39","999","2019-08-24 10:22:39","999","wrhe 0001-2_24-08-19MP.pdf","6","","","","","","","2019-10-30 10:22:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2019","3678","25","2019","WRHE0002","2","10:23:29","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-24 10:23:29","","","","1","","","","","","","25","2019-08-24 10:23:29","999","2019-08-24 10:23:29","999","wrhe 0001-2_24-08-19MP.pdf","6","","","","","","","2019-10-30 10:23:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2018","3678","20","2018","WRHE0003","2","10:26:02","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-08 10:26:02","","","","1","","","","","","","25","2018-09-08 10:26:02","999","2018-09-08 10:26:02","999","wrhe 0003_08-09-18MP.pdf","6","","","","","","","2019-10-30 10:26:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2018","3678","21","2018","WRHE0004","2","10:27:03","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-08 10:27:03","","","","1","","","","","","","25","2018-09-08 10:27:03","999","2018-09-08 10:27:03","999","wrhe 0004_08-09-18MP.pdf","6","","","","","","","2019-10-30 10:27:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2018","3678","22","2018","WRHE0009","2","10:27:44","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-08 10:27:44","","","","1","","","","","","","25","2018-09-08 10:27:44","999","2018-09-08 10:27:44","999","wrhe 0009_08-09-18MP.pdf","6","","","","","","","2019-10-30 10:27:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1815/2019","1535","1815","2019","EQ 083 MEIOS","2","10:41:25","1","27","0","0","85","","","0","0","0","0","0","1","1","1","1","59","","101","","85","","","","2019-10-30 10:41:00","","","","2","","","","","","","27","2019-10-30 10:41:25","85","2019-10-30 10:41:25","85","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1816/2019","1535","1816","2019","ID-MTB-009","2","10:50:39","2","74","0","0","318","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-17 10:50:39","","","","1","","","","","","","74","2019-05-17 10:50:39","999","2019-05-17 10:50:39","999","CT 2019-10013 MA  ID MTB 009.pdf","6","","","","","","","2019-10-30 10:50:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1817/2019","1535","1817","2019","EQ 080 MICOL","2","11:43:38","1","3","0","0","209","Cmara de Congelamento","47736","0","0","0","0","0","1","1","1","1","52","","101","","209","","","","2019-10-30 11:43:00","2019-11-01 08:55:00","","","1","0.00","","","<p>Feito degelo manual no equipamento.</p>\n<p>Trocado o sensor do evaporador.</p>","","","3","2019-10-30 11:43:38","209","2019-11-13 00:00:00","101","","6","","2019-11-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1818/2019","1535","1818","2019","EQ 013 FIQAL","2","11:58:16","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-30 11:58:16","","","","1","","","","","","","2","2019-09-30 11:58:16","999","2019-09-30 11:58:16","999","CT 2019-10047 SM  eq013fiqal.pdf","6","","","","","","","2019-10-30 11:58:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4129/2019","3676","4129","2019","WIHE0063","2","12:28:35","1","38","0","0","148","Coleta Interna","18706","0","0","0","0","0","1","1","1","1","48","","7","","","","","","2019-10-30 12:28:00","2019-10-30 15:00:00","","","1","0.00","","","<p>OS Cancelada. Aberta em duplicidade</p>","","","38","2019-10-30 12:28:35","148","2019-10-30 00:00:00","7","","6","","2019-10-30","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2019","3678","26","2019","TCHEO0001","2","13:07:17","1","22","0","0","264","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-21 13:07:17","","","","1","","","","","","","22","2019-02-21 13:07:17","999","2019-02-21 13:07:17","999","tcheo 0001_21-02-19MP.pdf","6","","","","","","","2019-10-30 13:07:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2019","3678","27","2019","TCHEO0009","2","13:08:43","1","22","0","0","264","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-21 13:08:43","","","","1","","","","","","","22","2019-02-21 13:08:43","999","2019-02-21 13:08:43","999","tcheo 0009_21-02-19MP.pdf","6","","","","","","","2019-10-30 13:08:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2019","3678","28","2019","TCHEO0011","2","13:09:30","1","22","0","0","264","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-21 13:09:30","","","","1","","","","","","","22","2019-02-21 13:09:30","999","2019-02-21 13:09:30","999","tcheo 0011_21-02-19MP.pdf","6","","","","","","","2019-10-30 13:09:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1819/2019","1535","1819","2019","EQ 025 BLU","2","14:16:19","5","73","0","0","327","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-01 14:16:19","","","","1","","","","","","","73","2019-10-01 14:16:19","999","2019-10-01 14:16:19","999","","6","","","","","","","2019-10-30 14:16:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1820/2019","1535","1820","2019","EQ 025 BLU","2","14:16:42","5","73","0","0","327","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-01 14:16:42","","","","1","","","","","","","73","2019-10-01 14:16:42","999","2019-10-01 14:16:42","999","CT 2019-10049 SM  eq025 blu.pdf","6","","","","","","","2019-10-30 14:16:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1821/2019","1535","1821","2019","EQ 058 BACTO","2","14:19:40","1","10","0","0","81","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-08 14:19:40","","","","1","","","","","","","10","2019-10-08 14:19:40","999","2019-10-08 14:19:40","999","","6","","","","","","","2019-10-30 14:19:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1822/2019","1535","1822","2019","EQ 058 BACTO","2","14:20:10","1","10","0","0","81","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 14:20:10","","","","1","","","","","","","10","2019-10-08 14:20:10","999","2019-10-08 14:20:10","999","CT 2019-10001 EB  eq058bacto.pdf","6","","","","","","","2019-10-30 14:20:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1823/2019","1535","1823","2019","EQ 030 FIQAL","2","14:22:34","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-01 14:22:34","","","","1","","","","","","","2","2019-10-01 14:22:34","999","2019-10-01 14:22:34","999","CT 2019-10048 SM  eq030fiqal.pdf","6","","","","","","","2019-10-30 14:22:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1824/2019","1535","1824","2019","EQ 126 MICRA","2","14:25:17","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-07 14:25:17","","","","1","","","","","","","8","2019-10-07 14:25:17","999","2019-10-07 14:25:17","999","CT 2019-10050 SM  eq126micra.pdf","6","","","","","","","2019-10-30 14:25:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1825/2019","1535","1825","2019","EQ 073 MICRA","2","14:26:25","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-07 14:26:25","","","","1","","","","","","","8","2019-10-07 14:26:25","999","2019-10-07 14:26:25","999","CT 2019-10051 SM  eq073micra.pdf","6","","","","","","","2019-10-30 14:26:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4130/2019","3676","4130","2019","AIHE0151","2","14:27:50","1","3","0","0","27","sala 110","18662","0","0","0","0","0","1","1","1","1","47","","7","","","","","","2019-10-30 14:27:00","2019-10-30 15:08:00","","","1","0.00","","","<p>Substituido probe do pipetador de amostra pelo usuario. Equipamento liberado para uso.</p>","","","3","2019-10-30 14:27:50","27","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-05","200","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1826/2019","1535","1826","2019","EQ 068 MICOL","2","14:35:16","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-02 14:35:16","","","","1","","","","","","","3","2019-10-02 14:35:16","999","2019-10-02 14:35:16","999","CT-R 2019-0042 TS  eq068micol.pdf","6","","","","","","","2019-10-30 14:35:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1827/2019","1535","1827","2019","EQ 073 MICOL","2","14:38:07","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-30 14:38:07","","","","1","","","","","","","3","2019-09-30 14:38:07","999","2019-09-30 14:38:07","999","","6","","","","","","","2019-10-30 14:38:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1828/2019","1535","1828","2019","EQ 073 MICOL","2","14:38:34","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-30 14:38:34","","","","1","","","","","","","3","2019-09-30 14:38:34","999","2019-09-30 14:38:34","999","CT-R 2019-0043 TS  eq073micol.pdf","6","","","","","","","2019-10-30 14:38:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1829/2019","1535","1829","2019","EQ 016 MICOL","2","14:40:42","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-30 14:40:42","","","","1","","","","","","","3","2019-09-30 14:40:42","999","2019-09-30 14:40:42","999","CT-R 2019-0044 TS  eq016micol.pdf","6","","","","","","","2019-10-30 14:40:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1830/2019","1535","1830","2019","EQ 016 MICOL","2","14:41:01","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-30 14:41:01","","","","1","","","","","","","3","2019-09-30 14:41:01","999","2019-09-30 14:41:01","999","","6","","","","","","","2019-10-30 14:41:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1831/2019","1535","1831","2019","EQ 041 MICOL","2","14:45:04","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-30 14:45:04","","","","1","","","","","","","3","2019-09-30 14:45:04","999","2019-09-30 14:45:04","999","","6","","","","","","","2019-10-30 14:45:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1832/2019","1535","1832","2019","EQ 041 MICOL","2","14:45:32","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-30 14:45:32","","","","1","","","","","","","3","2019-09-30 14:45:32","999","2019-09-30 14:45:32","999","CT-R 2019-0045 TS  eq041micol.pdf","6","","","","","","","2019-10-30 14:45:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1833/2019","1535","1833","2019","IL 042 FQMED","2","14:47:31","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-30 14:47:31","","","","1","","","","","","","9","2019-09-30 14:47:31","999","2019-09-30 14:47:31","999","","6","","","","","","","2019-10-30 14:47:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1834/2019","1535","1834","2019","IL 042 FQMED","2","14:47:56","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-30 14:47:56","","","","1","","","","","","","9","2019-09-30 14:47:56","999","2019-09-30 14:47:56","999","CT-R 2019-0046 TS  il042fqmed.pdf","6","","","","","","","2019-10-30 14:47:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1835/2019","1535","1835","2019","IL 043 FQMED","2","14:49:18","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-30 14:49:18","","","","1","","","","","","","9","2019-09-30 14:49:18","999","2019-09-30 14:49:18","999","","6","","","","","","","2019-10-30 14:49:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1836/2019","1535","1836","2019","IL 043 FQMED","2","14:49:49","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-30 14:49:49","","","","1","","","","","","","9","2019-09-30 14:49:49","999","2019-09-30 14:49:49","999","CT-R 2019-0047 TS  il043fqmed.pdf","6","","","","","","","2019-10-30 14:49:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1837/2019","1535","1837","2019","EQ 040 FIQAL","2","14:51:23","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-30 14:51:23","","","","1","","","","","","","2","2019-09-30 14:51:23","999","2019-09-30 14:51:23","999","","6","","","","","","","2019-10-30 14:51:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1838/2019","1535","1838","2019","EQ 040 FIQAL","2","14:51:45","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-30 14:51:45","","","","1","","","","","","","2","2019-09-30 14:51:45","999","2019-09-30 14:51:45","999","CT-R 2019-0048 TS  eq040fiqal.pdf","6","","","","","","","2019-10-30 14:51:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1839/2019","1535","1839","2019","EQ 011 BIMOL","2","14:53:17","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-01 14:53:17","","","","1","","","","","","","4","2019-10-01 14:53:17","999","2019-10-01 14:53:17","999","","6","","","","","","","2019-10-30 14:53:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1840/2019","1535","1840","2019","EQ 011 BIMOL","2","14:53:43","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-01 14:53:43","","","","1","","","","","","","4","2019-10-01 14:53:43","999","2019-10-01 14:53:43","999","CT-R 2019-0049 TS  eq011bimol.pdf","6","","","","","","","2019-10-30 14:53:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1841/2019","1535","1841","2019","EQ 054 BIMOL","2","14:55:11","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-01 14:55:11","","","","1","","","","","","","4","2019-10-01 14:55:11","999","2019-10-01 14:55:11","999","","6","","","","","","","2019-10-30 14:55:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2019","3678","29","2019","EMPHE0003","2","14:55:16","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 14:55:16","","","","1","","","","","","","25","2019-07-15 14:55:16","999","2019-07-15 14:55:16","999","emphe0003_15-07-19MP.pdf","6","","","","","","","2019-10-30 14:55:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1842/2019","1535","1842","2019","EQ 054 BIMOL","2","14:55:35","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-01 14:55:35","","","","1","","","","","","","4","2019-10-01 14:55:35","999","2019-10-01 14:55:35","999","CT-R 2019-0050 TS eq054bimol.pdf","6","","","","","","","2019-10-30 14:55:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2019","3678","30","2019","EMPHE0004","2","14:55:55","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-10 14:55:55","","","","1","","","","","","","25","2019-07-10 14:55:55","999","2019-07-10 14:55:55","999","emphe0004_10-07-19MP.pdf","6","","","","","","","2019-10-30 14:55:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2019","3678","31","2019","EMPHE0005","2","14:56:29","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-10 14:56:29","","","","1","","","","","","","25","2019-07-10 14:56:29","999","2019-07-10 14:56:29","999","emphe0005_10-07-19MP.pdf","6","","","","","","","2019-10-30 14:56:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1843/2019","1535","1843","2019","EQ 010 COMEC","2","14:56:37","1","22","0","0","280","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-01 14:56:37","","","","1","","","","","","","22","2019-10-01 14:56:37","999","2019-10-01 14:56:37","999","","6","","","","","","","2019-10-30 14:56:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1844/2019","1535","1844","2019","EQ 010 COMEC","2","14:56:55","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-01 14:56:55","","","","1","","","","","","","22","2019-10-01 14:56:55","999","2019-10-01 14:56:55","999","CT-R 2019-0051 TS  eq010comec.pdf","6","","","","","","","2019-10-30 14:56:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2019","3678","32","2019","EMPHE0008","2","14:57:11","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 14:57:11","","","","1","","","","","","","25","2019-07-15 14:57:11","999","2019-07-15 14:57:11","999","emphe0008_15-07-19MP.pdf","6","","","","","","","2019-10-30 14:57:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2019","3678","33","2019","EMPHE0017","2","14:58:01","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 14:58:01","","","","1","","","","","","","25","2019-07-15 14:58:01","999","2019-07-15 14:58:01","999","emphe0017_15-07-19MP.pdf","6","","","","","","","2019-10-30 14:58:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2019","3678","34","2019","EMPHE0023","2","14:58:47","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-16 14:58:47","","","","1","","","","","","","25","2019-07-16 14:58:47","999","2019-07-16 14:58:47","999","emphe0023_16-07-19MP.pdf","6","","","","","","","2019-10-30 14:58:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2019","3678","35","2019","EMPHE0032","2","14:59:25","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 14:59:25","","","","1","","","","","","","25","2019-07-31 14:59:25","999","2019-07-31 14:59:25","999","emphe0032_31-07-19MP.pdf","6","","","","","","","2019-10-30 14:59:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2019","3678","36","2019","ESTHE0001","2","15:00:36","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-01 15:00:36","","","","1","","","","","","","25","2019-07-01 15:00:36","999","2019-07-01 15:00:36","999","ESTHE 0001_01-07-19MP.pdf","6","","","","","","","2019-10-30 15:00:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1845/2019","1535","1845","2019","EQ 056 BIMOL","2","15:00:50","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-01 15:00:50","","","","1","","","","","","","4","2019-10-01 15:00:50","999","2019-10-01 15:00:50","999","","6","","","","","","","2019-10-30 15:00:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1846/2019","1535","1846","2019","EQ 056 BIMOL","2","15:01:13","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-01 15:01:13","","","","1","","","","","","","4","2019-10-01 15:01:13","999","2019-10-01 15:01:13","999","CT-R 2019-0052 TS  eq056bimol.pdf","6","","","","","","","2019-10-30 15:01:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2019","3678","37","2019","ESTHE0003","2","15:01:25","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 15:01:25","","","","1","","","","","","","25","2019-07-31 15:01:25","999","2019-07-31 15:01:25","999","esthe0003_31-07-19DESAT..pdf","6","","","","","","","2019-10-30 15:01:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2019","3678","38","2019","ESTHE0006","2","15:03:04","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 15:03:04","","","","1","","","","","","","25","2019-07-31 15:03:04","999","2019-07-31 15:03:04","999","esthe0006_31-07-19 DESAT..pdf","6","","","","","","","2019-10-30 15:03:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2019","3678","39","2019","ESTHE0007","2","15:03:34","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 15:03:34","","","","1","","","","","","","25","2019-07-15 15:03:34","999","2019-07-15 15:03:34","999","esthe0007_15-07-19MP.pdf","6","","","","","","","2019-10-30 15:03:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1847/2019","1535","1847","2019","EQ 030 FIQAL","2","15:03:51","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-01 15:03:51","","","","1","","","","","","","2","2019-10-01 15:03:51","999","2019-10-01 15:03:51","999","","6","","","","","","","2019-10-30 15:03:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2019","3678","40","2019","ESTHE0009","2","15:04:17","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 15:04:17","","","","1","","","","","","","25","2019-07-15 15:04:17","999","2019-07-15 15:04:17","999","esthe0009_15-07-19MP.pdf","6","","","","","","","2019-10-30 15:04:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2019","3678","41","2019","NPHE0011","2","15:05:28","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 15:05:28","","","","1","","","","","","","25","2019-07-31 15:05:28","999","2019-07-31 15:05:28","999","nphe0011_31-07-19MP.pdf","6","","","","","","","2019-10-30 15:05:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2019","3678","42","2019","NPHE0025","2","15:06:12","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 15:06:12","","","","1","","","","","","","25","2019-07-31 15:06:12","999","2019-07-31 15:06:12","999","nphe0025_31-07-19MP.pdf","6","","","","","","","2019-10-30 15:06:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2019","3678","43","2019","NPHE0028","2","15:07:01","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-16 15:07:01","","","","1","","","","","","","25","2019-07-16 15:07:01","999","2019-07-16 15:07:01","999","nphe0028_16-07-19MP.pdf","6","","","","","","","2019-10-30 15:07:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2019","3678","44","2019","NPHE0044","2","15:07:54","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 15:07:54","","","","1","","","","","","","25","2019-07-15 15:07:54","999","2019-07-15 15:07:54","999","nphe0044_15-07-19MP.pdf","6","","","","","","","2019-10-30 15:07:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1848/2019","1535","1848","2019","EQ 116 MICRA","2","15:09:25","1","8","0","0","88","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-02 15:09:25","","","","1","","","","","","","8","2019-10-02 15:09:25","999","2019-10-02 15:09:25","999","","6","","","","","","","2019-10-30 15:09:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1849/2019","1535","1849","2019","EQ 116 MICRA","2","15:10:06","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-02 15:10:06","","","","1","","","","","","","8","2019-10-02 15:10:06","999","2019-10-02 15:10:06","999","CT-R 2019-0053 TS  eq116micra.pdf","6","","","","","","","2019-10-30 15:10:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1850/2019","1535","1850","2019","EQ 074 AGUAM","2","15:12:13","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-27 15:12:13","","","","1","","","","","","","6","2019-09-27 15:12:13","999","2019-09-27 15:12:13","999","","6","","","","","","","2019-10-30 15:12:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1851/2019","1535","1851","2019","EQ 074 AGUAM","2","15:12:34","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-27 15:12:34","","","","1","","","","","","","6","2019-09-27 15:12:34","999","2019-09-27 15:12:34","999","CT-R 2019-1504 CL  eq074aguam.pdf","6","","","","","","","2019-10-30 15:12:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1852/2019","1535","1852","2019","IL 029 FQMED","2","15:14:12","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-27 15:14:12","","","","1","","","","","","","9","2019-09-27 15:14:12","999","2019-09-27 15:14:12","999","","6","","","","","","","2019-10-30 15:14:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1853/2019","1535","1853","2019","IL 029 FQMED","2","15:14:37","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-27 15:14:37","","","","1","","","","","","","9","2019-09-27 15:14:37","999","2019-09-27 15:14:37","999","CT-R 2019-1505 CL  il029fqmed.pdf","6","","","","","","","2019-10-30 15:14:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1854/2019","1535","1854","2019","IL 040 FQMED","2","15:15:56","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-27 15:15:56","","","","1","","","","","","","9","2019-09-27 15:15:56","999","2019-09-27 15:15:56","999","","6","","","","","","","2019-10-30 15:15:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1855/2019","1535","1855","2019","IL 040 FQMED","2","15:16:23","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-27 15:16:23","","","","1","","","","","","","9","2019-09-27 15:16:23","999","2019-09-27 15:16:23","999","CT-R 2019-1506 CL  il040fqmed.pdf","6","","","","","","","2019-10-30 15:16:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1856/2019","1535","1856","2019","EQ 050 FQMED","2","15:17:19","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-02 15:17:19","","","","1","","","","","","","9","2019-10-02 15:17:19","999","2019-10-02 15:17:19","999","CT-R 2019-1509 CL  eq050fqmed.pdf","6","","","","","","","2019-10-30 15:17:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1857/2019","1535","1857","2019","IL 052 FQMED","2","15:18:45","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-02 15:18:45","","","","1","","","","","","","9","2019-10-02 15:18:45","999","2019-10-02 15:18:45","999","CT-R 2019-1511 CL  il052fqmed.pdf","6","","","","","","","2019-10-30 15:18:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1858/2019","1535","1858","2019","EQ 021 BIMOL","2","15:20:17","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-02 15:20:17","","","","1","","","","","","","4","2019-10-02 15:20:17","999","2019-10-02 15:20:17","999","","6","","","","","","","2019-10-30 15:20:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1859/2019","1535","1859","2019","EQ 021 BIMOL","2","15:20:38","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-02 15:20:38","","","","1","","","","","","","4","2019-10-02 15:20:38","999","2019-10-02 15:20:38","999","CT-R 2019-1512 CL  eq021bimol.pdf","6","","","","","","","2019-10-30 15:20:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1860/2019","1535","1860","2019","EQ 079 BIMOL","2","15:21:42","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-02 15:21:42","","","","1","","","","","","","4","2019-10-02 15:21:42","999","2019-10-02 15:21:42","999","","6","","","","","","","2019-10-30 15:21:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1861/2019","1535","1861","2019","EQ 079 BIMOL","2","15:22:04","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-02 15:22:04","","","","1","","","","","","","4","2019-10-02 15:22:04","999","2019-10-02 15:22:04","999","CT-R 2019-1513 CL  eq079bimol.pdf","6","","","","","","","2019-10-30 15:22:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1862/2019","1535","1862","2019","IL 071 FQMED","2","15:25:14","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-03 15:25:14","","","","1","","","","","","","9","2019-10-03 15:25:14","999","2019-10-03 15:25:14","999","","6","","","","","","","2019-10-30 15:25:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1863/2019","1535","1863","2019","IL 071 FQMED","2","15:25:36","1","9","0","0","95","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-03 15:25:36","","","","1","","","","","","","9","2019-10-03 15:25:36","999","2019-10-03 15:25:36","999","CT-R 2019-1514 CL  il071fqmed.pdf","6","","","","","","","2019-10-30 15:25:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1864/2019","1535","1864","2019","EQ 027 BIMOL","2","15:27:08","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-03 15:27:08","","","","1","","","","","","","4","2019-10-03 15:27:08","999","2019-10-03 15:27:08","999","","6","","","","","","","2019-10-30 15:27:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1865/2019","1535","1865","2019","EQ 027 BIMOL","2","15:27:34","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-03 15:27:34","","","","1","","","","","","","4","2019-10-03 15:27:34","999","2019-10-03 15:27:34","999","CT-R 2019-1515 CL  eq027bimol.pdf","6","","","","","","","2019-10-30 15:27:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1866/2019","1535","1866","2019","EQ 101 AGUAM","2","15:28:22","1","6","0","0","89","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-03 15:28:22","","","","1","","","","","","","6","2019-10-03 15:28:22","999","2019-10-03 15:28:22","999","","6","","","","","","","2019-10-30 15:28:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1867/2019","1535","1867","2019","EQ 101 AGUAM","2","15:28:44","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-03 15:28:44","","","","1","","","","","","","6","2019-10-03 15:28:44","999","2019-10-03 15:28:44","999","CT-R 2019-1516 CL  eq101aguam.pdf","6","","","","","","","2019-10-30 15:28:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4131/2019","3676","4131","2019","TIHE0600","2","15:32:24","1","21","0","0","31","","18648","0","0","0","0","0","1","1","1","1","48","","7","","","","","","2019-10-30 15:32:00","2019-11-12 16:15:00","","","1","0.00","","","<p>Equipamento ficou em observao e no apresentou mais nenhum defeito. Liberado para uso.</p>","","","21","2019-10-30 15:32:24","31","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-19","31","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4132/2019","3676","4132","2019","CXHC/PI09","2","15:44:25","1","15","","","300","","18315","0","0","0","0","0","1","1","2","1","20","","300","","","","","","2019-10-30 15:44:00","2019-10-30 16:04:00","","","1","0.00","","","<p>Realizado a solda do sensor. Liberado para uso.</p>","","","15","2019-10-30 15:44:25","300","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-10-30","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4133/2019","3676","4133","2019","CXST/CE10PRO","2","15:44:54","1","38","0","0","300","","18315","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2019-10-30 15:44:00","2019-10-30 16:10:00","","","1","0.00","","","<p>Realizado a troca do termmetro (598 - pois est com sensor rompido, sem conserto) pelo (698 - novo e calibrado).</p>","","","38","2019-10-30 15:44:54","300","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-05","421","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4134/2019","3676","4134","2019","CXST/CE12PRO","2","15:45:12","1","38","0","0","300","","18315","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2019-10-30 15:45:00","2019-10-30 16:12:00","","","1","0.00","","","<p>Realizado a troca do termmetro (539 - pois est com sensor rompido, sem conserto) pelo (699 - novo e calibrado).</p>","","","38","2019-10-30 15:45:12","300","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-05","421","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4135/2019","3676","4135","2019","WIHE0047","2","15:47:30","1","38","0","0","420","coleta externa ","18706","0","0","0","0","0","0","1","","1","","","300","","","","","","2019-10-30 15:47:00","2019-10-31 15:59:00","","","23","0.00","","","","","","38","2019-10-30 15:47:30","420","2019-12-05 00:00:00","300","","4","2020-01-06","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4136/2019","3676","4136","2019","QIHE1067","2","16:58:45","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-10-30 16:58:45","2019-10-30 16:59:19","","","1","","","","","","","9","2019-10-30 16:58:45","999","2019-11-16 00:00:00","6","","6","","2019-10-30","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3397/2018","3676","3397","2018","TIHE0464","2","17:08:55","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-07 17:08:55","","","","1","","","","","","","38","2018-12-07 17:08:55","999","2018-12-07 17:08:55","999","TIHE0464-2018-11317RD RNC.pdf","6","","","","","","","2019-10-30 17:08:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1154/2018","1535","1154","2018","EQ 003 TUBER","2","17:24:46","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-02 17:24:46","","","","1","","","","","","","24","2018-08-02 17:24:46","999","2018-08-02 17:24:46","999","CT 2018-10008 MA R1  eq003tuber.pdf","6","","","","","","","2019-10-30 17:24:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4137/2019","3676","4137","2019","CXHC/PRO01","2","18:44:18","1","9","0","0","35","corredor","18712","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-10-30 18:44:00","2019-11-04 15:19:00","","","1","0.00","","","<p>Termmetro calibrado. Liberado para uso.</p>","","","9","2019-10-30 18:44:18","35","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-05","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("600/2019","291","600","2019","UR-04-B1-1","2","08:54:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-26 08:54:09","","","","1","","","","","","","","2019-07-26 08:54:09","999","2019-07-26 08:54:09","999","CT 2019-10312 LT.pdf","6","","","","","","","2020-02-05 08:54:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("599/2019","291","599","2019","UR-04-B1-1","2","08:53:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-27 08:53:09","","","","1","","","","","","","","2019-11-27 08:53:09","999","2019-11-27 08:53:09","999","CT 2019-10552 CK.pdf","6","","","","","","","2020-02-05 08:53:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4138/2019","3676","4138","2019","TIHE0058","2","09:21:43","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 09:21:43","","","","1","","","","","","","3","2019-10-15 09:21:43","999","2019-10-15 09:21:43","999","","6","","","","","","","2019-10-31 09:21:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4139/2019","3676","4139","2019","WIHE0008","2","09:37:05","1","22","0","0","112","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-23 09:37:05","","","","1","","","","","","","22","2019-10-23 09:37:05","999","2019-10-23 09:37:05","999","","6","","","","","","","2019-10-31 09:37:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4140/2019","3676","4140","2019","SITB0018","2","09:39:35","1","39","0","0","41","","18674","0","0","0","0","0","1","1","3","1","23","","7","","","19.6012","2","3","2019-10-31 09:39:00","2019-11-27 14:12:00","","","0","0.00","","","<p>TROCA DE AMORTECEDORES DA TAMPA; TROCA REBITES TAMPA TRASEIRA POR PARAFUSO; TESTES 3000RPM</p>","","","39","2019-10-31 09:39:35","41","2020-02-29 00:00:00","7","","5","","2020-02-29","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4141/2019","3676","4141","2019","WIPU0008","2","09:40:52","1","22","0","0","112","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-23 09:40:52","","","","1","","","","","","","22","2019-10-23 09:40:52","999","2019-10-23 09:40:52","999","","6","","","","","","","2019-10-31 09:40:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4142/2019","3676","4142","2019","WIMG0007","2","09:47:09","1","23","0","0","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-28 09:47:09","","","","1","","","","","","","23","2019-10-28 09:47:09","999","2019-10-28 09:47:09","999","","6","","","","","","","2019-10-31 09:47:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4143/2019","3676","4143","2019","WIMG0007","2","09:48:02","1","23","0","0","7","","","0","0","0","0","0","1","1","3","1","43","","7","","","19.5916","2","","2019-10-31 09:48:00","2019-10-31 09:50:00","","","0","0.00","","","<p>Atividades C.E.B: Enviado para concerto externo. J recebido e testado, sem defeito.</p>","","","23","2019-10-31 09:48:02","7","2020-01-21 00:00:00","338","","5","","2020-01-21","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2019","3678","48","2019","XRHE0012","2","10:08:23","1","16","16","0","259","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-11 10:08:23","","","","1","","","","","","","16","2019-10-11 10:08:23","999","2019-10-11 10:08:23","999","xrhe0012_11-10-19MP.pdf","6","","","","","","","2019-10-31 10:08:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2019","3678","49","2019","XRHE0029","2","10:09:04","1","28","27","0","206","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-20 10:09:04","","","","1","","","","","","","28","2019-08-20 10:09:04","999","2019-08-20 10:09:04","999","xrhe0029_20-08-19MP.pdf","6","","","","","","","2019-10-31 10:09:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2019","3678","50","2019","XRHE0054","2","10:10:27","1","28","0","0","206","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-30 10:10:27","","","","1","","","","","","","28","2019-04-30 10:10:27","999","2019-04-30 10:10:27","999","xrhe0054_30-04-19MP.pdf","6","","","","","","","2019-10-31 10:10:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("51/2019","3678","51","2019","XRMG0001","2","10:14:14","1","10","10","0","238","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-11 10:14:14","","","","1","","","","","","","10","2019-10-11 10:14:14","999","2019-10-11 10:14:14","999","xrmg0001_11-10-19MP.pdf","6","","","","","","","2019-10-31 10:14:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("52/2019","3678","52","2019","NPHE0016","2","10:18:22","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-02 10:18:22","","","","1","","","","","","","25","2019-07-02 10:18:22","999","2019-07-02 10:18:22","999","nphe0016_02-07-19MP.pdf","6","","","","","","","2019-10-31 10:18:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("53/2019","3678","53","2019","NPHE0029","2","10:18:56","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-02 10:18:56","","","","1","","","","","","","25","2019-07-02 10:18:56","999","2019-07-02 10:18:56","999","nphe0029_02-07-19MP.pdf","6","","","","","","","2019-10-31 10:18:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("54/2019","3678","54","2019","NPHE0038","2","10:19:47","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 10:19:47","","","","1","","","","","","","25","2019-07-31 10:19:47","999","2019-07-31 10:19:47","999","nphe0038_31-07-19MP.pdf","6","","","","","","","2019-10-31 10:19:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("55/2019","3678","55","2019","TCCA0003","2","10:30:12","1","46","47","48","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-30 10:30:12","","","","1","","","","","","","46","2019-09-30 10:30:12","999","2019-09-30 10:30:12","999","tcca0003_30-09-19MP.pdf","6","","","","","","","2019-10-31 10:30:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("56/2019","3678","56","2019","TCHE0065","2","10:33:29","1","32","33","32","20","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-15 10:33:29","","","","1","","","","","","","32","2019-08-15 10:33:29","999","2019-08-15 10:33:29","999","tche0065_15-08-19MP.pdf","6","","","","","","","2019-10-31 10:33:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("57/2019","3678","57","2019","TCHE0193","2","10:35:21","1","25","25","25","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-08 10:35:21","","","","1","","","","","","","25","2019-08-08 10:35:21","999","2019-08-08 10:35:21","999","tche0193_08-08-19mp.pdf","6","","","","","","","2019-10-31 10:35:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("58/2019","3678","58","2019","TCHE0223","2","10:40:53","1","17","17","17","259","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-21 10:40:53","","","","1","","","","","","","17","2019-08-21 10:40:53","999","2019-08-21 10:40:53","999","tche0223_21-08-19MP.pdf","6","","","","","","","2019-10-31 10:40:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("59/2019","3678","59","2019","TCHE0240","2","10:44:00","1","40","0","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-11 10:44:00","","","","1","","","","","","","40","2019-09-11 10:44:00","999","2019-09-11 10:44:00","999","tche0240_11-09-19MP.pdf","6","","","","","","","2019-10-31 10:44:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("60/2019","3678","60","2019","TCHE0241","2","10:45:49","1","22","0","0","264","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-04 10:45:49","","","","1","","","","","","","22","2019-10-04 10:45:49","999","2019-10-04 10:45:49","999","tche0241_04-10-19MP.pdf","6","","","","","","","2019-10-31 10:45:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1868/2019","1535","1868","2019","EQ 047 TUBER","2","10:46:51","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-29 10:46:51","","","","1","","","","","","","24","2019-10-29 10:46:51","999","2019-10-29 10:46:51","999","","6","","","","","","","2019-10-31 10:46:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1869/2019","1535","1869","2019","EQ 047 TUBER","2","10:47:10","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-30 10:47:10","","","","1","","","","","","","24","2019-10-30 10:47:10","999","2019-10-30 10:47:10","999","","6","","","","","","","2019-10-31 10:47:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("61/2019","3678","61","2019","TCHEO0005","2","10:47:34","1","22","0","0","264","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-08 10:47:34","","","","1","","","","","","","22","2019-10-08 10:47:34","999","2019-10-08 10:47:34","999","tcheo0005_08-10-19MP.pdf","6","","","","","","","2019-10-31 10:47:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1870/2019","1535","1870","2019","EQ 047 TUBER","2","10:48:16","1","24","0","0","80","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-30 10:48:16","","","","1","","","","","","","24","2019-10-30 10:48:16","999","2019-10-30 10:48:16","999","","6","","","","","","","2019-10-31 10:48:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1871/2019","1535","1871","2019","EQ 024 TUBER","2","10:49:23","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-30 10:49:23","","","","1","","","","","","","24","2019-10-30 10:49:23","999","2019-10-30 10:49:23","999","","6","","","","","","","2019-10-31 10:49:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1872/2019","1535","1872","2019","EQ 024 TUBER","2","10:49:44","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-30 10:49:44","","","","1","","","","","","","24","2019-10-30 10:49:44","999","2019-10-30 10:49:44","999","","6","","","","","","","2019-10-31 10:49:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4144/2019","3676","4144","2019","AIHE0068","2","10:59:24","1","33","0","0","258","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-23 10:59:24","","","","1","","","","","","","33","2019-10-23 10:59:24","999","2019-10-23 10:59:24","999","AIHE0068- FRESENIUS - 10-2019.pdf","6","","","","","","","2019-10-31 10:59:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4145/2019","3676","4145","2019","AIHE0140","2","11:00:01","1","33","18","0","258","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-25 11:00:01","","","","1","","","","","","","33","2019-10-25 11:00:01","999","2019-10-25 11:00:01","999","AIHE0140 - FRESENIUS - 10-2019.pdf","6","","","","","","","2019-10-31 11:00:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4146/2019","3676","4146","2019","AITB0003","2","11:01:13","1","33","0","0","258","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-23 11:01:13","","","","1","","","","","","","33","2019-10-23 11:01:13","999","2019-10-23 11:01:13","999","AITB0003 - FRESENIUS - 10-2019.pdf","6","","","","","","","2019-10-31 11:01:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4147/2019","3676","4147","2019","AIHE0080","2","11:01:54","1","33","0","0","258","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-22 11:01:54","","","","1","","","","","","","33","2019-10-22 11:01:54","999","2019-10-22 11:01:54","999","AIHE0080 - FRESENIUS - 10-2019.pdf","6","","","","","","","2019-10-31 11:01:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4148/2019","3676","4148","2019","AIHE0114","2","11:24:13","1","33","0","0","258","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-25 11:24:13","","","","1","","","","","","","33","2019-10-25 11:24:13","999","2019-10-25 11:24:13","999","AIHE0114 - FRESENIUS - 10-2019.pdf","6","","","","","","","2019-10-31 11:24:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4149/2019","3676","4149","2019","AIHE0068","2","11:25:39","1","33","0","0","122","","18682","0","0","0","0","0","1","1","5","1","50","","7","","","","","","2019-10-31 11:25:00","2019-10-31 15:50:00","","","1","0.00","","","<p>Tratada na OS 4520/2019</p>","","","33","2019-10-31 11:25:39","122","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-12-03","258","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4150/2019","3676","4150","2019","AIBO0003","2","11:30:36","1","33","0","0","258","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-22 11:30:36","","","","1","","","","","","","33","2019-10-22 11:30:36","999","2019-10-22 11:30:36","999","AIBO0003 - FRESENIUS - 10-2019.pdf","6","","","","","","","2019-10-31 11:30:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4889/2019","3676","4889","2019","AIHE0180","2","13:19:43","1","7","8","9","103","chamado simens","18655","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-12-02 13:19:00","","","","2","","","","","","","7","2019-12-02 13:19:43","103","2019-12-02 13:19:43","103","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4151/2019","3676","4151","2019","TITB0005","2","12:34:31","1","14","0","0","203","","17246","0","0","0","0","0","1","1","1","1","50","","338","","","","","","2019-10-31 12:34:00","2019-11-01 10:38:00","","","1","0.00","","","<p>Desobstrudo a passagem de gua do dreno e esvaziado a bandeja de acmulo.</p>","","","14","2019-10-31 12:34:31","203","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-05","109","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("62/2019","3678","62","2019","EMPHE0006","2","13:32:49","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-10 13:32:49","","","","1","","","","","","","25","2019-10-10 13:32:49","999","2019-10-10 13:32:49","999","emphe0006_10-10-2019-140400.pdf","6","","","","","","","2019-10-31 13:32:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("63/2019","3678","63","2019","EMPHE0007","2","13:33:23","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-10 13:33:23","","","","1","","","","","","","25","2019-10-10 13:33:23","999","2019-10-10 13:33:23","999","emphe0007_10-10-2019-140726.pdf","6","","","","","","","2019-10-31 13:33:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("64/2019","3678","64","2019","EMPHE0011","2","13:34:04","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-10 13:34:04","","","","1","","","","","","","25","2019-10-10 13:34:04","999","2019-10-10 13:34:04","999","emphe0011_10-10-2019-140534.pdf","6","","","","","","","2019-10-31 13:34:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("65/2019","3678","65","2019","EMPHE0016","2","13:34:43","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-10 13:34:43","","","","1","","","","","","","25","2019-10-10 13:34:43","999","2019-10-10 13:34:43","999","emphe0016_10-10-2019-141016.pdf","6","","","","","","","2019-10-31 13:34:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("66/2019","3678","66","2019","EMPHE0018","2","13:35:28","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-10 13:35:28","","","","1","","","","","","","25","2019-10-10 13:35:28","999","2019-10-10 13:35:28","999","emphe0018_10-10-2019-141230.pdf","6","","","","","","","2019-10-31 13:35:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("67/2019","3678","67","2019","EMPHE0019","2","13:36:03","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-10 13:36:03","","","","1","","","","","","","25","2019-10-10 13:36:03","999","2019-10-10 13:36:03","999","emphe0019_10-10-2019-141500.pdf","6","","","","","","","2019-10-31 13:36:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("68/2019","3678","68","2019","EMPHE0020","2","13:36:41","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-10 13:36:41","","","","1","","","","","","","25","2019-10-10 13:36:41","999","2019-10-10 13:36:41","999","emphe0020_10-10-2019-140459.pdf","6","","","","","","","2019-10-31 13:36:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("69/2019","3678","69","2019","EMPHE0022","2","13:39:40","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-10 13:39:40","","","","1","","","","","","","25","2019-10-10 13:39:40","999","2019-10-10 13:39:40","999","emphe0022_10-10-2019-140920.pdf","6","","","","","","","2019-10-31 13:39:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1873/2019","1535","1873","2019","EQ 052 TUBER","2","13:39:55","1","24","0","0","80","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-25 13:39:55","2019-10-31 13:41:30","","","0","","","","","","","24","2019-10-25 13:39:55","999","2019-10-31 00:00:00","101","","5","","2019-10-31","","","","","2019-10-31 13:39:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("70/2019","3678","70","2019","EMPHE0025","2","13:40:28","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-10 13:40:28","","","","1","","","","","","","25","2019-10-10 13:40:28","999","2019-10-10 13:40:28","999","emphe0025_10-10-2019-140825.pdf","6","","","","","","","2019-10-31 13:40:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("71/2019","3678","71","2019","EMPHE0027","2","13:41:08","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-10 13:41:08","","","","1","","","","","","","25","2019-10-10 13:41:08","999","2019-10-10 13:41:08","999","emphe0027_10-10-2019-141424.pdf","6","","","","","","","2019-10-31 13:41:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("72/2019","3678","72","2019","EMPHE0030","2","13:47:55","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-12 13:47:55","","","","1","","","","","","","25","2019-07-12 13:47:55","999","2019-07-12 13:47:55","999","emphe0030_12-07-19MP.pdf","6","","","","","","","2019-10-31 13:47:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("73/2019","3678","73","2019","EMPHE0031","2","13:49:06","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-12 13:49:06","","","","1","","","","","","","25","2019-07-12 13:49:06","999","2019-07-12 13:49:06","999","emphe0031_12-07-19MP.pdf","6","","","","","","","2019-10-31 13:49:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("74/2019","3678","74","2019","EMPHE0033","2","13:49:45","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-02 13:49:45","","","","1","","","","","","","25","2019-07-02 13:49:45","999","2019-07-02 13:49:45","999","emphe0033_02-07-19MP.pdf","6","","","","","","","2019-10-31 13:49:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("75/2019","3678","75","2019","EMPHE0034","2","13:50:30","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-12 13:50:30","","","","1","","","","","","","25","2019-07-12 13:50:30","999","2019-07-12 13:50:30","999","emphe0034_12-07-19MP.pdf","6","","","","","","","2019-10-31 13:50:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("76/2019","3678","76","2019","ESTHE0008","2","13:51:52","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 13:51:52","","","","1","","","","","","","25","2019-07-15 13:51:52","999","2019-07-15 13:51:52","999","esthe0008_15-07-19MP.pdf","6","","","","","","","2019-10-31 13:51:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("77/2019","3678","77","2019","NPHE0005","2","13:59:37","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-12 13:59:37","","","","1","","","","","","","25","2019-07-12 13:59:37","999","2019-07-12 13:59:37","999","nphe0005_12-07-19MP.pdf","6","","","","","","","2019-10-31 13:59:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("78/2019","3678","78","2019","NPHE0008","2","14:00:28","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-10 14:00:28","","","","1","","","","","","","25","2019-07-10 14:00:28","999","2019-07-10 14:00:28","999","nphe0008_10-07-19MP.pdf","6","","","","","","","2019-10-31 14:00:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("79/2019","3678","79","2019","NPHE0023","2","14:01:20","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-02 14:01:20","","","","1","","","","","","","25","2019-07-02 14:01:20","999","2019-07-02 14:01:20","999","nphe0023_02-07-19MP.pdf","6","","","","","","","2019-10-31 14:01:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("80/2019","3678","80","2019","NPHE0031","2","14:02:20","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-02 14:02:20","","","","1","","","","","","","25","2019-07-02 14:02:20","999","2019-07-02 14:02:20","999","nphe0031_02-07-19MP.pdf","6","","","","","","","2019-10-31 14:02:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("81/2019","3678","81","2019","NPHE0034","2","14:02:58","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-02 14:02:58","","","","1","","","","","","","25","2019-07-02 14:02:58","999","2019-07-02 14:02:58","999","nphe0034_02-07-19MP.pdf","6","","","","","","","2019-10-31 14:02:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("82/2019","3678","82","2019","NPHE0037","2","14:03:41","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-02 14:03:41","","","","1","","","","","","","25","2019-07-02 14:03:41","999","2019-07-02 14:03:41","999","nphe0037_02-07-19MP.pdf","6","","","","","","","2019-10-31 14:03:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1874/2019","1535","1874","2019","EQ 072 FIQAL","2","14:13:08","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-29 14:13:08","","","","1","","","","","","","2","2019-07-29 14:13:08","999","2019-07-29 14:13:08","999","","6","","","","","","","2019-10-31 14:13:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1875/2019","1535","1875","2019","EQ 011 FAGUA","2","14:21:07","1","14","0","0","90","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-26 14:21:07","","","","1","","","","","","","14","2019-07-26 14:21:07","999","2019-07-26 14:21:07","999","","6","","","","","","","2019-10-31 14:21:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4152/2019","3676","4152","2019","KIHE0046","2","15:12:51","1","16","0","0","10","","18728","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-10-31 15:12:00","2019-11-05 15:54:00","","","1","0.00","","","<p>Realizado a troca da pilha. Liberado para uso.</p>","","","16","2019-10-31 15:12:51","10","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-05","10","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4153/2019","3676","4153","2019","AIHE0212","2","15:14:41","1","16","23","0","10","","18728","0","0","0","0","0","1","1","5","1","50","","7","","","","","","2019-10-31 15:14:00","2019-10-31 15:58:00","","","1","0.00","","","<p>Problema resolvido pelo usurio via contato telefnico. Equipamento liberado para uso.</p>","","","16","2019-10-31 15:14:41","10","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-05","13","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1876/2019","1535","1876","2019","EQ 047 TUBER","4","16:34:46","1","24","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-24 14:07:57","","","0","","","","","","","24","2019-10-31 16:34:46","189","2020-01-24 00:00:00","101","","5","","2020-01-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1877/2019","1535","1877","2019","EQ 051 IMUNO","2","01:00:01","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:01","","","","2","","","","","","","19","2019-11-01 01:00:01","999","2019-11-01 01:00:01","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1878/2019","1535","1878","2019","EQ 032 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","19","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1879/2019","1535","1879","2019","EQ 048 LRJBA","2","01:00:02","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","1","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1880/2019","1535","1880","2019","EQ 006 FAGUA","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","6","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1881/2019","1535","1881","2019","EQ 043 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","19","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1882/2019","1535","1882","2019","EQ 048 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","6","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1883/2019","1535","1883","2019","EQ 041 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","4","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1884/2019","1535","1884","2019","EQ 077 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","2","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1885/2019","1535","1885","2019","EQ 024 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","4","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1886/2019","1535","1886","2019","EQ 075 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","6","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1887/2019","1535","1887","2019","EQ 026 AMACQ","2","01:00:02","1","18","0","0","92","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","18","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1888/2019","1535","1888","2019","EQ 080 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","4","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1889/2019","1535","1889","2019","EQ 009 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","2","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1890/2019","1535","1890","2019","EQ 010 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","2","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1891/2019","1535","1891","2019","EQ 031DTROP","2","01:00:02","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","12","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1892/2019","1535","1892","2019","EQ 125 MICRA","2","01:00:02","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","8","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1893/2019","1535","1893","2019","EQ 046 BACTO","2","01:00:02","1","10","0","0","81","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","10","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1894/2019","1535","1894","2019","EQ 026 BACTO","2","01:00:02","1","10","0","0","81","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","10","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1895/2019","1535","1895","2019","EQ 007 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","4","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1896/2019","1535","1896","2019","EQ 008 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","4","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1897/2019","1535","1897","2019","EQ 103 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","6","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1898/2019","1535","1898","2019","EQ 001 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","6","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1899/2019","1535","1899","2019","EQ 055 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","6","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1900/2019","1535","1900","2019","EQ 056 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","6","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1901/2019","1535","1901","2019","EQ 002 COMEC","2","01:00:02","1","22","0","0","280","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","22","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1902/2019","1535","1902","2019","EQ 013 COMEC","2","01:00:02","1","22","0","0","280","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","22","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1903/2019","1535","1903","2019","EQ 005 MICRA","2","01:00:02","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","8","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1904/2019","1535","1904","2019","EQ 030 AGUAM","2","01:00:02","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","6","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1905/2019","1535","1905","2019","EQ 075 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","3","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1906/2019","1535","1906","2019","EQ 034 DTROP","2","01:00:02","1","12","0","0","78","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","12","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1907/2019","1535","1907","2019","EQ 072 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","3","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1908/2019","1535","1908","2019","EQ 074 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","3","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1909/2019","1535","1909","2019","EQ 015 MICOL","2","01:00:02","1","3","0","0","79","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","3","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1910/2019","1535","1910","2019","EQ 059 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","19","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1911/2019","1535","1911","2019","EQ 025 DTROP","2","01:00:02","1","12","0","0","78","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","12","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1912/2019","1535","1912","2019","EQ 060 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","19","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1913/2019","1535","1913","2019","EQ 036 DTROP","2","01:00:02","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","12","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1914/2019","1535","1914","2019","EQ 063 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","19","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1915/2019","1535","1915","2019","EQ 057 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","2","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1916/2019","1535","1916","2019","EQ 094 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","2","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1917/2019","1535","1917","2019","EQ 064 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","19","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1918/2019","1535","1918","2019","EQ 005 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","2","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1919/2019","1535","1919","2019","EQ 067 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","19","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1920/2019","1535","1920","2019","EQ 068 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","19","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1921/2019","1535","1921","2019","EQ 048 VIROL","2","01:00:02","1","11","0","0","83","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","11","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1922/2019","1535","1922","2019","EQ 078 VIROL","2","01:00:02","1","11","0","0","83","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","11","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1923/2019","1535","1923","2019","EQ 092 VIROL","2","01:00:02","1","11","0","0","83","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","11","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1924/2019","1535","1924","2019","EQ 114 IMUNO","2","01:00:02","1","11","0","0","83","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","11","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1925/2019","1535","1925","2019","EQ 049 VIROL","2","01:00:02","1","11","0","0","83","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","11","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1926/2019","1535","1926","2019","EQ 021 COMEC","2","01:00:02","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","22","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1927/2019","1535","1927","2019","EQ 052 VIROL","2","01:00:02","1","11","0","0","83","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","11","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1928/2019","1535","1928","2019","EQ 006 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","19","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1929/2019","1535","1929","2019","EQ 091 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","19","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1930/2019","1535","1930","2019","165946 78","2","01:00:02","5","73","0","0","327","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","73","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1931/2019","1535","1931","2019","EQ 017 LACJO","2","01:00:02","7","67","0","0","317","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","67","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1932/2019","1535","1932","2019","EQ 017 LACJO","2","01:00:02","7","67","0","0","317","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:02","","","","2","","","","","","","67","2019-11-01 01:00:02","999","2019-11-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1933/2019","1535","1933","2019","EQ 068 BLU","2","01:00:03","5","73","0","0","327","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","73","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1934/2019","1535","1934","2019","EQ 068 BLU","2","01:00:03","5","73","0","0","327","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","73","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1935/2019","1535","1935","2019","EQ 096 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","28","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1936/2019","1535","1936","2019","EQ 096 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","28","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1937/2019","1535","1937","2019","EQ 005 LACCH","2","01:00:03","6","66","0","0","0","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","66","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1938/2019","1535","1938","2019","EQ 005 LACCH","2","01:00:03","6","66","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","66","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1939/2019","1535","1939","2019","EQ 090 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","28","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1940/2019","1535","1940","2019","EQ 090 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","28","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1941/2019","1535","1941","2019","EQ 017 LACCH","2","01:00:03","6","66","0","0","0","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","66","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1942/2019","1535","1942","2019","EQ 017 LACCH","2","01:00:03","6","66","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","66","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1943/2019","1535","1943","2019","EQ 005 LRJBA","2","01:00:03","1","1","0","0","321","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","1","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1944/2019","1535","1944","2019","EQ 099 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","28","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1945/2019","1535","1945","2019","EQ 099 LACJO","2","01:00:03","1","28","0","0","315","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","28","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1946/2019","1535","1946","2019","EQ 040 BLU","2","01:00:03","5","73","0","0","327","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","73","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1947/2019","1535","1947","2019","EQ 040 BLU","2","01:00:03","5","73","0","0","327","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","73","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1948/2019","1535","1948","2019","EQ 031 LACSMO","2","01:00:03","1","54","0","0","314","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","54","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1949/2019","1535","1949","2019","EQ 082 TUBER","2","01:00:03","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","24","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1950/2019","1535","1950","2019","EQ 016CRIAGUA","2","01:00:03","1","31","0","0","318","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","31","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1951/2019","1535","1951","2019","EQ 006 LACRI","2","01:00:03","2","69","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","69","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1952/2019","1535","1952","2019","EQ 007 LACRI","2","01:00:03","2","69","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","69","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1953/2019","1535","1953","2019","EQ 009 LACRI","2","01:00:03","2","69","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-11-01 01:00:03","","","","2","","","","","","","69","2019-11-01 01:00:03","999","2019-11-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4154/2019","3676","4154","2019","WIBO0004","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:03","2019-11-29 14:58:29","","","1","","","","","","","10","2019-11-01 01:00:03","999","2019-12-04 00:00:00","6","","6","","2019-11-29","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4155/2019","3676","4155","2019","WIBO0002","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:03","2019-12-02 15:50:43","","","1","","","","","","","10","2019-11-01 01:00:03","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4156/2019","3676","4156","2019","WI0012","2","01:00:03","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:03","2019-11-27 11:29:43","","","1","","","","","","","38","2019-11-01 01:00:03","999","2019-11-27 00:00:00","7","","6","","2019-11-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4157/2019","3676","4157","2019","WI0003","2","01:00:03","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:03","2019-11-29 14:57:29","","","1","","","","","","","38","2019-11-01 01:00:03","999","2019-12-04 00:00:00","6","","6","","2019-11-29","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4158/2019","3676","4158","2019","WI0003","2","01:00:03","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:03","2019-12-30 10:12:35","","","1","","","","","","","38","2019-11-01 01:00:03","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4159/2019","3676","4159","2019","WI0001","2","01:00:03","1","44","21","22","146","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:03","2019-11-04 12:53:45","","","1","","","","","","","44","2019-11-01 01:00:03","999","2019-11-04 00:00:00","300","","6","","2019-11-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4160/2019","3676","4160","2019","TITB0064","2","01:00:03","1","20","0","0","71","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:03","2019-11-19 11:48:26","","","1","","","","","","","20","2019-11-01 01:00:03","999","2019-11-19 00:00:00","338","","6","","2019-11-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4161/2019","3676","4161","2019","TITB0058","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:03","2019-11-19 11:51:20","","","1","","","","","","","14","2019-11-01 01:00:03","999","2019-11-19 00:00:00","338","","6","","2019-11-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4162/2019","3676","4162","2019","TITB0057","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:03","2019-11-30 11:54:46","","","1","","","","","","","15","2019-11-01 01:00:03","999","2019-11-30 00:00:00","7","","6","","2019-11-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4163/2019","3676","4163","2019","TITB0056","2","01:00:03","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:03","2019-12-02 10:38:38","","","1","","","","","","","22","2019-11-01 01:00:03","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4164/2019","3676","4164","2019","TITB0056","2","01:00:03","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:03","2019-11-14 13:57:17","","","1","","","","","","","22","2019-11-01 01:00:03","999","2019-11-14 00:00:00","338","","6","","2019-11-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4165/2019","3676","4165","2019","TITB0047","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:03","2019-11-29 14:56:34","","","1","","","","","","","10","2019-11-01 01:00:03","999","2019-12-04 00:00:00","6","","6","","2019-11-29","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4166/2019","3676","4166","2019","TITB0046","2","01:00:03","1","43","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:03","2019-12-02 10:37:33","","","1","","","","","","","43","2019-11-01 01:00:03","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4167/2019","3676","4167","2019","TITB0046","2","01:00:03","1","43","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:03","2019-11-22 13:37:36","","","1","","","","","","","43","2019-11-01 01:00:03","999","2019-11-22 00:00:00","300","","6","","2019-11-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4168/2019","3676","4168","2019","TITB0005","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:03","2019-11-29 14:55:29","","","1","","","","","","","14","2019-11-01 01:00:03","999","2019-12-04 00:00:00","6","","6","","2019-11-29","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4169/2019","3676","4169","2019","TITB0005","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-11-12 10:40:52","","","1","","","","","","","14","2019-11-01 01:00:04","999","2019-11-12 00:00:00","338","","6","","2019-11-12","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4170/2019","3676","4170","2019","TISU0020","2","01:00:04","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","","","","2","","","","","","","44","2019-11-01 01:00:04","999","2019-11-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4171/2019","3676","4171","2019","TIPU0030","2","01:00:04","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-11-14 14:00:44","","","1","","","","","","","22","2019-11-01 01:00:04","999","2019-11-14 00:00:00","338","","6","","2019-11-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4172/2019","3676","4172","2019","TIPI0056","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-11-30 11:57:53","","","1","","","","","","","15","2019-11-01 01:00:04","999","2019-11-30 00:00:00","7","","6","","2019-11-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4173/2019","3676","4173","2019","TIPI0054","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-12-03 10:13:40","","","1","","","","","","","15","2019-11-01 01:00:04","999","2019-12-03 00:00:00","338","","6","","2019-12-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4174/2019","3676","4174","2019","TIPI0021","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-11-30 12:07:52","","","1","","","","","","","15","2019-11-01 01:00:04","999","2019-11-30 00:00:00","7","","6","","2019-11-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4175/2019","3676","4175","2019","TIPI0020","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-12-03 10:10:38","","","1","","","","","","","15","2019-11-01 01:00:04","999","2019-12-03 00:00:00","338","","6","","2019-12-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4176/2019","3676","4176","2019","TIPI0013","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-12-03 10:15:31","","","1","","","","","","","15","2019-11-01 01:00:04","999","2019-12-03 00:00:00","338","","6","","2019-12-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4177/2019","3676","4177","2019","TIPI0012","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-12-03 10:18:32","","","1","","","","","","","15","2019-11-01 01:00:04","999","2019-12-03 00:00:00","338","","6","","2019-12-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4178/2019","3676","4178","2019","TIPI0010","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-12-03 10:17:03","","","1","","","","","","","15","2019-11-01 01:00:04","999","2019-12-03 00:00:00","338","","6","","2019-12-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4179/2019","3676","4179","2019","TIPI0009","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-11-30 12:02:51","","","1","","","","","","","15","2019-11-01 01:00:04","999","2019-11-30 00:00:00","7","","6","","2019-11-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4180/2019","3676","4180","2019","TIPI0004","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-11-30 12:10:41","","","1","","","","","","","15","2019-11-01 01:00:04","999","2019-11-30 00:00:00","7","","6","","2019-11-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4181/2019","3676","4181","2019","TIOV0002","2","01:00:04","1","20","0","0","71","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2020-02-11 14:30:11","","","1","","","","","","","20","2019-11-01 01:00:04","999","2020-02-11 00:00:00","7","","6","","2020-02-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4182/2019","3676","4182","2019","TIMG0028","2","01:00:04","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-02 10:32:20","","","1","","","","","","","22","2019-11-01 01:00:04","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4183/2019","3676","4183","2019","TIMG0020","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-12-30 09:59:14","","","1","","","","","","","21","2019-11-01 01:00:04","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4184/2019","3676","4184","2019","TIHE0551","2","01:00:04","1","19","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-11-22 13:23:46","","","1","","","","","","","19","2019-11-01 01:00:04","999","2019-11-22 00:00:00","300","","6","","2019-11-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4185/2019","3676","4185","2019","TIHE0542","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-11-29 14:43:27","","","1","","","","","","","16","2019-11-01 01:00:04","999","2019-12-04 00:00:00","6","","6","","2019-11-29","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4186/2019","3676","4186","2019","TIHE0537","2","01:00:04","1","42","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-11-26 15:02:15","","","1","","","","","","","42","2019-11-01 01:00:04","999","2019-11-26 00:00:00","300","","6","","2019-11-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4187/2019","3676","4187","2019","TIHE0536","2","01:00:04","1","40","0","0","272","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-02 10:27:05","","","1","","","","","","","40","2019-11-01 01:00:04","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4188/2019","3676","4188","2019","TIHE0497","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-11-22 13:14:55","","","1","","","","","","","25","2019-11-01 01:00:04","999","2019-11-22 00:00:00","300","","6","","2019-11-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4189/2019","3676","4189","2019","TIHE0491","2","01:00:04","1","42","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-02 10:26:12","","","1","","","","","","","42","2019-11-01 01:00:04","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4190/2019","3676","4190","2019","TIHE0490","2","01:00:04","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-02 10:24:37","","","1","","","","","","","38","2019-11-01 01:00:04","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4191/2019","3676","4191","2019","TIHE0475","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-07 13:24:17","","","1","","","","","","","16","2019-11-01 01:00:04","999","2019-12-07 00:00:00","6","","6","","2019-12-07","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4192/2019","3676","4192","2019","TIHE0474","2","01:00:04","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-02 10:23:14","","","1","","","","","","","18","2019-11-01 01:00:04","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4193/2019","3676","4193","2019","TIHE0466","2","01:00:04","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-09 11:00:54","","","1","","","","","","","10","2019-11-01 01:00:04","999","2020-01-10 00:00:00","6","","6","","2019-12-09","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4194/2019","3676","4194","2019","TIHE0461","2","01:00:04","1","11","","","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-06 14:31:26","","","1","","","","","","","11","2019-11-01 01:00:04","999","2019-12-07 00:00:00","6","","6","","2019-12-06","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4195/2019","3676","4195","2019","TIHE0462","2","01:00:04","1","11","","","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-06 13:51:03","","","1","","","","","","","11","2019-11-01 01:00:04","999","2019-12-07 00:00:00","6","","6","","2019-12-06","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4196/2019","3676","4196","2019","TIHE0460","2","01:00:04","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-06 13:50:20","","","1","","","","","","","39","2019-11-01 01:00:04","999","2019-12-07 00:00:00","6","","6","","2019-12-06","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4197/2019","3676","4197","2019","TIHE0458","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-06 13:49:35","","","1","","","","","","","3","2019-11-01 01:00:04","999","2019-12-07 00:00:00","6","","6","","2019-12-06","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4198/2019","3676","4198","2019","TIHE0457","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-06 13:48:47","","","1","","","","","","","3","2019-11-01 01:00:04","999","2019-12-07 00:00:00","6","","6","","2019-12-06","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4199/2019","3676","4199","2019","TIHE0456","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-06 13:47:48","","","1","","","","","","","3","2019-11-01 01:00:04","999","2019-12-07 00:00:00","6","","6","","2019-12-06","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4200/2019","3676","4200","2019","TIHE0455","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-06 13:46:38","","","1","","","","","","","3","2019-11-01 01:00:04","999","2019-12-07 00:00:00","6","","6","","2019-12-06","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4201/2019","3676","4201","2019","TIHE0439","2","01:00:04","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","","","","2","","","","","","","37","2019-11-01 01:00:04","999","2019-11-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4202/2019","3676","4202","2019","TIHE0436","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-11-29 14:41:08","","","1","","","","","","","10","2019-11-01 01:00:04","999","2019-12-04 00:00:00","6","","6","","2019-11-29","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4203/2019","3676","4203","2019","TIHE0435","2","01:00:04","1","17","0","0","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-02 10:22:17","","","1","","","","","","","17","2019-11-01 01:00:04","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4204/2019","3676","4204","2019","TIHE0429","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-11-26 14:47:20","","","1","","","","","","","10","2019-11-01 01:00:04","999","2019-11-26 00:00:00","300","","6","","2019-11-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4205/2019","3676","4205","2019","TIHE0413","2","01:00:04","1","40","0","0","272","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-02 10:20:58","","","1","","","","","","","40","2019-11-01 01:00:04","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4206/2019","3676","4206","2019","TIHE0397","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-11-29 14:40:16","","","1","","","","","","","25","2019-11-01 01:00:04","999","2019-12-04 00:00:00","6","","6","","2019-11-29","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4207/2019","3676","4207","2019","TIHE0397","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-11-25 15:14:59","","","1","","","","","","","25","2019-11-01 01:00:04","999","2019-11-25 00:00:00","300","","6","","2019-11-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4208/2019","3676","4208","2019","TIHE0396","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-02 10:20:04","","","1","","","","","","","25","2019-11-01 01:00:04","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4209/2019","3676","4209","2019","TIHE0396","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:04","2019-11-25 15:19:24","","","1","","","","","","","25","2019-11-01 01:00:04","999","2019-11-25 00:00:00","300","","6","","2019-11-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4210/2019","3676","4210","2019","TIHE0382","2","01:00:04","1","48","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:04","2019-12-02 10:19:06","","","1","","","","","","","48","2019-11-01 01:00:04","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4211/2019","3676","4211","2019","TIHE0379","2","01:00:05","1","40","0","0","272","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-12-02 10:18:15","","","1","","","","","","","40","2019-11-01 01:00:05","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4212/2019","3676","4212","2019","TIHE0377","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-12-02 10:16:07","","","1","","","","","","","21","2019-11-01 01:00:05","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4213/2019","3676","4213","2019","TIHE0378","2","01:00:05","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-12-02 10:17:19","","","1","","","","","","","35","2019-11-01 01:00:05","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4214/2019","3676","4214","2019","TIHE0376","2","01:00:05","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-12-02 10:15:11","","","1","","","","","","","7","2019-11-01 01:00:05","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4215/2019","3676","4215","2019","TIHE0375","2","01:00:05","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-12-02 10:14:11","","","1","","","","","","","18","2019-11-01 01:00:05","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4216/2019","3676","4216","2019","TIHE0373","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-11-29 14:39:04","","","1","","","","","","","25","2019-11-01 01:00:05","999","2019-12-04 00:00:00","6","","6","","2019-11-29","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4217/2019","3676","4217","2019","TIHE0367","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:05","2019-12-03 10:20:22","","","1","","","","","","","15","2019-11-01 01:00:05","999","2019-12-03 00:00:00","338","","6","","2019-12-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4218/2019","3676","4218","2019","TIHE0362","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:05","2019-11-27 13:27:55","","","1","","","","","","","16","2019-11-01 01:00:05","999","2019-11-27 00:00:00","338","","6","","2019-11-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4219/2019","3676","4219","2019","TIHE0346","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-12-03 13:37:37","","","1","","","","","","","3","2019-11-01 01:00:05","999","2019-12-04 00:00:00","6","","6","","2019-12-03","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4220/2019","3676","4220","2019","TIHE0349","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-11-29 14:37:40","","","1","","","","","","","9","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4221/2019","3676","4221","2019","TIHE0345","2","01:00:05","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-11-29 14:36:27","","","1","","","","","","","39","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4222/2019","3676","4222","2019","TIHE0344","2","01:00:05","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-11-29 14:35:38","","","1","","","","","","","11","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4223/2019","3676","4223","2019","TIHE0335","2","01:00:05","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-11-29 14:34:35","","","1","","","","","","","38","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4224/2019","3676","4224","2019","TIHE0332","2","01:00:05","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:05","2019-12-14 14:54:57","","","1","","","","","","","11","2019-11-01 01:00:05","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4225/2019","3676","4225","2019","TIHE0330","2","01:00:05","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:05","2019-11-25 15:10:02","","","1","","","","","","","11","2019-11-01 01:00:05","999","2019-11-25 00:00:00","300","","6","","2019-11-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4226/2019","3676","4226","2019","TIHE0328","2","01:00:05","1","12","0","0","44","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:05","2019-11-26 15:05:53","","","1","","","","","","","12","2019-11-01 01:00:05","999","2019-11-26 00:00:00","300","","6","","2019-11-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4227/2019","3676","4227","2019","TIHE0325","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-12-02 10:13:16","","","1","","","","","","","9","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-12-02","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4228/2019","3676","4228","2019","TIHE0307","2","01:00:05","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-11-29 14:33:40","","","1","","","","","","","49","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4229/2019","3676","4229","2019","TIHE0296","2","01:00:05","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:05","2019-12-30 09:30:32","","","1","","","","","","","8","2019-11-01 01:00:05","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4230/2019","3676","4230","2019","TIHE0234","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-11-29 14:32:39","","","1","","","","","","","16","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4231/2019","3676","4231","2019","TIHE0234","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:05","2019-11-27 13:14:51","","","1","","","","","","","16","2019-11-01 01:00:05","999","2019-11-27 00:00:00","338","","6","","2019-11-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4232/2019","3676","4232","2019","TIHE0233","2","01:00:05","1","16","27","28","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:05","2019-12-06 15:17:05","","","1","","","","","","","16","2019-11-01 01:00:05","999","2019-12-06 00:00:00","338","","6","","2019-12-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4233/2019","3676","4233","2019","TIHE0231","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-12-03 13:36:35","","","1","","","","","","","16","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-12-03","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4234/2019","3676","4234","2019","TIHE0229","2","01:00:05","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-12-02 10:11:21","","","1","","","","","","","18","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-12-02","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4235/2019","3676","4235","2019","TIHE0220","2","01:00:05","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:05","2019-11-25 15:12:11","","","1","","","","","","","11","2019-11-01 01:00:05","999","2019-11-25 00:00:00","300","","6","","2019-11-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4236/2019","3676","4236","2019","TIHE0214","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:05","2020-01-27 09:54:33","","","1","","","","","","","16","2019-11-01 01:00:05","999","2020-01-27 00:00:00","338","","6","","2020-01-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4237/2019","3676","4237","2019","TIHE0158","2","01:00:05","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-12-02 10:10:30","","","1","","","","","","","13","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-12-02","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4238/2019","3676","4238","2019","TIHE0154","2","01:00:05","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:05","2019-12-09 09:40:12","","","1","","","","","","","11","2019-11-01 01:00:05","999","2019-12-09 00:00:00","338","","6","","2019-12-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4239/2019","3676","4239","2019","TIHE0142","2","01:00:05","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-12-02 10:09:39","","","1","","","","","","","11","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-12-02","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4240/2019","3676","4240","2019","TIHE0142","2","01:00:05","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:05","2019-11-26 14:58:24","","","1","","","","","","","11","2019-11-01 01:00:05","999","2019-11-26 00:00:00","300","","6","","2019-11-26","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4241/2019","3676","4241","2019","TIHE0116","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-11-29 14:31:44","","","1","","","","","","","21","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4242/2019","3676","4242","2019","TIHE0111","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:05","2019-12-30 10:14:52","","","1","","","","","","","21","2019-11-01 01:00:05","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4243/2019","3676","4243","2019","TIHE0101","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-12-02 10:08:50","","","1","","","","","","","9","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-12-02","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4244/2019","3676","4244","2019","TIHE0072","2","01:00:05","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:05","2019-11-14 13:44:20","","","1","","","","","","","22","2019-11-01 01:00:05","999","2019-11-14 00:00:00","338","","6","","2019-11-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4245/2019","3676","4245","2019","TIHE0034","2","01:00:05","1","17","0","0","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-12-02 10:08:00","","","1","","","","","","","17","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-12-02","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4246/2019","3676","4246","2019","TIHE0029","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-12-02 10:07:06","","","1","","","","","","","3","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-12-02","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4247/2019","3676","4247","2019","TIHE0012","2","01:00:05","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-12-02 10:06:18","","","1","","","","","","","30","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-12-02","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4248/2019","3676","4248","2019","TIHC0083","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-11-29 14:30:37","","","1","","","","","","","14","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4249/2019","3676","4249","2019","TIHC0083","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:05","2019-11-19 11:46:56","","","1","","","","","","","14","2019-11-01 01:00:05","999","2019-11-19 00:00:00","338","","6","","2019-11-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4250/2019","3676","4250","2019","TIHC0082","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-11-29 14:29:22","","","1","","","","","","","14","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4251/2019","3676","4251","2019","TIHC0073","2","01:00:05","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:05","2019-12-02 10:05:26","","","1","","","","","","","13","2019-11-01 01:00:05","999","2019-12-05 00:00:00","6","","6","","2019-12-02","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4252/2019","3676","4252","2019","TIHC0067","2","01:00:06","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:06","2019-12-02 10:04:26","","","1","","","","","","","1","2019-11-01 01:00:06","999","2019-12-05 00:00:00","6","","6","","2019-12-02","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4253/2019","3676","4253","2019","TIHC0047","2","01:00:06","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-11-04 13:25:25","","","1","","","","","","","1","2019-11-01 01:00:06","999","2019-11-04 00:00:00","338","","6","","2019-11-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4254/2019","3676","4254","2019","TIHC0026","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:06","2019-11-08 13:28:48","","","4","","","","","","","14","2019-11-01 01:00:06","999","2019-11-16 00:00:00","6","","6","","2019-11-08","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4255/2019","3676","4255","2019","TIHC0026","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","","","","2","","","","","","","14","2019-11-01 01:00:06","999","2019-11-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4256/2019","3676","4256","2019","TIHC0002","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:06","2019-11-29 14:28:24","","","1","","","","","","","14","2019-11-01 01:00:06","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4257/2019","3676","4257","2019","TIHC0001","2","01:00:06","1","20","0","0","71","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","","","","2","","","","","","","20","2019-11-01 01:00:06","999","2019-11-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4258/2019","3676","4258","2019","TICTB0001","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-12-04 14:12:20","","","1","","","","","","","9","2019-11-01 01:00:06","999","2019-12-04 00:00:00","7","","6","","2019-12-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4259/2019","3676","4259","2019","TICHE0036","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","","","","2","","","","","","","16","2019-11-01 01:00:06","999","2019-11-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4260/2019","3676","4260","2019","TICHE0032","2","01:00:06","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-12-30 09:35:44","","","1","","","","","","","8","2019-11-01 01:00:06","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4261/2019","3676","4261","2019","TICHE0024","2","01:00:06","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","","","","2","","","","","","","7","2019-11-01 01:00:06","999","2019-11-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4262/2019","3676","4262","2019","TICHE0022","2","01:00:06","1","26","0","0","206","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:06","2019-11-29 14:26:13","","","1","","","","","","","26","2019-11-01 01:00:06","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4263/2019","3676","4263","2019","TICHE0005","2","01:00:06","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:06","2019-12-02 09:50:57","","","1","","","","","","","18","2019-11-01 01:00:06","999","2019-12-05 00:00:00","6","","6","","2019-12-02","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4264/2019","3676","4264","2019","TICHC0002","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-12-14 14:59:51","","","1","","","","","","","14","2019-11-01 01:00:06","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4265/2019","3676","4265","2019","TICA0007","2","01:00:06","1","12","0","0","44","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","","","","2","","","","","","","12","2019-11-01 01:00:06","999","2019-11-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4266/2019","3676","4266","2019","TICA0003","2","01:00:06","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-11-19 11:49:44","","","1","","","","","","","46","2019-11-01 01:00:06","999","2019-11-19 00:00:00","338","","6","","2019-11-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4267/2019","3676","4267","2019","SITB0020","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-12-30 09:25:53","","","1","","","","","","","9","2019-11-01 01:00:06","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4268/2019","3676","4268","2019","SITB0018","2","01:00:06","1","39","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2020-02-29 10:06:43","","","1","","","","","","","39","2019-11-01 01:00:06","999","2020-02-29 00:00:00","7","","6","","2020-02-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4269/2019","3676","4269","2019","SITB0013","2","01:00:06","1","20","0","0","71","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-11-08 15:43:36","","","1","","","","","","","20","2019-11-01 01:00:06","999","2019-11-08 00:00:00","7","","6","","2019-11-08","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4270/2019","3676","4270","2019","SISU0004","2","01:00:06","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:06","2019-12-02 15:48:39","","","1","","","","","","","44","2019-11-01 01:00:06","999","2019-12-05 00:00:00","6","","6","","2019-12-02","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4271/2019","3676","4271","2019","SIPU0016","2","01:00:06","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","","","","2","","","","","","","21","2019-11-01 01:00:06","999","2019-11-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4272/2019","3676","4272","2019","SIOV0001","2","01:00:06","1","20","0","0","71","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-11-08 15:44:45","","","1","","","","","","","20","2019-11-01 01:00:06","999","2019-11-08 00:00:00","7","","6","","2019-11-08","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4273/2019","3676","4273","2019","SIHE0116","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-12-30 09:31:39","","","1","","","","","","","9","2019-11-01 01:00:06","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4274/2019","3676","4274","2019","SIHE0115","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-12-30 09:24:52","","","1","","","","","","","9","2019-11-01 01:00:06","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4275/2019","3676","4275","2019","SIHE0110","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-12-14 14:57:49","","","1","","","","","","","14","2019-11-01 01:00:06","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4276/2019","3676","4276","2019","SIHE0109","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:06","2019-11-29 14:21:19","","","1","","","","","","","16","2019-11-01 01:00:06","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4277/2019","3676","4277","2019","SIHE0105","2","01:00:06","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:06","2019-12-07 10:46:25","","","1","","","","","","","41","2019-11-01 01:00:06","999","2019-12-07 00:00:00","6","","6","","2019-12-07","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4278/2019","3676","4278","2019","SIHE0098","2","01:00:06","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:06","2019-12-02 15:47:40","","","1","","","","","","","8","2019-11-01 01:00:06","999","2019-12-05 00:00:00","6","","6","","2019-12-02","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4279/2019","3676","4279","2019","SIHE0098","2","01:00:06","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-12-30 09:38:15","","","1","","","","","","","8","2019-11-01 01:00:06","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4280/2019","3676","4280","2019","SIHE0092","2","01:00:06","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-12-14 14:53:53","","","1","","","","","","","11","2019-11-01 01:00:06","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4281/2019","3676","4281","2019","SIHE0074","2","01:00:06","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","","","","2","","","","","","","18","2019-11-01 01:00:06","999","2019-11-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4282/2019","3676","4282","2019","SIHE0071","2","01:00:06","1","20","0","0","71","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-11-08 15:46:07","","","1","","","","","","","20","2019-11-01 01:00:06","999","2019-11-08 00:00:00","7","","6","","2019-11-08","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4283/2019","3676","4283","2019","SIHE0068","2","01:00:06","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-12-30 09:34:27","","","1","","","","","","","8","2019-11-01 01:00:06","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4284/2019","3676","4284","2019","SIHE0061","2","01:00:06","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","","","","2","","","","","","","7","2019-11-01 01:00:06","999","2019-11-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4285/2019","3676","4285","2019","SIHE0021","2","01:00:06","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","","","","2","","","","","","","11","2019-11-01 01:00:06","999","2019-11-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4286/2019","3676","4286","2019","SIHE0009","2","01:00:06","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-12-14 15:03:36","","","1","","","","","","","13","2019-11-01 01:00:06","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4287/2019","3676","4287","2019","SIHE0004","2","01:00:06","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-12-30 10:01:48","","","1","","","","","","","21","2019-11-01 01:00:06","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4288/2019","3676","4288","2019","SIHC0036","2","01:00:06","1","35","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:06","2019-12-14 15:05:35","","","1","","","","","","","35","2019-11-01 01:00:06","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4289/2019","3676","4289","2019","SIHC0031","2","01:00:07","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-12-02 15:36:22","","","1","","","","","","","14","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-12-02","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4290/2019","3676","4290","2019","SIHC0031","2","01:00:07","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:07","2019-12-14 14:56:50","","","1","","","","","","","14","2019-11-01 01:00:07","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4291/2019","3676","4291","2019","SIHC0026","2","01:00:07","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:07","2019-12-14 14:58:49","","","1","","","","","","","14","2019-11-01 01:00:07","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4292/2019","3676","4292","2019","SIBO0002","2","01:00:07","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:07","2019-12-14 14:52:56","","","1","","","","","","","3","2019-11-01 01:00:07","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4293/2019","3676","4293","2019","SIBO0001","2","01:00:07","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 14:20:09","","","1","","","","","","","10","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4294/2019","3676","4294","2019","SIBO0001","2","01:00:07","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:07","2019-11-25 15:53:47","","","1","","","","","","","10","2019-11-01 01:00:07","999","2019-11-25 00:00:00","300","","6","","2019-11-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4295/2019","3676","4295","2019","QIHE1180","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-12-03 13:25:35","","","1","","","","","","","16","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-12-03","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4296/2019","3676","4296","2019","QIHE1179","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:58:27","","","1","","","","","","","16","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4297/2019","3676","4297","2019","QIHE1177","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:57:29","","","1","","","","","","","16","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4298/2019","3676","4298","2019","QIHE1163","2","01:00:07","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:56:17","","","1","","","","","","","4","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4299/2019","3676","4299","2019","QIHE1146","2","01:00:07","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-11-01 01:00:07","","","","2","","","","","","","10","2019-11-01 01:00:07","999","2019-11-01 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4300/2019","3676","4300","2019","QIHE1144","2","01:00:07","1","42","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:55:22","","","1","","","","","","","42","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4301/2019","3676","4301","2019","QIHE1141","2","01:00:07","1","42","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:53:23","","","1","","","","","","","42","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4302/2019","3676","4302","2019","QIHE1111","2","01:00:07","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2020-01-03 16:47:53","","","1","","","","","","","39","2019-11-01 01:00:07","999","2020-01-03 00:00:00","6","","6","","2020-01-03","2020-01-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4303/2019","3676","4303","2019","QIHE1083","2","01:00:07","1","4","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-12-06 16:07:45","","","1","","","","","","","4","2019-11-01 01:00:07","999","2019-12-07 00:00:00","6","","6","","2019-12-06","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4304/2019","3676","4304","2019","QIHE1056","2","01:00:07","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:50:58","","","1","","","","","","","25","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4305/2019","3676","4305","2019","QIHE1055","2","01:00:07","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:49:59","","","1","","","","","","","25","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4306/2019","3676","4306","2019","QIHE1003","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:48:52","","","1","","","","","","","16","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4307/2019","3676","4307","2019","QIHE0998","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-12-02 09:46:40","","","1","","","","","","","16","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-12-02","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4308/2019","3676","4308","2019","QIHE0997","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-12-02 09:45:43","","","1","","","","","","","16","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-12-02","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4309/2019","3676","4309","2019","QIHE0996","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:47:37","","","1","","","","","","","16","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4310/2019","3676","4310","2019","QIHE0816","2","01:00:07","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:45:30","","","1","","","","","","","25","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4311/2019","3676","4311","2019","QIHE0817","2","01:00:07","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:46:25","","","1","","","","","","","25","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4312/2019","3676","4312","2019","QIHE0815","2","01:00:07","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:44:37","","","1","","","","","","","25","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4313/2019","3676","4313","2019","QIHE0807","2","01:00:07","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:43:13","","","1","","","","","","","21","2019-11-01 01:00:07","999","2019-12-05 00:00:00","6","","6","","2019-11-29","2019-12-05","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4314/2019","3676","4314","2019","QIHE0800","2","01:00:07","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:41:45","","","1","","","","","","","12","2019-11-01 01:00:07","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4315/2019","3676","4315","2019","QIHE0798","2","01:00:07","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-12-02 09:44:50","","","1","","","","","","","12","2019-11-01 01:00:07","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4316/2019","3676","4316","2019","QIHE0737","2","01:00:07","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:40:45","","","1","","","","","","","25","2019-11-01 01:00:07","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4317/2019","3676","4317","2019","QIHE0608","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:39:37","","","1","","","","","","","16","2019-11-01 01:00:07","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4318/2019","3676","4318","2019","QIHE0604","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:38:08","","","1","","","","","","","16","2019-11-01 01:00:07","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4319/2019","3676","4319","2019","QIHE0597","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-12-02 15:28:05","","","1","","","","","","","16","2019-11-01 01:00:07","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4320/2019","3676","4320","2019","QIHE0590","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:37:07","","","1","","","","","","","16","2019-11-01 01:00:07","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4321/2019","3676","4321","2019","QIHE0589","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:36:15","","","1","","","","","","","16","2019-11-01 01:00:07","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4322/2019","3676","4322","2019","QIHE0437","2","01:00:07","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:35:17","","","1","","","","","","","25","2019-11-01 01:00:07","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4323/2019","3676","4323","2019","QIHE0285","2","01:00:07","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:33:33","","","1","","","","","","","3","2019-11-01 01:00:07","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4324/2019","3676","4324","2019","QIHE0177","2","01:00:07","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:32:41","","","1","","","","","","","3","2019-11-01 01:00:07","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4325/2019","3676","4325","2019","QIHE0155","2","01:00:07","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:07","2019-11-29 13:31:44","","","1","","","","","","","21","2019-11-01 01:00:07","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4326/2019","3676","4326","2019","QIHC0195","2","01:00:08","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2020-01-03 16:38:15","","","1","","","","","","","35","2019-11-01 01:00:08","999","2020-01-03 00:00:00","6","","6","","2020-01-03","2020-01-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4327/2019","3676","4327","2019","QIHC0038","2","01:00:08","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-02 15:27:07","","","1","","","","","","","1","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4328/2019","3676","4328","2019","PIPU0022","2","01:00:08","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-02 15:26:17","","","1","","","","","","","38","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4329/2019","3676","4329","2019","PIPI0015","2","01:00:08","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-02 15:25:01","","","1","","","","","","","15","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4330/2019","3676","4330","2019","PIMG0014","2","01:00:08","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-02 09:43:59","","","1","","","","","","","22","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4331/2019","3676","4331","2019","PIHE0104","2","01:00:08","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-02 09:43:10","","","1","","","","","","","37","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4332/2019","3676","4332","2019","PIHE0103","2","01:00:08","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-02 09:42:20","","","1","","","","","","","38","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4333/2019","3676","4333","2019","PIHE0098","2","01:00:08","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-11-29 13:30:45","","","1","","","","","","","38","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4334/2019","3676","4334","2019","PIHE0094","2","01:00:08","1","33","0","0","258","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-02 09:41:35","","","1","","","","","","","33","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4335/2019","3676","4335","2019","PIHE0079","2","01:00:08","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2020-01-13 16:03:03","","","1","","","","","","","37","2019-11-01 01:00:08","999","2020-01-13 00:00:00","6","","6","","2020-01-13","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4336/2019","3676","4336","2019","PIHE0071","2","01:00:08","1","33","0","0","258","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-02 09:40:35","","","1","","","","","","","33","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4337/2019","3676","4337","2019","PIHE0066","2","01:00:08","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-11-29 13:29:43","","","1","","","","","","","38","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4338/2019","3676","4338","2019","PIHE0065","2","01:00:08","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-02 15:23:45","","","1","","","","","","","49","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4339/2019","3676","4339","2019","PIHE0060","2","01:00:08","1","33","0","0","258","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-11-29 13:28:38","","","1","","","","","","","33","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4340/2019","3676","4340","2019","PIHE0055","2","01:00:08","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-02 15:22:44","","","1","","","","","","","38","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4341/2019","3676","4341","2019","PIHE0043","2","01:00:08","1","48","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-02 09:39:37","","","1","","","","","","","48","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4342/2019","3676","4342","2019","KIHE0047","2","01:00:08","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-03 13:24:09","","","1","","","","","","","16","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-03","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4343/2019","3676","4343","2019","KIHE0043","2","01:00:08","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-06 13:44:48","","","1","","","","","","","18","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-06","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4344/2019","3676","4344","2019","KIHE0042","2","01:00:08","1","26","0","0","206","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-03 13:23:21","","","1","","","","","","","26","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-03","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4345/2019","3676","4345","2019","FXHC0001","2","01:00:08","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:08","2019-12-06 16:36:21","","","1","","","","","","","1","2019-11-01 01:00:08","999","2019-12-06 00:00:00","6","","6","","2019-12-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4346/2019","3676","4346","2019","FIMG0001","2","01:00:08","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2020-01-28 14:49:58","","","1","","","","","","","22","2019-11-01 01:00:08","999","2020-03-03 00:00:00","6","","6","","2020-01-28","2020-03-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4347/2019","3676","4347","2019","EIHE0006","2","01:00:08","1","45","","","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-06 16:06:45","","","1","","","","","","","45","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-06","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4348/2019","3676","4348","2019","EIHE0005","2","01:00:08","1","45","","","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-06 16:05:43","","","1","","","","","","","45","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-06","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4349/2019","3676","4349","2019","CXST/CE12PRO","2","01:00:08","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-11-05 14:30:48","","","1","","","","","","","38","2019-11-01 01:00:08","999","2019-11-16 00:00:00","6","","6","","2019-11-05","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4350/2019","3676","4350","2019","CXHC/PRO32","2","01:00:08","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-11-29 13:25:39","","","1","","","","","","","9","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4351/2019","3676","4351","2019","CXHC/PRO31","2","01:00:08","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-11-29 13:24:32","","","1","","","","","","","9","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4352/2019","3676","4352","2019","CXHC/PRO30","2","01:00:08","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-11-29 13:23:35","","","1","","","","","","","9","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4353/2019","3676","4353","2019","CXHC/PRO27","2","01:00:08","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-11-01 01:00:00","","","","2","0.00","","","","","","9","2019-11-01 01:00:08","999","2019-11-01 01:00:08","999","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4354/2019","3676","4354","2019","CXHC/PRO24","2","01:00:08","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-11-29 13:21:42","","","1","","","","","","","9","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4355/2019","3676","4355","2019","CXHC/PRO16","2","01:00:08","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-03 13:22:24","","","1","","","","","","","9","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-03","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4356/2019","3676","4356","2019","CXHC/PRO09","2","01:00:08","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-11-29 13:20:16","","","1","","","","","","","9","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4357/2019","3676","4357","2019","CXHC/PRO01","2","01:00:08","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-11-29 13:14:03","","","1","","","","","","","9","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4358/2019","3676","4358","2019","CXHC/PI02","2","01:00:08","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-12-02 15:21:47","","","1","","","","","","","15","2019-11-01 01:00:08","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4359/2019","3676","4359","2019","AIPI0013","2","01:00:08","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:08","2020-02-27 15:15:16","","","1","","","","","","","15","2019-11-01 01:00:08","999","2020-02-27 00:00:00","7","","6","","2020-02-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4360/2019","3676","4360","2019","AIMG0002","2","01:00:08","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:08","2019-12-14 10:31:41","","","1","","","","","","","22","2019-11-01 01:00:08","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4361/2019","3676","4361","2019","AIHE0200","2","01:00:08","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-11-25 14:41:50","","","1","","","","","","","3","2019-11-01 01:00:08","999","2019-11-25 00:00:00","6","","6","","2019-11-25","2019-11-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4362/2019","3676","4362","2019","AIHE0197","2","01:00:08","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:08","2019-11-25 10:39:20","","","1","","","","","","","39","2019-11-01 01:00:08","999","2019-11-25 00:00:00","6","","6","","2019-11-25","2019-11-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4363/2019","3676","4363","2019","AIHE0197","2","01:00:08","1","39","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:08","2019-11-29 10:53:09","","","1","","","","","","","39","2019-11-01 01:00:08","999","2019-11-29 00:00:00","6","","6","","2019-11-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4364/2019","3676","4364","2019","AIHE0174","2","01:00:08","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:08","2019-11-07 17:11:45","","","1","","","","","","","3","2019-11-01 01:00:08","999","2019-11-07 00:00:00","7","","6","","2019-11-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4365/2019","3676","4365","2019","AIHE0119","2","01:00:08","1","25","3","3","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:08","2020-01-03 15:49:19","","","1","","","","","","","25","2019-11-01 01:00:08","999","2020-01-03 00:00:00","6","","6","","2020-01-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4366/2019","3676","4366","2019","AIHE0084","2","01:00:08","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:08","2019-12-30 09:29:18","","","1","","","","","","","8","2019-11-01 01:00:08","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4367/2019","3676","4367","2019","AIHE0083","2","01:00:09","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-12-14 10:12:46","","","1","","","","","","","8","2019-11-01 01:00:09","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4368/2019","3676","4368","2019","AIHE0031","2","01:00:09","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:09","2019-12-02 15:16:08","","","1","","","","","","","13","2019-11-01 01:00:09","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4369/2019","3676","4369","2019","AIHE0031","2","01:00:09","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-12-14 15:04:33","","","1","","","","","","","13","2019-11-01 01:00:09","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4370/2019","3676","4370","2019","AIHE0017","2","01:00:09","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-12-07 12:49:02","","","1","","","","","","","13","2019-11-01 01:00:09","999","2019-12-07 00:00:00","6","","6","","2019-12-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4371/2019","3676","4371","2019","AIHC0014","2","01:00:09","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:09","2019-11-29 13:12:27","","","1","","","","","","","14","2019-11-01 01:00:09","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4372/2019","3676","4372","2019","AIHC0003","2","01:00:09","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-12-06 16:17:36","","","1","","","","","","","1","2019-11-01 01:00:09","999","2019-12-06 00:00:00","6","","6","","2019-12-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4373/2019","3676","4373","2019","32/11009","2","01:00:09","1","19","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-12-09 09:49:11","","","1","","","","","","","19","2019-11-01 01:00:09","999","2019-12-09 00:00:00","6","","6","","2019-12-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4374/2019","3676","4374","2019","32/09850","2","01:00:09","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-11-22 13:17:14","","","1","","","","","","","4","2019-11-01 01:00:09","999","2019-11-22 00:00:00","300","","6","","2019-11-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4375/2019","3676","4375","2019","32/09445","2","01:00:09","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2020-01-08 15:49:07","","","1","","","","","","","8","2019-11-01 01:00:09","999","2020-01-08 00:00:00","7","","6","","2020-01-08","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4376/2019","3676","4376","2019","32/07886","2","01:00:09","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-11-22 13:19:49","","","1","","","","","","","4","2019-11-01 01:00:09","999","2019-11-22 00:00:00","300","","6","","2019-11-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4377/2019","3676","4377","2019","32/07835","2","01:00:09","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","","","","2","","","","","","","8","2019-11-01 01:00:09","999","2019-11-01 01:00:09","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4378/2019","3676","4378","2019","32/07232","2","01:00:09","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-11-22 13:36:32","","","1","","","","","","","4","2019-11-01 01:00:09","999","2019-11-22 00:00:00","300","","6","","2019-11-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4379/2019","3676","4379","2019","32/06570","2","01:00:09","1","23","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-11-27 10:56:40","","","1","","","","","","","23","2019-11-01 01:00:09","999","2019-11-27 00:00:00","7","","6","","2019-11-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4380/2019","3676","4380","2019","32/04415","2","01:00:09","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-12-03 17:12:45","","","1","","","","","","","18","2019-11-01 01:00:09","999","2019-12-03 00:00:00","7","","6","","2019-12-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4381/2019","3676","4381","2019","32/03134","2","01:00:09","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-12-14 14:51:01","","","1","","","","","","","3","2019-11-01 01:00:09","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4382/2019","3676","4382","2019","32/02945","2","01:00:09","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-12-14 15:02:39","","","1","","","","","","","13","2019-11-01 01:00:09","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4383/2019","3676","4383","2019","32/02057","2","01:00:09","1","12","0","0","44","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","","","","2","","","","","","","12","2019-11-01 01:00:09","999","2019-11-01 01:00:09","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4384/2019","3676","4384","2019","32/01885","2","01:00:09","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-12-03 17:17:50","","","1","","","","","","","7","2019-11-01 01:00:09","999","2019-12-03 00:00:00","7","","6","","2019-12-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4385/2019","3676","4385","2019","15/17174","2","01:00:09","1","5","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-12-14 09:57:38","","","1","","","","","","","5","2019-11-01 01:00:09","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4386/2019","3676","4386","2019","02/17144","2","01:00:09","1","5","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-12-14 10:17:20","","","1","","","","","","","5","2019-11-01 01:00:09","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4387/2019","3676","4387","2019","02/13783","2","01:00:09","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-11-22 13:28:17","","","1","","","","","","","4","2019-11-01 01:00:09","999","2019-11-22 00:00:00","300","","6","","2019-11-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4388/2019","3676","4388","2019","WIHC0003","2","01:00:09","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-12-14 15:01:40","","","1","","","","","","","1","2019-11-01 01:00:09","999","2019-12-14 00:00:00","6","","6","","2019-12-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4389/2019","3676","4389","2019","WIHC0007","2","01:00:09","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:09","2019-12-02 10:39:47","","","1","","","","","","","14","2019-11-01 01:00:09","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4390/2019","3676","4390","2019","WIHE0003","2","01:00:09","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:09","2019-11-29 15:01:27","","","1","","","","","","","9","2019-11-01 01:00:09","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4391/2019","3676","4391","2019","WIHE0026","2","01:00:09","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:09","2019-11-29 15:02:30","","","1","","","","","","","49","2019-11-01 01:00:09","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4392/2019","3676","4392","2019","WIHE0033","2","01:00:09","1","12","0","0","44","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","","","","2","","","","","","","12","2019-11-01 01:00:09","999","2019-11-01 01:00:09","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4393/2019","3676","4393","2019","WIHE0039","2","01:00:09","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:09","2019-11-29 15:03:26","","","1","","","","","","","21","2019-11-01 01:00:09","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4394/2019","3676","4394","2019","WIHE0040","2","01:00:09","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:09","2020-01-24 16:40:02","","","1","","","","","","","11","2019-11-01 01:00:09","999","2020-01-25 00:00:00","6","","6","","2020-01-24","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4395/2019","3676","4395","2019","WIHE0040","2","01:00:09","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","","","","2","","","","","","","11","2019-11-01 01:00:09","999","2019-11-01 01:00:09","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4396/2019","3676","4396","2019","WIHE0044","2","01:00:09","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:09","2019-12-03 13:39:34","","","1","","","","","","","8","2019-11-01 01:00:09","999","2019-12-07 00:00:00","6","","6","","2019-12-03","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4397/2019","3676","4397","2019","WIHE0044","2","01:00:09","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-12-30 09:37:00","","","1","","","","","","","8","2019-11-01 01:00:09","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4398/2019","3676","4398","2019","WIHE0047","2","01:00:09","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:09","","","","2","","","","","","","38","2019-11-01 01:00:09","999","2019-11-01 01:00:09","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4399/2019","3676","4399","2019","WIHE0056","2","01:00:09","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","2019-11-27 11:24:02","","","1","","","","","","","27","2019-11-01 01:00:09","999","2019-11-27 00:00:00","7","","6","","2019-11-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4400/2019","3676","4400","2019","WIHE0062","2","01:00:09","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:09","","","","2","","","","","","","7","2019-11-01 01:00:09","999","2019-11-01 01:00:09","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4401/2019","3676","4401","2019","WIHE0066","2","01:00:09","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:09","2020-02-07 16:27:10","","","1","","","","","","","38","2019-11-01 01:00:09","999","2020-03-03 00:00:00","6","","6","","2020-02-07","2020-03-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4402/2019","3676","4402","2019","WIHE0071","2","01:00:10","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:10","2019-11-27 13:57:50","","","1","","","","","","","10","2019-11-01 01:00:10","999","2019-11-27 00:00:00","300","","6","","2019-11-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4403/2019","3676","4403","2019","WIHE0073","2","01:00:10","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:10","2019-12-02 10:40:49","","","1","","","","","","","9","2019-11-01 01:00:10","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4404/2019","3676","4404","2019","WIHE0074","2","01:00:10","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:10","2019-11-29 15:05:43","","","1","","","","","","","38","2019-11-01 01:00:10","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4405/2019","3676","4405","2019","WIHE0075","2","01:00:10","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:10","2019-12-02 10:41:39","","","1","","","","","","","38","2019-11-01 01:00:10","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4406/2019","3676","4406","2019","WIMG0010","2","01:00:10","1","22","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:10","2019-12-02 10:42:34","","","1","","","","","","","22","2019-11-01 01:00:10","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4407/2019","3676","4407","2019","WIPI0013","2","01:00:10","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:10","2019-12-02 15:52:49","","","1","","","","","","","15","2019-11-01 01:00:10","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4408/2019","3676","4408","2019","WIPU0010","2","01:00:10","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:10","2019-12-30 10:03:36","","","1","","","","","","","38","2019-11-01 01:00:10","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4409/2019","3676","4409","2019","WIPU0011","2","01:00:10","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:10","2019-11-29 15:06:55","","","1","","","","","","","10","2019-11-01 01:00:10","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4410/2019","3676","4410","2019","WISU0001","2","01:00:10","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:10","2019-12-02 10:43:43","","","1","","","","","","","44","2019-11-01 01:00:10","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4411/2019","3676","4411","2019","WISU0002","2","01:00:10","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:10","2019-12-02 15:53:37","","","1","","","","","","","44","2019-11-01 01:00:10","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4412/2019","3676","4412","2019","WISU0005","2","01:00:10","1","44","","","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:10","2019-12-02 10:45:00","","","1","","","","","","","44","2019-11-01 01:00:10","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4413/2019","3676","4413","2019","WITB0016","2","01:00:10","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:10","2019-11-29 15:07:48","","","1","","","","","","","10","2019-11-01 01:00:10","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4414/2019","3676","4414","2019","TIHE0557","2","01:00:10","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:10","2019-11-29 14:44:30","","","1","","","","","","","25","2019-11-01 01:00:10","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4415/2019","3676","4415","2019","TIHE0557","2","01:00:10","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:10","2019-11-27 13:12:23","","","1","","","","","","","25","2019-11-01 01:00:10","999","2019-11-27 00:00:00","338","","6","","2019-11-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4416/2019","3676","4416","2019","TIHE0558","2","01:00:10","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:10","2019-11-29 14:45:28","","","1","","","","","","","25","2019-11-01 01:00:10","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4417/2019","3676","4417","2019","TIHE0559","2","01:00:10","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:10","2019-11-22 13:21:53","","","1","","","","","","","25","2019-11-01 01:00:10","999","2019-11-22 00:00:00","300","","6","","2019-11-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4418/2019","3676","4418","2019","TIHE0560","2","01:00:10","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:10","2019-11-22 13:12:46","","","1","","","","","","","25","2019-11-01 01:00:10","999","2019-11-22 00:00:00","300","","6","","2019-11-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4419/2019","3676","4419","2019","32/10193","2","01:00:10","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:10","2019-12-05 16:55:37","","","1","","","","","","","4","2019-11-01 01:00:10","999","2019-12-05 00:00:00","6","","6","","2019-12-05","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4420/2019","3676","4420","2019","TIHE0581","2","01:00:10","1","19","13","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:10","2019-11-25 15:16:46","","","1","","","","","","","19","2019-11-01 01:00:10","999","2019-11-25 00:00:00","300","","6","","2019-11-25","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4421/2019","3676","4421","2019","TIMG0051","2","01:00:10","1","22","2","2","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:10","2019-11-14 13:59:40","","","1","","","","","","","22","2019-11-01 01:00:10","999","2019-11-14 00:00:00","338","","6","","2019-11-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4422/2019","3676","4422","2019","TICHE0007","2","01:00:10","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:10","2019-12-03 13:35:41","","","1","","","","","","","9","2019-11-01 01:00:10","999","2019-12-07 00:00:00","6","","6","","2019-12-03","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4423/2019","3676","4423","2019","TICHE0007","2","01:00:10","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:10","2019-12-30 09:32:51","","","1","","","","","","","9","2019-11-01 01:00:10","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4424/2019","3676","4424","2019","TIHE0586","2","01:00:10","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:10","2019-12-02 10:27:54","","","1","","","","","","","37","2019-11-01 01:00:10","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4425/2019","3676","4425","2019","TIHE0587","2","01:00:10","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 01:00:10","2019-12-02 10:28:42","","","1","","","","","","","37","2019-11-01 01:00:10","999","2019-12-07 00:00:00","6","","6","","2019-12-02","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4426/2019","3676","4426","2019","AIHE0213","2","01:00:10","1","16","23","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:10","2019-11-16 12:16:16","","","1","","","","","","","16","2019-11-01 01:00:10","999","2019-11-16 00:00:00","6","","6","","2019-11-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4427/2019","3676","4427","2019","AIHE0214","2","01:00:10","1","51","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-01 01:00:10","","","","2","","","","","","","51","2019-11-01 01:00:10","999","2019-11-01 01:00:10","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("598/2019","291","598","2019","DMI 11167","2","08:50:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-09 08:50:17","","","","1","","","","","","","","2019-08-09 08:50:17","999","2019-08-09 08:50:17","999","CT 2019-10342 LT.pdf","6","","","","","","","2020-02-05 08:50:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1954/2019","1535","1954","2019","EQ 007 FIQAL","2","08:47:37","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-31 08:47:37","","","","1","","","","","","","2","2019-10-31 08:47:37","999","2019-10-31 08:47:37","999","","6","","","","","","","2019-11-01 08:47:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1955/2019","1535","1955","2019","EQ 007 FIQAL","2","08:48:00","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-31 08:48:00","","","","1","","","","","","","2","2019-10-31 08:48:00","999","2019-10-31 08:48:00","999","","6","","","","","","","2019-11-01 08:48:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("464/2019","2239","464","2019","APU-CMR0017","4","12:16:00","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 12:39:00","","","1","","","","","","","31","2019-11-01 12:16:00","234","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("84/2019","3678","84","2019","NPHE0004","2","14:44:56","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 14:44:56","","","","1","","","","","","","25","2019-07-15 14:44:56","999","2019-07-15 14:44:56","999","nphe0003_15-07-19MP.pdf","6","","","","","","","2019-11-01 14:44:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("85/2019","3678","85","2019","NPHE0003","2","14:47:21","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 14:47:21","","","","1","","","","","","","25","2019-07-15 14:47:21","999","2019-07-15 14:47:21","999","nphe0003_15-07-19MP.pdf","6","","","","","","","2019-11-01 14:47:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("86/2019","3678","86","2019","NPHE0004","2","14:48:50","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-10 14:48:50","","","","1","","","","","","","25","2019-07-10 14:48:50","999","2019-07-10 14:48:50","999","nphe0004_10-07-19MP.pdf","6","","","","","","","2019-11-01 14:48:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("87/2019","3678","87","2019","NPHE0006","2","14:50:53","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 14:50:53","","","","1","","","","","","","25","2019-07-15 14:50:53","999","2019-07-15 14:50:53","999","nphe0006_15-07-19MP.pdf","6","","","","","","","2019-11-01 14:50:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("88/2019","3678","88","2019","NPHE0007","2","14:51:23","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 14:51:23","","","","1","","","","","","","25","2019-07-15 14:51:23","999","2019-07-15 14:51:23","999","nphe0007_15-07-19MP.pdf","6","","","","","","","2019-11-01 14:51:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("89/2019","3678","89","2019","NPHE0009","2","14:52:30","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-12 14:52:30","","","","1","","","","","","","25","2019-07-12 14:52:30","999","2019-07-12 14:52:30","999","nphe0009_12-07-19MP.pdf","6","","","","","","","2019-11-01 14:52:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("297/2020","1535","297","2020","EQ 051 FQMED","2","09:20:39","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-27 09:20:39","","","","1","","","","","","","","2020-01-27 09:20:39","999","2020-01-27 09:20:39","999","","6","","","","","","","2020-02-10 09:20:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("91/2019","3678","91","2019","NPHE0012","2","14:53:57","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 14:53:57","","","","1","","","","","","","25","2019-07-15 14:53:57","999","2019-07-15 14:53:57","999","nphe0012_15-07-19MP.pdf","6","","","","","","","2019-11-01 14:53:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("92/2019","3678","92","2019","NPHE0013","2","14:54:44","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 14:54:44","","","","1","","","","","","","25","2019-07-15 14:54:44","999","2019-07-15 14:54:44","999","nphe0013_15-07-19MP.pdf","6","","","","","","","2019-11-01 14:54:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("93/2019","3678","93","2019","NPHE0014","2","14:55:20","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-12 14:55:20","","","","1","","","","","","","25","2019-07-12 14:55:20","999","2019-07-12 14:55:20","999","nphe0015_12-07-19MP.pdf","6","","","","","","","2019-11-01 14:55:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("94/2019","3678","94","2019","NPHE0015","2","14:56:11","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-12 14:56:11","","","","1","","","","","","","25","2019-07-12 14:56:11","999","2019-07-12 14:56:11","999","nphe0015_12-07-19MP.pdf","6","","","","","","","2019-11-01 14:56:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("95/2019","3678","95","2019","NPHE0018","2","14:56:48","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-16 14:56:48","","","","1","","","","","","","25","2019-07-16 14:56:48","999","2019-07-16 14:56:48","999","nphe0018_16-07-19MP.pdf","6","","","","","","","2019-11-01 14:56:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("96/2019","3678","96","2019","NPHE0021","2","14:57:32","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-12 14:57:32","","","","1","","","","","","","25","2019-07-12 14:57:32","999","2019-07-12 14:57:32","999","nphe0021_12-07-19MP.pdf","6","","","","","","","2019-11-01 14:57:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("97/2019","3678","97","2019","NPHE0022","2","14:58:03","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-16 14:58:03","","","","1","","","","","","","25","2019-07-16 14:58:03","999","2019-07-16 14:58:03","999","nphe0022_16-07-19MP.pdf","6","","","","","","","2019-11-01 14:58:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("98/2019","3678","98","2019","NPHE0024","2","14:58:34","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 14:58:34","","","","1","","","","","","","25","2019-07-15 14:58:34","999","2019-07-15 14:58:34","999","nphe0024_15-07-19MP.pdf","6","","","","","","","2019-11-01 14:58:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("99/2019","3678","99","2019","NPHE0030","2","14:59:16","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-12 14:59:16","","","","1","","","","","","","25","2019-07-12 14:59:16","999","2019-07-12 14:59:16","999","nphe0030_12-07-19MP.pdf","6","","","","","","","2019-11-01 14:59:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("100/2019","3678","100","2019","NPHE0035","2","15:00:23","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-12 15:00:23","","","","1","","","","","","","25","2019-07-12 15:00:23","999","2019-07-12 15:00:23","999","nphe0035_12-07-19MP.pdf","6","","","","","","","2019-11-01 15:00:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("465/2019","2239","465","2019","APU-CMR0018","4","15:01:05","20","33","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 12:42:00","","","1","","","","","","","33","2019-11-01 15:01:05","234","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("101/2019","3678","101","2019","NPHE0036","2","15:01:09","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-12 15:01:09","","","","1","","","","","","","25","2019-07-12 15:01:09","999","2019-07-12 15:01:09","999","nphe0036_12-07-19MP.pdf","6","","","","","","","2019-11-01 15:01:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("102/2019","3678","102","2019","NPHE0039","2","15:01:47","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 15:01:47","","","","1","","","","","","","25","2019-07-15 15:01:47","999","2019-07-15 15:01:47","999","nphe0039_15-07-19MP.pdf","6","","","","","","","2019-11-01 15:01:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("103/2019","3678","103","2019","NPHE0040","2","15:02:40","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 15:02:40","","","","1","","","","","","","25","2019-07-15 15:02:40","999","2019-07-15 15:02:40","999","nphe0040_15-07-19MP.pdf","6","","","","","","","2019-11-01 15:02:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("104/2019","3678","104","2019","NPHE0041","2","15:03:38","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 15:03:38","","","","1","","","","","","","25","2019-07-15 15:03:38","999","2019-07-15 15:03:38","999","nphe0041_15-07-19MP.pdf","6","","","","","","","2019-11-01 15:03:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("105/2019","3678","105","2019","NPHE0042","2","15:04:18","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 15:04:18","","","","1","","","","","","","25","2019-07-15 15:04:18","999","2019-07-15 15:04:18","999","nphe0042_15-07-19MP.pdf","6","","","","","","","2019-11-01 15:04:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("106/2019","3678","106","2019","NPHE0043","2","15:04:59","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 15:04:59","","","","1","","","","","","","25","2019-07-15 15:04:59","999","2019-07-15 15:04:59","999","nphe0043_15-07-19MP.pdf","6","","","","","","","2019-11-01 15:04:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4428/2019","3676","4428","2019","TIHE0599","2","16:35:07","1","52","0","0","131","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 16:35:07","2019-11-01 16:35:38","","","1","","","","","","","52","2019-11-01 16:35:07","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4429/2019","3676","4429","2019","TIHE0601","2","16:36:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 16:36:03","2019-11-01 16:36:40","","","1","","","","","","","9","2019-11-01 16:36:03","999","2019-11-16 00:00:00","6","","6","","2019-11-01","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4430/2019","3676","4430","2019","TIHE0602","2","16:37:24","1","9","9","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-01 16:37:24","2019-11-05 14:35:18","","","1","","","","","","","9","2019-11-01 16:37:24","999","2019-11-16 00:00:00","6","","6","","2019-11-05","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("107/2019","3678","107","2019","EMPHE0001","2","16:49:33","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-16 16:49:33","","","","1","","","","","","","25","2019-07-16 16:49:33","999","2019-07-16 16:49:33","999","emphe0001_16-07-19MP.pdf","6","","","","","","","2019-11-01 16:49:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("108/2019","3678","108","2019","EMPHE0002","2","16:50:02","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-16 16:50:02","","","","1","","","","","","","25","2019-07-16 16:50:02","999","2019-07-16 16:50:02","999","emphe0002_16-07-19MP.pdf","6","","","","","","","2019-11-01 16:50:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("109/2019","3678","109","2019","EMPHE0009","2","16:50:50","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-10 16:50:50","","","","1","","","","","","","25","2019-07-10 16:50:50","999","2019-07-10 16:50:50","999","emphe0009_10-07-19MP.pdf","6","","","","","","","2019-11-01 16:50:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("110/2019","3678","110","2019","EMPHE0010","2","16:51:37","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-10 16:51:37","","","","1","","","","","","","25","2019-07-10 16:51:37","999","2019-07-10 16:51:37","999","emphe0010_10-07-19MP.pdf","6","","","","","","","2019-11-01 16:51:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4431/2019","3676","4431","2019","TIHE0497","2","17:10:48","1","25","0","0","246","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-01 17:10:48","","","","1","","","","","","","25","2019-10-01 17:10:48","999","2019-10-01 17:10:48","999","","6","","","","","","","2019-11-01 17:10:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4432/2019","3676","4432","2019","TIHE0444","2","17:11:19","1","8","0","0","283","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-02 17:11:19","","","","1","","","","","","","8","2019-10-02 17:11:19","999","2019-10-02 17:11:19","999","","6","","","","","","","2019-11-01 17:11:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4433/2019","3676","4433","2019","TIHE0023","2","17:11:47","1","3","0","0","43","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-03 17:11:47","","","","1","","","","","","","3","2019-10-03 17:11:47","999","2019-10-03 17:11:47","999","","6","","","","","","","2019-11-01 17:11:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4434/2019","3676","4434","2019","TIHE0600","2","17:12:23","1","21","0","0","31","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-04 17:12:23","","","","1","","","","","","","21","2019-10-04 17:12:23","999","2019-10-04 17:12:23","999","","6","","","","","","","2019-11-01 17:12:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4435/2019","3676","4435","2019","TITB0064","2","17:13:34","1","20","0","0","71","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-09 17:13:34","","","","1","","","","","","","20","2019-10-09 17:13:34","999","2019-10-09 17:13:34","999","","6","","","","","","","2019-11-01 17:13:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4436/2019","3676","4436","2019","TICHE0012","2","17:14:07","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-14 17:14:07","","","","1","","","","","","","9","2019-10-14 17:14:07","999","2019-10-14 17:14:07","999","","6","","","","","","","2019-11-01 17:14:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4437/2019","3676","4437","2019","TIHE0601","2","17:14:41","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-16 17:14:41","","","","1","","","","","","","9","2019-10-16 17:14:41","999","2019-10-16 17:14:41","999","","6","","","","","","","2019-11-01 17:14:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4438/2019","3676","4438","2019","TIHE0602","2","17:15:08","1","9","9","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-17 17:15:08","","","","1","","","","","","","9","2019-10-17 17:15:08","999","2019-10-17 17:15:08","999","","6","","","","","","","2019-11-01 17:15:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4439/2019","3676","4439","2019","TIHE0362","2","17:15:43","1","16","0","0","245","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-23 17:15:43","","","","1","","","","","","","16","2019-10-23 17:15:43","999","2019-10-23 17:15:43","999","","6","","","","","","","2019-11-01 17:15:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4440/2019","3676","4440","2019","TIHE0101","2","17:16:29","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-18 17:16:29","","","","1","","","","","","","9","2019-10-18 17:16:29","999","2019-10-18 17:16:29","999","","6","","","","","","","2019-11-01 17:16:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4441/2019","3676","4441","2019","TIHC0083","2","17:17:36","1","14","0","0","179","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-25 17:17:36","","","","1","","","","","","","14","2019-10-25 17:17:36","999","2019-10-25 17:17:36","999","","6","","","","","","","2019-11-01 17:17:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4442/2019","3676","4442","2019","TIHC0047","2","17:18:09","1","1","0","0","105","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-30 17:18:09","","","","1","","","","","","","1","2019-10-30 17:18:09","999","2019-10-30 17:18:09","999","","6","","","","","","","2019-11-01 17:18:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4443/2019","3676","4443","2019","TIHC0015","2","17:18:47","1","1","0","0","105","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-31 17:18:47","","","","1","","","","","","","1","2019-10-31 17:18:47","999","2019-10-31 17:18:47","999","","6","","","","","","","2019-11-01 17:18:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4444/2019","3676","4444","2019","TIHE0293","2","01:00:02","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-02 01:00:02","2019-12-07 14:04:25","","","1","","","","","","","9","2019-11-02 01:00:02","999","2019-12-07 00:00:00","6","","6","","2019-12-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4445/2019","3676","4445","2019","TIHE0232","2","01:00:02","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-02 01:00:02","2019-12-07 14:10:02","","","1","","","","","","","9","2019-11-02 01:00:02","999","2019-12-07 00:00:00","6","","6","","2019-12-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4446/2019","3676","4446","2019","TIHE0101","2","01:00:02","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-02 01:00:02","2019-12-07 14:02:07","","","1","","","","","","","9","2019-11-02 01:00:02","999","2019-12-07 00:00:00","6","","6","","2019-12-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4447/2019","3676","4447","2019","TIHE0100","2","01:00:02","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-02 01:00:02","2019-12-07 14:00:09","","","1","","","","","","","9","2019-11-02 01:00:02","999","2019-12-07 00:00:00","6","","6","","2019-12-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4448/2019","3676","4448","2019","TIHE0034","2","01:00:02","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-02 01:00:02","2019-12-07 13:55:33","","","1","","","","","","","17","2019-11-02 01:00:02","999","2019-12-07 00:00:00","6","","6","","2019-12-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4449/2019","3676","4449","2019","32/05939","2","01:00:03","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-11-02 01:00:03","2019-12-07 13:58:08","","","1","","","","","","","4","2019-11-02 01:00:03","999","2019-12-07 00:00:00","6","","6","","2019-12-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("466/2019","2239","466","2019","APU-CMR0019","4","09:22:31","20","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 14:32:00","","","1","","","","","","","31","2019-11-04 09:22:31","234","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("111/2019","3678","111","2019","EMPHE0012","2","10:00:46","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 10:00:46","","","","1","","","","","","","25","2019-07-31 10:00:46","999","2019-07-31 10:00:46","999","emphe0012_31-07-19MP.pdf","6","","","","","","","2019-11-04 10:00:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("112/2019","3678","112","2019","EMPHE0015","2","10:01:46","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-16 10:01:46","","","","1","","","","","","","25","2019-07-16 10:01:46","999","2019-07-16 10:01:46","999","emphe0015_16-07-19MP.pdf","6","","","","","","","2019-11-04 10:01:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("113/2019","3678","113","2019","EMPHE0024","2","10:04:51","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-02 10:04:51","","","","1","","","","","","","25","2019-07-02 10:04:51","999","2019-07-02 10:04:51","999","emphe0024_02-07-19MP.pdf","6","","","","","","","2019-11-04 10:04:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("114/2019","3678","114","2019","EMPHE0028","2","10:06:27","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-16 10:06:27","","","","1","","","","","","","25","2019-07-16 10:06:27","999","2019-07-16 10:06:27","999","emphe0028_16-07-19MP.pdf","6","","","","","","","2019-11-04 10:06:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("115/2019","3678","115","2019","EMPHE0035","2","10:08:47","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-31 10:08:47","","","","1","","","","","","","25","2019-07-31 10:08:47","999","2019-07-31 10:08:47","999","emphe0035_31-07-19MP.pdf","6","","","","","","","2019-11-04 10:08:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("467/2019","2239","467","2019","CWB-FRE0074","4","10:09:34","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 14:36:00","","","1","","","","","","","11","2019-11-04 10:09:34","235","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("116/2019","3678","116","2019","ESTHE0002","2","10:20:29","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 10:20:29","","","","1","","","","","","","25","2019-07-15 10:20:29","999","2019-07-15 10:20:29","999","esthe0002_15-07-19MP.pdf","6","","","","","","","2019-11-04 10:20:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("468/2019","2239","468","2019","CWB-FRE0076","4","10:26:08","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 14:39:00","","","1","","","","","","","11","2019-11-04 10:26:08","235","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("117/2019","3678","117","2019","ESTHE0004","2","10:30:47","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-10 10:30:47","","","","1","","","","","","","25","2019-07-10 10:30:47","999","2019-07-10 10:30:47","999","esthe0004_10-07-19MP.pdf","6","","","","","","","2019-11-04 10:30:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("118/2019","3678","118","2019","WRHC0001","2","10:31:34","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-16 10:31:34","","","","1","","","","","","","25","2019-07-16 10:31:34","999","2019-07-16 10:31:34","999","wrhc 0001-0002_16-07-19MP.pdf","6","","","","","","","2019-11-04 10:31:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("119/2019","3678","119","2019","WRHC0002","2","10:32:10","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-16 10:32:10","","","","1","","","","","","","25","2019-07-16 10:32:10","999","2019-07-16 10:32:10","999","wrhc 0001-0002_16-07-19MP.pdf","6","","","","","","","2019-11-04 10:32:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("469/2019","2239","469","2019","CWB-FRE0063","4","10:39:57","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 14:42:00","","","1","","","","","","","11","2019-11-04 10:39:57","235","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("120/2019","3678","120","2019","TCHE0081","2","10:44:29","1","66","67","0","118","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-02 10:44:29","","","","1","","","","","","","66","2019-07-02 10:44:29","999","2019-07-02 10:44:29","999","tche0081_02-07-19MP.pdf","6","","","","","","","2019-11-04 10:44:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2019","1158","13","2019","100001817512","4","11:13:39","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-11-04 11:13:39","233","2019-11-04 11:13:39","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("506/2019","291","506","2019","DMI 11521","4","12:01:33","1","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:27:00","","","1","","","","","","","5","2019-11-04 12:01:33","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("507/2019","291","507","2019","UR-04-A4-2","4","12:16:06","1","10","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:17:00","","","1","","","","","","","10","2019-11-04 12:16:06","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4450/2019","3676","4450","2019","TIHE0521","2","12:39:54","1","4","0","0","300","","18315","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-11-04 12:39:00","2019-11-21 16:06:00","","","1","0.00","","","<p>Realizado a troca da bateria.</p>","","","4","2019-11-04 12:39:54","300","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-21","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("121/2019","3678","121","2019","XRHE0004","2","13:26:14","1","2","2","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-17 13:26:14","","","","1","","","","","","","2","2019-04-17 13:26:14","999","2019-04-17 13:26:14","999","xrhe 0004_17-04-19MP.pdf","6","","","","","","","2019-11-04 13:26:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("122/2019","3678","122","2019","XRHE0007","2","13:26:51","1","71","72","0","287","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-24 13:26:51","","","","1","","","","","","","71","2019-04-24 13:26:51","999","2019-04-24 13:26:51","999","xrhe 0007_24-04-19MP.pdf","6","","","","","","","2019-11-04 13:26:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("123/2019","3678","123","2019","XRHE0013","2","13:27:36","1","13","13","0","255","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-02-08 13:27:36","","","","1","","","","","","","13","2019-02-08 13:27:36","999","2019-02-08 13:27:36","999","xrhe 0013_08-02-19MP.pdf","6","","","","","","","2019-11-04 13:27:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("124/2019","3678","124","2019","XRHE0014","2","13:28:21","1","64","65","0","284","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-06 13:28:21","","","","1","","","","","","","64","2019-04-06 13:28:21","999","2019-04-06 13:28:21","999","xrhe 0014_06-04-19MP.pdf","6","","","","","","","2019-11-04 13:28:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("125/2019","3678","125","2019","XRHE0017","2","13:28:52","1","18","18","0","240","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-17 13:28:52","","","","1","","","","","","","18","2019-04-17 13:28:52","999","2019-04-17 13:28:52","999","xrhe 0017_17-04-19MP.pdf","6","","","","","","","2019-11-04 13:28:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("126/2019","3678","126","2019","XRHE0020","2","13:29:32","1","22","22","22","264","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-17 13:29:32","","","","1","","","","","","","22","2019-04-17 13:29:32","999","2019-04-17 13:29:32","999","xrhe 0020_17-04-19MP.pdf","6","","","","","","","2019-11-04 13:29:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4451/2019","3676","4451","2019","WIHE0063","2","14:26:22","1","38","0","0","112","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-22 14:26:22","","","","1","","","","","","","38","2019-10-22 14:26:22","999","2019-10-22 14:26:22","999","","6","","","","","","","2019-11-04 14:26:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4452/2019","3676","4452","2019","WIHE0069","2","14:27:49","1","38","0","0","112","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-22 14:27:49","","","","1","","","","","","","38","2019-10-22 14:27:49","999","2019-10-22 14:27:49","999","","6","","","","","","","2019-11-04 14:27:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4453/2019","3676","4453","2019","32/00318","2","14:38:58","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 14:38:58","","","","1","","","","","","","3","2019-10-15 14:38:58","999","2019-10-15 14:38:58","999","","6","","","","","","","2019-11-04 14:38:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4454/2019","3676","4454","2019","TIHC0071","2","14:40:18","1","35","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-08 14:40:18","","","","1","","","","","","","35","2019-10-08 14:40:18","999","2019-10-08 14:40:18","999","","6","","","","","","","2019-11-04 14:40:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4455/2019","3676","4455","2019","WIHC0002","2","14:41:25","1","1","0","0","105","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-08 14:41:25","","","","1","","","","","","","1","2019-10-08 14:41:25","999","2019-10-08 14:41:25","999","","6","","","","","","","2019-11-04 14:41:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4456/2019","3676","4456","2019","WIHC0002","2","14:42:20","1","1","0","0","105","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-08 14:42:20","","","","1","","","","","","","1","2019-10-08 14:42:20","999","2019-10-08 14:42:20","999","","6","","","","","","","2019-11-04 14:42:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4457/2019","3676","4457","2019","SIHC0007","2","14:43:21","1","1","0","0","105","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-08 14:43:21","","","","1","","","","","","","1","2019-10-08 14:43:21","999","2019-10-08 14:43:21","999","","6","","","","","","","2019-11-04 14:43:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4458/2019","3676","4458","2019","TIHC0008","2","14:44:33","1","1","0","0","105","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-08 14:44:33","","","","1","","","","","","","1","2019-10-08 14:44:33","999","2019-10-08 14:44:33","999","","6","","","","","","","2019-11-04 14:44:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4459/2019","3676","4459","2019","TIHE0005","2","14:49:52","1","1","0","0","105","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-08 14:49:52","","","","1","","","","","","","1","2019-10-08 14:49:52","999","2019-10-08 14:49:52","999","","6","","","","","","","2019-11-04 14:49:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4460/2019","3676","4460","2019","SIHC0023","2","14:54:41","1","14","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-08 14:54:41","","","","1","","","","","","","14","2019-10-08 14:54:41","999","2019-10-08 14:54:41","999","","6","","","","","","","2019-11-04 14:54:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4461/2019","3676","4461","2019","SIHC0025","2","14:55:33","1","35","0","0","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-08 14:55:33","","","","1","","","","","","","35","2019-10-08 14:55:33","999","2019-10-08 14:55:33","999","","6","","","","","","","2019-11-04 14:55:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4462/2019","3676","4462","2019","SIHE0128","2","14:57:08","1","42","0","0","20","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-09 14:57:08","","","","1","","","","","","","42","2019-10-09 14:57:08","999","2019-10-09 14:57:08","999","","6","","","","","","","2019-11-04 14:57:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4463/2019","3676","4463","2019","SIHE0094","2","14:58:28","1","11","0","0","20","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-09 14:58:28","","","","1","","","","","","","11","2019-10-09 14:58:28","999","2019-10-09 14:58:28","999","","6","","","","","","","2019-11-04 14:58:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4464/2019","3676","4464","2019","SIHE0097","2","14:59:41","1","11","0","0","20","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-09 14:59:41","","","","1","","","","","","","11","2019-10-09 14:59:41","999","2019-10-09 14:59:41","999","","6","","","","","","","2019-11-04 14:59:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4465/2019","3676","4465","2019","SIHE0083","2","15:00:07","1","11","0","0","20","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-09 15:00:07","","","","1","","","","","","","11","2019-10-09 15:00:07","999","2019-10-09 15:00:07","999","","6","","","","","","","2019-11-04 15:00:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4466/2019","3676","4466","2019","SIHE0093","2","15:01:18","1","11","0","0","20","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-09 15:01:18","","","","1","","","","","","","11","2019-10-09 15:01:18","999","2019-10-09 15:01:18","999","","6","","","","","","","2019-11-04 15:01:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4467/2019","3676","4467","2019","TIHE0299","2","15:02:42","1","11","0","0","20","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-09 15:02:42","","","","1","","","","","","","11","2019-10-09 15:02:42","999","2019-10-09 15:02:42","999","","6","","","","","","","2019-11-04 15:02:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4468/2019","3676","4468","2019","TIHE0071","2","15:03:33","1","11","0","0","20","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-09 15:03:33","","","","1","","","","","","","11","2019-10-09 15:03:33","999","2019-10-09 15:03:33","999","","6","","","","","","","2019-11-04 15:03:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4469/2019","3676","4469","2019","SIHE0099","2","15:05:32","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-09 15:05:32","","","","1","","","","","","","3","2019-10-09 15:05:32","999","2019-10-09 15:05:32","999","","6","","","","","","","2019-11-04 15:05:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4470/2019","3676","4470","2019","SIHE0103","2","15:07:03","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-09 15:07:03","","","","1","","","","","","","3","2019-10-09 15:07:03","999","2019-10-09 15:07:03","999","","6","","","","","","","2019-11-04 15:07:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4471/2019","3676","4471","2019","SIHE0072","2","15:08:51","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-09 15:08:51","","","","1","","","","","","","3","2019-10-09 15:08:51","999","2019-10-09 15:08:51","999","","6","","","","","","","2019-11-04 15:08:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4472/2019","3676","4472","2019","SIHE0095","2","15:10:02","1","39","0","0","20","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-09 15:10:02","","","","1","","","","","","","39","2019-10-09 15:10:02","999","2019-10-09 15:10:02","999","","6","","","","","","","2019-11-04 15:10:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4473/2019","3676","4473","2019","SIHE0091","2","15:10:48","1","39","0","0","20","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-09 15:10:48","","","","1","","","","","","","39","2019-10-09 15:10:48","999","2019-10-09 15:10:48","999","","6","","","","","","","2019-11-04 15:10:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4474/2019","3676","4474","2019","SIHE0027","2","15:12:01","1","3","","","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-09 15:12:01","","","","1","","","","","","","3","2019-10-09 15:12:01","999","2019-10-09 15:12:01","999","","6","","","","","","","2019-11-04 15:12:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("127/2019","3678","127","2019","XRHE0022","2","15:12:13","1","10","10","10","238","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-22 15:12:13","","","","1","","","","","","","10","2019-04-22 15:12:13","999","2019-04-22 15:12:13","999","xrhe 0022_22-04-19MPsdfsdfsdfsd.pdf","6","","","","","","","2019-11-04 15:12:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4475/2019","3676","4475","2019","SIHE0062","2","15:12:49","1","39","0","0","20","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 15:12:49","","","","1","","","","","","","39","2019-10-15 15:12:49","999","2019-10-15 15:12:49","999","","6","","","","","","","2019-11-04 15:12:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4476/2019","3676","4476","2019","WIHE0029","2","15:13:31","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 15:13:31","","","","1","","","","","","","9","2019-10-15 15:13:31","999","2019-10-15 15:13:31","999","","6","","","","","","","2019-11-04 15:13:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4477/2019","3676","4477","2019","WIHE0053","2","15:14:15","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 15:14:15","","","","1","","","","","","","9","2019-10-15 15:14:15","999","2019-10-15 15:14:15","999","","6","","","","","","","2019-11-04 15:14:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("128/2019","3678","128","2019","XRHE0030","2","15:14:47","1","7","7","7","253","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-22 15:14:47","","","","1","","","","","","","7","2019-04-22 15:14:47","999","2019-04-22 15:14:47","999","xrhe 0030_22-04-19MP.pdf","6","","","","","","","2019-11-04 15:14:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4478/2019","3676","4478","2019","WIHE0045","2","15:14:53","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 15:14:53","","","","1","","","","","","","9","2019-10-15 15:14:53","999","2019-10-15 15:14:53","999","","6","","","","","","","2019-11-04 15:14:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("129/2019","3678","129","2019","XRHE0031","2","15:15:20","1","45","46","47","179","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-22 15:15:20","","","","1","","","","","","","45","2019-04-22 15:15:20","999","2019-04-22 15:15:20","999","xrhe 0031_22-04-19MP.pdf","6","","","","","","","2019-11-04 15:15:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4479/2019","3676","4479","2019","WIHE0003","2","15:15:48","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 15:15:48","","","","1","","","","","","","9","2019-10-15 15:15:48","999","2019-10-15 15:15:48","999","","6","","","","","","","2019-11-04 15:15:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("130/2019","3678","130","2019","XRHE0034","2","15:16:19","1","71","72","0","287","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-14 15:16:19","","","","1","","","","","","","71","2019-03-14 15:16:19","999","2019-03-14 15:16:19","999","xrhe 0034_14-03-19MP.pdf","6","","","","","","","2019-11-04 15:16:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4480/2019","3676","4480","2019","WIHE0002","2","15:16:48","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 15:16:48","","","","1","","","","","","","9","2019-10-15 15:16:48","999","2019-10-15 15:16:48","999","","6","","","","","","","2019-11-04 15:16:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("131/2019","3678","131","2019","XRHE0035","2","15:17:08","1","72","73","0","288","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-24 15:17:08","","","","1","","","","","","","72","2019-04-24 15:17:08","999","2019-04-24 15:17:08","999","xrhe 0035_24-04-19MP.pdf","6","","","","","","","2019-11-04 15:17:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4481/2019","3676","4481","2019","WIHE0001","2","15:17:39","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-15 15:17:39","","","","1","","","","","","","9","2019-10-15 15:17:39","999","2019-10-15 15:17:39","999","","6","","","","","","","2019-11-04 15:17:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("132/2019","3678","132","2019","XRHE0037","2","15:17:44","1","79","79","0","292","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-06 15:17:44","","","","1","","","","","","","79","2019-04-06 15:17:44","999","2019-04-06 15:17:44","999","xrhe 0037_06-04-19MP.pdf","6","","","","","","","2019-11-04 15:17:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("133/2019","3678","133","2019","XRHE0043","2","15:26:01","1","64","65","0","284","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-06 15:26:01","","","","1","","","","","","","64","2019-04-06 15:26:01","999","2019-04-06 15:26:01","999","xrhe0043_06-04-19MP.pdf","6","","","","","","","2019-11-04 15:26:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("134/2019","3678","134","2019","XRHE0044","2","15:27:04","1","66","67","0","118","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-23 15:27:04","","","","1","","","","","","","66","2019-04-23 15:27:04","999","2019-04-23 15:27:04","999","xrhe0044_23-04-19MP.pdf","6","","","","","","","2019-11-04 15:27:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("135/2019","3678","135","2019","XRHE0045","2","15:27:49","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-16 15:27:49","","","","1","","","","","","","25","2019-03-16 15:27:49","999","2019-03-16 15:27:49","999","xrhe0045_16-03-19MP.pdf","6","","","","","","","2019-11-04 15:27:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("136/2019","3678","136","2019","XRHE0046","2","15:28:24","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-16 15:28:24","","","","1","","","","","","","25","2019-03-16 15:28:24","999","2019-03-16 15:28:24","999","xrhe0046_16-03-19MP.pdf","6","","","","","","","2019-11-04 15:28:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("137/2019","3678","137","2019","XRHE0047","2","15:28:56","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-16 15:28:56","","","","1","","","","","","","25","2019-03-16 15:28:56","999","2019-03-16 15:28:56","999","xrhe0047_16-03-19MP.pdf","6","","","","","","","2019-11-04 15:28:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("138/2019","3678","138","2019","XRHE0048","2","15:29:35","1","69","70","0","246","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-16 15:29:35","","","","1","","","","","","","69","2019-04-16 15:29:35","999","2019-04-16 15:29:35","999","xrhe0048_16-04-19MP.pdf","6","","","","","","","2019-11-04 15:29:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1956/2019","1535","1956","2019","EQ 090 LACJO","2","15:40:51","1","28","0","0","315","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-16 15:40:51","","","","1","","","","","","","28","2019-10-16 15:40:51","999","2019-10-16 15:40:51","999","","6","","","","","","","2019-11-04 15:40:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2019","752","19","2019","207984","4","15:41:06","22","40","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","40","2019-11-04 15:41:06","262","2019-11-04 15:41:06","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1957/2019","1535","1957","2019","EQ 090 LACJO","2","15:41:48","1","28","0","0","315","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-16 15:41:48","","","","1","","","","","","","28","2019-10-16 15:41:48","999","2019-10-16 15:41:48","999","","6","","","","","","","2019-11-04 15:41:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1958/2019","1535","1958","2019","EQ 099 LACJO","2","15:42:21","1","28","0","0","315","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-16 15:42:21","","","","1","","","","","","","28","2019-10-16 15:42:21","999","2019-10-16 15:42:21","999","","6","","","","","","","2019-11-04 15:42:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1959/2019","1535","1959","2019","EQ 099 LACJO","2","15:42:41","1","28","0","0","315","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-16 15:42:41","","","","1","","","","","","","28","2019-10-16 15:42:41","999","2019-10-16 15:42:41","999","","6","","","","","","","2019-11-04 15:42:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1960/2019","1535","1960","2019","EQ 096 LACJO","2","15:44:13","1","28","0","0","315","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-17 15:44:13","","","","1","","","","","","","28","2019-10-17 15:44:13","999","2019-10-17 15:44:13","999","","6","","","","","","","2019-11-04 15:44:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1961/2019","1535","1961","2019","EQ 096 LACJO","2","15:44:33","1","28","0","0","315","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-16 15:44:33","","","","1","","","","","","","28","2019-10-16 15:44:33","999","2019-10-16 15:44:33","999","","6","","","","","","","2019-11-04 15:44:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1962/2019","1535","1962","2019","EQ 017 LACJO","2","15:45:17","7","67","0","0","317","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-17 15:45:17","","","","1","","","","","","","67","2019-10-17 15:45:17","999","2019-10-17 15:45:17","999","","6","","","","","","","2019-11-04 15:45:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1963/2019","1535","1963","2019","EQ 017 LACJO","2","15:45:35","7","67","0","0","317","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-17 15:45:35","","","","1","","","","","","","67","2019-10-17 15:45:35","999","2019-10-17 15:45:35","999","","6","","","","","","","2019-11-04 15:45:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1964/2019","1535","1964","2019","EQ 116 LACJO","2","15:46:34","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-16 15:46:34","","","","1","","","","","","","28","2019-10-16 15:46:34","999","2019-10-16 15:46:34","999","","6","","","","","","","2019-11-04 15:46:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1965/2019","1535","1965","2019","EQ 115 LACJO","2","15:47:07","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-16 15:47:07","","","","1","","","","","","","28","2019-10-16 15:47:07","999","2019-10-16 15:47:07","999","","6","","","","","","","2019-11-04 15:47:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1966/2019","1535","1966","2019","EQ 125 LACJO","2","15:47:32","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-16 15:47:32","","","","1","","","","","","","28","2019-10-16 15:47:32","999","2019-10-16 15:47:32","999","","6","","","","","","","2019-11-04 15:47:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1967/2019","1535","1967","2019","EQ 118 LACJO","2","15:48:06","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-16 15:48:06","","","","1","","","","","","","28","2019-10-16 15:48:06","999","2019-10-16 15:48:06","999","","6","","","","","","","2019-11-04 15:48:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1968/2019","1535","1968","2019","EQ 121 LACJO","2","15:48:34","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-16 15:48:34","","","","1","","","","","","","28","2019-10-16 15:48:34","999","2019-10-16 15:48:34","999","","6","","","","","","","2019-11-04 15:48:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1969/2019","1535","1969","2019","EQ 122 LACJO","2","15:49:01","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-16 15:49:01","","","","1","","","","","","","28","2019-10-16 15:49:01","999","2019-10-16 15:49:01","999","","6","","","","","","","2019-11-04 15:49:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1970/2019","1535","1970","2019","EQ 120 LACJO","2","15:49:36","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-16 15:49:36","","","","1","","","","","","","28","2019-10-16 15:49:36","999","2019-10-16 15:49:36","999","","6","","","","","","","2019-11-04 15:49:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1971/2019","1535","1971","2019","EQ 119 LACJO","2","15:50:09","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-16 15:50:09","","","","1","","","","","","","28","2019-10-16 15:50:09","999","2019-10-16 15:50:09","999","","6","","","","","","","2019-11-04 15:50:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1972/2019","1535","1972","2019","EQ 123 LACJO","2","15:50:45","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-16 15:50:45","","","","1","","","","","","","28","2019-10-16 15:50:45","999","2019-10-16 15:50:45","999","","6","","","","","","","2019-11-04 15:50:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1973/2019","1535","1973","2019","EQ 025 LACJO","2","15:51:23","1","28","0","0","315","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-17 15:51:23","","","","1","","","","","","","28","2019-10-17 15:51:23","999","2019-10-17 15:51:23","999","","6","","","","","","","2019-11-04 15:51:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1974/2019","1535","1974","2019","EQ 025 LACJO","2","15:51:38","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-17 15:51:38","","","","1","","","","","","","28","2019-10-17 15:51:38","999","2019-10-17 15:51:38","999","","6","","","","","","","2019-11-04 15:51:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1975/2019","1535","1975","2019","EQ 091 LACJO","2","15:52:47","1","28","0","0","315","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-17 15:52:47","","","","1","","","","","","","28","2019-10-17 15:52:47","999","2019-10-17 15:52:47","999","","6","","","","","","","2019-11-04 15:52:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1976/2019","1535","1976","2019","EQ 091 LACJO","2","15:53:02","1","28","0","0","315","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-17 15:53:02","","","","1","","","","","","","28","2019-10-17 15:53:02","999","2019-10-17 15:53:02","999","","6","","","","","","","2019-11-04 15:53:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1977/2019","1535","1977","2019","EQ 089 LACJO","2","15:55:51","1","28","0","0","315","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-17 15:55:51","","","","1","","","","","","","28","2019-10-17 15:55:51","999","2019-10-17 15:55:51","999","","6","","","","","","","2019-11-04 15:55:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1978/2019","1535","1978","2019","EQ 108 LACJO","2","15:56:47","1","28","0","0","315","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-17 15:56:47","","","","1","","","","","","","28","2019-10-17 15:56:47","999","2019-10-17 15:56:47","999","","6","","","","","","","2019-11-04 15:56:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1979/2019","1535","1979","2019","EQ 088 LACJO","2","15:57:41","7","64","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-17 15:57:41","","","","1","","","","","","","64","2019-10-17 15:57:41","999","2019-10-17 15:57:41","999","","6","","","","","","","2019-11-04 15:57:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1980/2019","1535","1980","2019","EQ 077 LACJO","2","15:58:48","7","61","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-17 15:58:48","","","","1","","","","","","","61","2019-10-17 15:58:48","999","2019-10-17 15:58:48","999","","6","","","","","","","2019-11-04 15:58:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1981/2019","1535","1981","2019","EQ 092 LACJO","2","16:08:49","1","28","0","0","315","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-17 16:08:49","","","","1","","","","","","","28","2019-10-17 16:08:49","999","2019-10-17 16:08:49","999","","6","","","","","","","2019-11-04 16:08:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1982/2019","1535","1982","2019","EQ 093 LACJO","2","16:09:46","1","28","0","0","315","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-17 16:09:46","","","","1","","","","","","","28","2019-10-17 16:09:46","999","2019-10-17 16:09:46","999","","6","","","","","","","2019-11-04 16:09:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1983/2019","1535","1983","2019","EQ 029 BLU","2","16:26:28","5","42","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-18 16:26:28","","","","1","","","","","","","42","2019-10-18 16:26:28","999","2019-10-18 16:26:28","999","","6","","","","","","","2019-11-04 16:26:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1984/2019","1535","1984","2019","EQ 029 BLU","2","16:26:49","5","42","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-17 16:26:49","","","","1","","","","","","","42","2019-10-17 16:26:49","999","2019-10-17 16:26:49","999","","6","","","","","","","2019-11-04 16:26:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4482/2019","3676","4482","2019","CXHC/PRO12","2","18:48:07","1","9","0","0","35","corredor","18712","0","0","0","0","0","0","1","1","1","21","","338","","","","","","2019-11-04 18:48:00","2019-11-05 13:06:00","","","1","0.00","","","<table id=\"sc-ui-grid-body-fd7be75b\" class=\"scGridTabela\" width=\"100%\" align=\"center\">\n<tbody>\n<tr id=\"SC_ancor1\" class=\"scGridFieldClick\">\n<td class=\"scGridFieldOddFont css_a_servico_realizado_grid_line\" rowspan=\"1\" align=\"\" valign=\"\" height=\"0px\">\n<p>Foi trocado a bateria e realizado a solda do sensor na placa.</p>\n</td>\n</tr>\n</tbody>\n</table>","","","9","2019-11-04 18:48:07","35","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-06","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("597/2019","291","597","2019","FPS-3633","2","08:48:28","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-10 08:48:28","","","","1","","","","","","","","2019-07-10 08:48:28","999","2019-07-10 08:48:28","999","CT 2019-10282 LT.pdf","6","","","","","","","2020-02-05 08:48:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("596/2019","291","596","2019","FPS 9444","2","08:43:10","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-10 08:43:10","","","","1","","","","","","","","2019-07-10 08:43:10","999","2019-07-10 08:43:10","999","CT 2019-10286 LT.pdf","6","","","","","","","2020-02-05 08:43:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("595/2019","291","595","2019","FPS 9444","2","08:42:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-10 08:42:51","","","","1","","","","","","","","2019-07-10 08:42:51","999","2019-07-10 08:42:51","999","CT 2019-10284 LT.pdf","6","","","","","","","2020-02-05 08:42:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("654/2020","3676","654","2020","TIHE0552","2","08:34:04","1","3","","","200","lab sorologia","18662","0","0","0","0","0","1","1","1","1","26","","338","","","","","","2020-02-05 08:34:00","2020-02-06 13:52:00","","","0","0.00","","","<p>Realizado a troca da bateria do termmetro. Equipamento liberado para uso.</p>","","","3","2020-02-05 08:34:04","200","2020-02-06 00:00:00","338","","5","","2020-02-06","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("594/2019","291","594","2019","FPS 9444","2","08:30:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 08:30:32","","","","1","","","","","","","","2019-11-29 08:30:32","999","2019-11-29 08:30:32","999","CT 2019-10666 LT.pdf","6","","","","","","","2020-02-05 08:30:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1985/2019","1535","1985","2019","EQ 031 LACSMO","2","09:04:16","1","54","0","0","314","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 09:04:16","","","","1","","","","","","","54","2019-10-21 09:04:16","999","2019-10-21 09:04:16","999","","6","","","","","","","2019-11-05 09:04:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1986/2019","1535","1986","2019","EQ 023 LACSMO","2","09:05:57","1","54","0","0","314","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-21 09:05:57","","","","1","","","","","","","54","2019-10-21 09:05:57","999","2019-10-21 09:05:57","999","","6","","","","","","","2019-11-05 09:05:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1987/2019","1535","1987","2019","EQ 023 LACSMO","2","09:06:21","1","54","0","0","314","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-21 09:06:21","","","","1","","","","","","","54","2019-10-21 09:06:21","999","2019-10-21 09:06:21","999","","6","","","","","","","2019-11-05 09:06:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1988/2019","1535","1988","2019","EQ 052 LACCH","2","09:17:46","1","29","0","0","325","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-22 09:17:46","","","","1","","","","","","","29","2019-10-22 09:17:46","999","2019-10-22 09:17:46","999","","6","","","","","","","2019-11-05 09:17:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1989/2019","1535","1989","2019","EQ 055 LACCH","2","09:18:39","1","29","0","0","325","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-22 09:18:39","","","","1","","","","","","","29","2019-10-22 09:18:39","999","2019-10-22 09:18:39","999","","6","","","","","","","2019-11-05 09:18:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1990/2019","1535","1990","2019","EQ 049 LACCH","2","09:19:19","1","29","0","0","325","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-22 09:19:19","","","","1","","","","","","","29","2019-10-22 09:19:19","999","2019-10-22 09:19:19","999","","6","","","","","","","2019-11-05 09:19:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1991/2019","1535","1991","2019","EQ 051 LACCH","2","09:20:26","1","29","0","0","325","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-22 09:20:26","","","","1","","","","","","","29","2019-10-22 09:20:26","999","2019-10-22 09:20:26","999","","6","","","","","","","2019-11-05 09:20:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1992/2019","1535","1992","2019","EQ 007 LACCH","2","09:21:01","1","29","0","0","325","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-23 09:21:01","","","","1","","","","","","","29","2019-10-23 09:21:01","999","2019-10-23 09:21:01","999","","6","","","","","","","2019-11-05 09:21:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1993/2019","1535","1993","2019","EQ 007 LACCH","2","09:21:20","1","29","0","0","325","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-23 09:21:20","","","","1","","","","","","","29","2019-10-23 09:21:20","999","2019-10-23 09:21:20","999","","6","","","","","","","2019-11-05 09:21:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1994/2019","1535","1994","2019","EQ 005 LACCH","2","09:22:20","6","66","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-23 09:22:20","","","","1","","","","","","","66","2019-10-23 09:22:20","999","2019-10-23 09:22:20","999","","6","","","","","","","2019-11-05 09:22:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1995/2019","1535","1995","2019","EQ 005 LACCH","2","09:22:34","6","66","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-22 09:22:34","2020-01-14 08:26:38","","","0","","","","","","","66","2019-10-22 09:22:34","999","2020-01-14 00:00:00","101","","5","","2020-01-14","","","","","2019-11-05 09:22:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1996/2019","1535","1996","2019","EQ 015 LACCH","2","09:24:17","6","66","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-23 09:24:17","","","","1","","","","","","","66","2019-10-23 09:24:17","999","2019-10-23 09:24:17","999","","6","","","","","","","2019-11-05 09:24:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1997/2019","1535","1997","2019","EQ 015 LACCH","2","09:24:35","6","66","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-22 09:24:35","","","","1","","","","","","","66","2019-10-22 09:24:35","999","2019-10-22 09:24:35","999","","6","","","","","","","2019-11-05 09:24:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1998/2019","1535","1998","2019","EQ 017 LACCH","2","09:28:44","6","66","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-23 09:28:44","","","","1","","","","","","","66","2019-10-23 09:28:44","999","2019-10-23 09:28:44","999","","6","","","","","","","2019-11-05 09:28:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1999/2019","1535","1999","2019","EQ 017 LACCH","2","09:29:01","6","66","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-23 09:29:01","","","","1","","","","","","","66","2019-10-23 09:29:01","999","2019-10-23 09:29:01","999","","6","","","","","","","2019-11-05 09:29:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2000/2019","1535","2000","2019","EQ 002 LACCH","2","09:36:03","6","66","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-23 09:36:03","","","","1","","","","","","","66","2019-10-23 09:36:03","999","2019-10-23 09:36:03","999","","6","","","","","","","2019-11-05 09:36:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2001/2019","1535","2001","2019","EQ 003 LACCH","2","09:37:25","6","66","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-23 09:37:25","","","","1","","","","","","","66","2019-10-23 09:37:25","999","2019-10-23 09:37:25","999","","6","","","","","","","2019-11-05 09:37:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2002/2019","1535","2002","2019","EQ 004 LACCH","2","09:38:10","6","66","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-23 09:38:10","","","","1","","","","","","","66","2019-10-23 09:38:10","999","2019-10-23 09:38:10","999","","6","","","","","","","2019-11-05 09:38:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2003/2019","1535","2003","2019","EQ 054 LRJBA","2","09:45:25","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-24 09:45:25","","","","1","","","","","","","1","2019-10-24 09:45:25","999","2019-10-24 09:45:25","999","","6","","","","","","","2019-11-05 09:45:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2004/2019","1535","2004","2019","EQ 053 LRJBA","2","09:46:11","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-24 09:46:11","","","","1","","","","","","","1","2019-10-24 09:46:11","999","2019-10-24 09:46:11","999","","6","","","","","","","2019-11-05 09:46:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2005/2019","1535","2005","2019","EQ 055 LRJBA","2","09:47:06","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-24 09:47:06","","","","1","","","","","","","1","2019-10-24 09:47:06","999","2019-10-24 09:47:06","999","","6","","","","","","","2019-11-05 09:47:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2006/2019","1535","2006","2019","EQ 028 LRJBA","2","09:48:34","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-24 09:48:34","","","","1","","","","","","","1","2019-10-24 09:48:34","999","2019-10-24 09:48:34","999","","6","","","","","","","2019-11-05 09:48:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2007/2019","1535","2007","2019","EQ 049 LRJBA","2","09:49:17","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-24 09:49:17","","","","1","","","","","","","1","2019-10-24 09:49:17","999","2019-10-24 09:49:17","999","","6","","","","","","","2019-11-05 09:49:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2008/2019","1535","2008","2019","EQ 012 LRJBA","2","09:50:10","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-24 09:50:10","","","","1","","","","","","","1","2019-10-24 09:50:10","999","2019-10-24 09:50:10","999","","6","","","","","","","2019-11-05 09:50:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2009/2019","1535","2009","2019","EQ 036 LRJBA","2","09:51:19","4","41","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-24 09:51:19","","","","1","","","","","","","41","2019-10-24 09:51:19","999","2019-10-24 09:51:19","999","","6","","","","","","","2019-11-05 09:51:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2010/2019","1535","2010","2019","EQ 036 LRJBA","2","09:51:42","4","41","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-23 09:51:42","","","","1","","","","","","","41","2019-10-23 09:51:42","999","2019-10-23 09:51:42","999","","6","","","","","","","2019-11-05 09:51:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2011/2019","1535","2011","2019","EQ 041 LRJBA","2","09:52:30","1","1","0","0","321","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-24 09:52:30","","","","1","","","","","","","1","2019-10-24 09:52:30","999","2019-10-24 09:52:30","999","","6","","","","","","","2019-11-05 09:52:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2012/2019","1535","2012","2019","EQ 041 LRJBA","2","09:52:45","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-24 09:52:45","","","","1","","","","","","","1","2019-10-24 09:52:45","999","2019-10-24 09:52:45","999","","6","","","","","","","2019-11-05 09:52:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("145/2019","3678","145","2019","XRCB0001","2","09:56:46","1","68","69","0","285","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-23 09:56:46","","","","1","","","","","","","68","2019-04-23 09:56:46","999","2019-04-23 09:56:46","999","xrcb0001_23-04-19MP.pdf","6","","","","","","","2019-11-05 09:56:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2013/2019","1535","2013","2019","EQ 023 LRJBA","2","09:58:37","1","1","0","0","321","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-24 09:58:37","","","","1","","","","","","","1","2019-10-24 09:58:37","999","2019-10-24 09:58:37","999","","6","","","","","","","2019-11-05 09:58:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2014/2019","1535","2014","2019","EQ 023 LRJBA","2","09:58:51","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-24 09:58:51","","","","1","","","","","","","1","2019-10-24 09:58:51","999","2019-10-24 09:58:51","999","","6","","","","","","","2019-11-05 09:58:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2018","3678","23","2018","XRHE0038","2","10:00:15","1","29","28","28","206","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-07-24 10:00:15","","","","1","","","","","","","29","2018-07-24 10:00:15","999","2018-07-24 10:00:15","999","xrhe0038_24-07-18MP.pdf","6","","","","","","","2019-11-05 10:00:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2015/2019","1535","2015","2019","EQ 010 LRJBA","2","10:01:20","1","1","0","0","321","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-24 10:01:20","","","","1","","","","","","","1","2019-10-24 10:01:20","999","2019-10-24 10:01:20","999","","6","","","","","","","2019-11-05 10:01:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("146/2019","3678","146","2019","XRPI0001","2","10:01:36","1","8","8","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-01 10:01:36","","","","1","","","","","","","8","2019-04-01 10:01:36","999","2019-04-01 10:01:36","999","xrpi0001_01-04-19MP.pdf","6","","","","","","","2019-11-05 10:01:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2016/2019","1535","2016","2019","EQ 010 LRJBA","2","10:01:45","1","1","0","0","321","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-23 10:01:45","","","","1","","","","","","","1","2019-10-23 10:01:45","999","2019-10-23 10:01:45","999","","6","","","","","","","2019-11-05 10:01:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("147/2019","3678","147","2019","XRPI0002","2","10:02:16","1","8","8","0","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-01 10:02:16","","","","1","","","","","","","8","2019-04-01 10:02:16","999","2019-04-01 10:02:16","999","xrpi0002_01-04-19MP.pdf","6","","","","","","","2019-11-05 10:02:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2017/2019","1535","2017","2019","EQ 005 LRJBA","2","10:02:32","1","1","0","0","321","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-24 10:02:32","","","","1","","","","","","","1","2019-10-24 10:02:32","999","2019-10-24 10:02:32","999","","6","","","","","","","2019-11-05 10:02:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2018/2019","1535","2018","2019","EQ 005 LRJBA","2","10:02:52","1","1","0","0","321","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-24 10:02:52","","","","1","","","","","","","1","2019-10-24 10:02:52","999","2019-10-24 10:02:52","999","","6","","","","","","","2019-11-05 10:02:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("148/2019","3678","148","2019","XRPU0001","2","10:03:11","1","70","71","0","286","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-25 10:03:11","","","","1","","","","","","","70","2019-04-25 10:03:11","999","2019-04-25 10:03:11","999","xrpu0001_25-04-19MP.pdf","6","","","","","","","2019-11-05 10:03:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2019/2019","1535","2019","2019","EQ 016 LRJBA","2","10:03:45","1","1","0","0","321","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-23 10:03:45","","","","1","","","","","","","1","2019-10-23 10:03:45","999","2019-10-23 10:03:45","999","","6","","","","","","","2019-11-05 10:03:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2020/2019","1535","2020","2019","EQ 016 LRJBA","2","10:04:01","1","1","0","0","321","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-23 10:04:01","","","","1","","","","","","","1","2019-10-23 10:04:01","999","2019-10-23 10:04:01","999","","6","","","","","","","2019-11-05 10:04:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2021/2019","1535","2021","2019","EQ 001 LRJBA ","2","10:09:09","1","1","0","0","321","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-24 10:09:09","","","","1","","","","","","","1","2019-10-24 10:09:09","999","2019-10-24 10:09:09","999","","6","","","","","","","2019-11-05 10:09:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2022/2019","1535","2022","2019","EQ 023 LACRI","2","10:11:33","1","31","0","0","318","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-24 10:11:33","","","","1","","","","","","","31","2019-09-24 10:11:33","999","2019-09-24 10:11:33","999","","6","","","","","","","2019-11-05 10:11:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2023/2019","1535","2023","2019","EQ 023 LACRI","2","10:11:55","1","31","0","0","318","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-24 10:11:55","2019-11-11 13:30:43","","","0","","","","","","","31","2019-09-24 10:11:55","999","2019-11-11 00:00:00","101","","5","","2019-11-11","","","","","2019-11-05 10:11:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2024/2019","1535","2024","2019","EQ 023 LACRI","2","10:12:24","1","31","0","0","318","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-24 10:12:24","","","","1","","","","","","","31","2019-09-24 10:12:24","999","2019-09-24 10:12:24","999","","6","","","","","","","2019-11-05 10:12:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2025/2019","1535","2025","2019","EQ 013 LRJBA","2","10:15:05","1","1","0","0","321","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-24 10:15:05","","","","1","","","","","","","1","2019-10-24 10:15:05","999","2019-10-24 10:15:05","999","","6","","","","","","","2019-11-05 10:15:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2026/2019","1535","2026","2019","EQ 032 LACRI","2","10:15:17","1","31","0","0","318","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-24 10:15:17","","","","1","","","","","","","31","2019-09-24 10:15:17","999","2019-09-24 10:15:17","999","","6","","","","","","","2019-11-05 10:15:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2027/2019","1535","2027","2019","EQ 032 LACRI","2","10:16:53","1","31","0","0","318","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-24 10:16:53","","","","1","","","","","","","31","2019-09-24 10:16:53","999","2019-09-24 10:16:53","999","","6","","","","","","","2019-11-05 10:16:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2028/2019","1535","2028","2019","EQ 019","2","10:16:53","1","1","0","0","321","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-25 10:16:53","","","","1","","","","","","","1","2019-10-25 10:16:53","999","2019-10-25 10:16:53","999","","6","","","","","","","2019-11-05 10:16:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2029/2019","1535","2029","2019","EQ 032 LACRI","2","10:17:33","1","31","0","0","318","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-24 10:17:33","","","","1","","","","","","","31","2019-09-24 10:17:33","999","2019-09-24 10:17:33","999","","6","","","","","","","2019-11-05 10:17:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2030/2019","1535","2030","2019","EQ 018 LRJBA","2","10:18:33","1","1","0","0","321","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-24 10:18:33","","","","1","","","","","","","1","2019-10-24 10:18:33","999","2019-10-24 10:18:33","999","","6","","","","","","","2019-11-05 10:18:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2031/2019","1535","2031","2019","EQ 032 LACRI","2","10:18:45","1","31","0","0","318","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-24 10:18:45","2019-11-11 13:29:25","","","0","","","","","","","31","2019-09-24 10:18:45","999","2019-11-11 00:00:00","101","","5","","2019-11-11","","","","","2019-11-05 10:18:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2032/2019","1535","2032","2019","EQ 031 LRJBA","2","10:20:10","1","1","0","0","321","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-25 10:20:10","","","","1","","","","","","","1","2019-10-25 10:20:10","999","2019-10-25 10:20:10","999","","6","","","","","","","2019-11-05 10:20:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2033/2019","1535","2033","2019","EQ 057 LACRI","2","10:22:52","2","78","0","0","0","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-25 10:22:52","","","","1","","","","","","","78","2019-09-25 10:22:52","999","2019-09-25 10:22:52","999","","6","","","","","","","2019-11-05 10:22:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2034/2019","1535","2034","2019","EQ 057 LACRI","2","10:23:10","2","78","0","0","0","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-25 10:23:10","2019-11-11 13:31:53","","","0","","","","","","","78","2019-09-25 10:23:10","999","2019-11-11 00:00:00","101","","5","","2019-11-11","","","","","2019-11-05 10:23:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2035/2019","1535","2035","2019","EQ 057 LACRI","2","10:23:30","2","78","0","0","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-25 10:23:30","","","","1","","","","","","","78","2019-09-25 10:23:30","999","2019-09-25 10:23:30","999","","6","","","","","","","2019-11-05 10:23:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4483/2019","3676","4483","2019","TISU0019","2","10:26:13","1","44","","","181","","3883-8909","0","0","0","0","0","1","1","2","1","48","","300","","","","","","2019-11-05 10:26:00","2019-11-05 15:45:00","","","1","0.00","","","<p>Realizado ajuste na configurao do termmetro de F para C. Liberado para uso.</p>","","","44","2019-11-05 10:26:13","181","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-05","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("470/2019","2239","470","2019","CWB-FRE0064","4","12:09:52","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 14:46:00","","","1","","","","","","","11","2019-11-05 12:09:52","235","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4484/2019","3676","4484","2019","AIHE0152","2","12:21:00","1","7","8","9","103","chamado simens","18655","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-11-05 12:21:00","","","","2","","","","","","","7","2019-11-05 12:21:00","103","2019-11-05 12:21:00","103","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4485/2019","3676","4485","2019","AIHE0180","2","12:21:26","1","7","8","9","103","chamado simens","18655","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-11-05 12:21:00","","","","2","","","","","","","7","2019-11-05 12:21:26","103","2019-11-05 12:21:26","103","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("471/2019","2239","471","2019","CWB-CMR0084","4","12:24:16","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 14:56:00","","","1","","","","","","","11","2019-11-05 12:24:16","235","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("472/2019","2239","472","2019","CWB-CMR0091","4","12:40:29","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 14:59:00","","","1","","","","","","","11","2019-11-05 12:40:29","235","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4486/2019","3676","4486","2019","WIHE0051","2","13:41:30","1","43","0","0","6","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-01 13:41:30","","","","1","","","","","","","43","2019-11-01 13:41:30","999","2019-11-01 13:41:30","999","","6","","","","","","","2019-11-05 13:41:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4487/2019","3676","4487","2019","TIHE0129","2","13:50:45","1","3","0","0","300","","18315","0","0","0","0","0","1","1","1","1","1","","300","","","","","","2019-11-05 13:50:00","2019-11-05 14:06:00","","","1","0.00","","","<p>Servio realizado pelo CEB - (REGULAGEM DOS PARAMETROS DE ALARME). Liberado para uso.</p>","","","3","2019-11-05 13:50:45","300","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-27","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2036/2019","1535","2036","2019","EQ 027 TUBER","2","13:53:25","1","24","0","0","210","","47735","0","0","0","0","0","1","1","1","1","62","","101","","301","","","","2019-11-05 13:53:00","2019-11-07 15:07:00","","","1","0.00","","","<p>OK.</p>","","","24","2019-11-05 13:53:25","210","2019-11-07 00:00:00","101","","6","","2019-11-07","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4488/2019","3676","4488","2019","CXHC/PRO34","2","14:27:40","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-05 14:27:40","2019-11-05 14:28:27","","","1","","","","","","","9","2019-11-05 14:27:40","999","2019-11-16 00:00:00","6","","6","","2019-11-05","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4489/2019","3676","4489","2019","CXST/CE10PRO","2","14:29:24","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-05 14:29:24","2019-11-05 14:30:02","","","1","","","","","","","38","2019-11-05 14:29:24","999","2019-11-16 00:00:00","6","","6","","2019-11-05","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4490/2019","3676","4490","2019","TIHE0626","2","14:36:20","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-05 14:36:20","2019-11-05 14:37:00","","","1","","","","","","","9","2019-11-05 14:36:20","999","2019-11-16 00:00:00","6","","6","","2019-11-05","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4491/2019","3676","4491","2019","WITB0015","2","14:40:34","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-05 14:40:34","2019-11-05 14:41:06","","","1","","","","","","","10","2019-11-05 14:40:34","999","2019-11-16 00:00:00","6","","6","","2019-11-05","2019-11-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2037/2019","1535","2037","2019","EQ 005 LACCH","4","16:28:23","6","66","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","66","2019-11-05 16:28:23","101","2019-11-05 16:28:23","101","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2038/2019","1535","2038","2019","EQ 005 LRJBA","4","16:30:10","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-11-05 16:30:10","101","2019-11-05 16:30:10","101","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2039/2019","1535","2039","2019","EQ 010 LRJBA","4","16:31:56","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-24 14:59:43","","","0","","","","","","","1","2019-11-05 16:31:56","101","2020-01-24 00:00:00","101","","5","","2020-01-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2040/2019","1535","2040","2019","EQ 015 LACCH","4","16:34:57","1","29","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-24 14:54:17","","","0","","","","","","","29","2019-11-05 16:34:57","101","2020-01-24 00:00:00","101","","5","","2020-01-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2041/2019","1535","2041","2019","EQ 016 LRJBA","4","16:36:35","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-24 15:03:22","","","0","","","","","","","1","2019-11-05 16:36:35","101","2020-01-24 00:00:00","101","","5","","2020-01-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2042/2019","1535","2042","2019","EQ 017 LACCH","4","16:38:13","6","66","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","66","2019-11-05 16:38:13","101","2019-11-05 16:38:13","101","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2043/2019","1535","2043","2019","EQ 017 LACJO","4","16:40:24","7","67","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-24 14:26:20","","","0","","","","","","","67","2019-11-05 16:40:24","101","2020-01-24 00:00:00","101","","5","","2020-01-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2044/2019","1535","2044","2019","EQ 017 LACSMO","4","16:42:51","1","54","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-24 14:47:24","","","0","","","","","","","54","2019-11-05 16:42:51","101","2020-01-24 00:00:00","101","","5","","2020-01-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2045/2019","1535","2045","2019","EQ 023 LACSMO","4","16:44:48","1","54","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-24 14:49:38","","","0","","","","","","","54","2019-11-05 16:44:48","101","2020-01-24 00:00:00","101","","5","","2020-01-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2046/2019","1535","2046","2019","EQ 029 BLU","4","16:48:32","1","32","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-24 14:37:27","","","0","","","","","","","32","2019-11-05 16:48:32","101","2020-01-24 00:00:00","101","","5","","2020-01-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2047/2019","1535","2047","2019","EQ 036 LRJBA","4","16:51:49","4","41","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-24 14:57:35","","","0","","","","","","","41","2019-11-05 16:51:49","101","2020-01-24 00:00:00","101","","5","","2020-01-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2048/2019","1535","2048","2019","EQ 077 BLU","4","16:54:49","1","32","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-24 14:39:29","","","0","","","","","","","32","2019-11-05 16:54:49","101","2020-01-24 00:00:00","101","","5","","2020-01-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2049/2019","1535","2049","2019","EQ 078 BLU","4","16:57:14","1","32","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-24 14:35:24","","","0","","","","","","","32","2019-11-05 16:57:14","101","2020-01-24 00:00:00","101","","5","","2020-01-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2050/2019","1535","2050","2019","EQ 090 LACJO","4","16:59:24","1","28","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-24 14:20:10","","","0","","","","","","","28","2019-11-05 16:59:24","101","2020-01-24 00:00:00","101","","5","","2020-01-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2051/2019","1535","2051","2019","EQ 095 BLU","4","17:02:16","1","32","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-24 14:32:32","","","0","","","","","","","32","2019-11-05 17:02:16","101","2020-01-24 00:00:00","101","","5","","2020-01-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2052/2019","1535","2052","2019","EQ 096 LACJO","4","17:03:51","1","28","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-24 14:24:51","","","0","","","","","","","28","2019-11-05 17:03:51","101","2020-01-24 00:00:00","101","","5","","2020-01-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2053/2019","1535","2053","2019","EQ 099 LACJO","4","17:08:38","1","28","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","28","2019-11-05 17:08:38","101","2019-11-05 17:08:38","101","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("593/2019","291","593","2019","FPS 9443","2","08:28:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-10 08:28:34","","","","1","","","","","","","","2019-07-10 08:28:34","999","2019-07-10 08:28:34","999","CT 2019-10285 LT.pdf","6","","","","","","","2020-02-05 08:28:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2054/2019","1535","2054","2019","EQ 099 LACJO","4","09:08:03","1","28","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-24 14:22:30","","","0","","","","","","","28","2019-11-06 09:08:03","101","2020-01-24 00:00:00","101","","5","","2020-01-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2055/2019","1535","2055","2019","EQ 047 FIQAL","2","09:15:34","1","2","0","0","91","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-06 09:15:34","","","","1","","","","","","","2","2019-11-06 09:15:34","999","2019-11-06 09:15:34","999","","6","","","","","","","2019-11-06 09:15:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2056/2019","1535","2056","2019","EQ 047 FIQAL","2","09:15:51","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-06 09:15:51","","","","1","","","","","","","2","2019-11-06 09:15:51","999","2019-11-06 09:15:51","999","","6","","","","","","","2019-11-06 09:15:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("473/2019","2239","473","2019","CWB-FRE0082","4","10:19:12","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 15:10:00","","","1","","","","","","","11","2019-11-06 10:19:12","235","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4492/2019","3676","4492","2019","AIHE0107","2","10:23:32","1","40","0","0","272","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-16 10:23:32","","","","1","","","","","","","40","2019-09-16 10:23:32","999","2019-09-16 10:23:32","999","Hemocentro-Unicamp FL 14888 Setembro 2019 - Copia.pdf","6","","","","","","","2019-11-06 10:23:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2018","3678","24","2018","NPHE0017","2","10:25:05","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-11 10:25:05","","","","1","","","","","","","25","2018-08-11 10:25:05","999","2018-08-11 10:25:05","999","nphe0017_11-08-18MP.pdf","6","","","","","","","2019-11-06 10:25:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2018","3678","25","2018","NPHE0019","2","10:25:55","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-11 10:25:55","","","","1","","","","","","","25","2018-08-11 10:25:55","999","2018-08-11 10:25:55","999","nphe0019_11-08-18MP.pdf","6","","","","","","","2019-11-06 10:25:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2018","3678","26","2018","NPHE0045","2","10:26:42","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-01 10:26:42","","","","1","","","","","","","25","2018-08-01 10:26:42","999","2018-08-01 10:26:42","999","nphe0045_01-08-18MP.pdf","6","","","","","","","2019-11-06 10:26:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4493/2019","3676","4493","2019","AIHE0147","2","10:26:59","1","21","0","0","31","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-16 10:26:59","","","","1","","","","","","","21","2019-09-16 10:26:59","999","2019-09-16 10:26:59","999","Hemocentro-Unicamp FL 17978 Setembro 2019 - Copia - Copia.pdf","6","","","","","","","2019-11-06 10:26:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4494/2019","3676","4494","2019","AIHE0147","2","10:27:33","1","21","0","0","31","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-16 10:27:33","","","","1","","","","","","","21","2019-09-16 10:27:33","999","2019-09-16 10:27:33","999","Hemocentro-Unicamp FL 17978 Setembro 2019 - Copia.pdf","6","","","","","","","2019-11-06 10:27:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2018","3678","27","2018","EMPHE0014","2","10:28:33","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-11 10:28:33","","","","1","","","","","","","25","2018-08-11 10:28:33","999","2018-08-11 10:28:33","999","emphe0014_11-08-18MP.pdf","6","","","","","","","2019-11-06 10:28:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2018","3678","28","2018","EMPHE0021","2","10:29:04","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-11 10:29:04","","","","1","","","","","","","25","2018-08-11 10:29:04","999","2018-08-11 10:29:04","999","emphe0021_11-08-18MP.pdf","6","","","","","","","2019-11-06 10:29:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4495/2019","3676","4495","2019","AIPU0001","2","10:29:32","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-16 10:29:32","","","","1","","","","","","","9","2019-09-16 10:29:32","999","2019-09-16 10:29:32","999","Hemocentro-Unicamp FL 3434 Setembro 2019.pdf","6","","","","","","","2019-11-06 10:29:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4496/2019","3676","4496","2019","AIPU0001","2","10:30:06","1","9","0","0","23","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-16 10:30:06","","","","1","","","","","","","9","2019-09-16 10:30:06","999","2019-09-16 10:30:06","999","Hemocentro-Unicamp FL 3434 Setembro 2019 - Copia.pdf","6","","","","","","","2019-11-06 10:30:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2018","3678","29","2018","ESTHE0005","2","10:30:36","1","25","0","0","248","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-05 10:30:36","","","","1","","","","","","","25","2018-08-05 10:30:36","999","2018-08-05 10:30:36","999","esthe0005_05-08-18MP.pdf","6","","","","","","","2019-11-06 10:30:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4497/2019","3676","4497","2019","AIHE0204","2","10:32:07","1","29","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-16 10:32:07","","","","1","","","","","","","29","2019-09-16 10:32:07","999","2019-09-16 10:32:07","999","Hemocentro-Unicamp FL 361.17 Setembro 2019 - Copia.pdf","6","","","","","","","2019-11-06 10:32:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("151/2019","3678","151","2019","TCHE0157","2","10:33:53","1","39","40","0","269","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-31 10:33:53","","","","1","","","","","","","39","2019-10-31 10:33:53","999","2019-10-31 10:33:53","999","tche0157_31-10-19MP.pdf","6","","","","","","","2019-11-06 10:33:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2018","3678","30","2018","XRHE0050","2","10:35:02","1","41","42","0","37","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-10 10:35:02","","","","1","","","","","","","41","2018-12-10 10:35:02","999","2018-12-10 10:35:02","999","xrhe0050_10-12-18MP.pdf","6","","","","","","","2019-11-06 10:35:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4498/2019","3676","4498","2019","32/11526","2","10:35:04","1","29","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-16 10:35:04","","","","1","","","","","","","29","2019-09-16 10:35:04","999","2019-09-16 10:35:04","999","Hemocentro-Unicamp FL 684.16 Setembro 2019 - Copia.pdf","6","","","","","","","2019-11-06 10:35:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4499/2019","3676","4499","2019","32/11604","2","10:38:58","1","4","0","0","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-16 10:38:58","","","","1","","","","","","","4","2019-09-16 10:38:58","999","2019-09-16 10:38:58","999","Hemocentro-Unicamp FL 420.16 Setembro 2019 - Copia.pdf","6","","","","","","","2019-11-06 10:38:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4500/2019","3676","4500","2019","TIHC0047","2","11:10:59","1","1","0","0","338","","","0","0","0","0","0","1","1","1","1","26","","338","","","","0","","2019-11-06 11:10:00","2019-11-22 11:23:00","","","1","0.00","","","<table id=\"sc-ui-grid-body-fd7be75b\" class=\"scGridTabela\" width=\"100%\" align=\"center\">\n<tbody>\n<tr id=\"SC_ancor1\" class=\"scGridFieldClick\">\n<td class=\"scGridFieldOddFont css_a_servico_realizado_grid_line\" rowspan=\"1\" align=\"\" valign=\"\" height=\"0px\">\n<p>Foi realizada a troca da bateria de emergncia. O.S de bateria no C.E.B 19.5979. Equipamento liberado para uso.</p>\n</td>\n</tr>\n</tbody>\n</table>","","","1","2019-11-06 11:10:59","338","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-22","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4501/2019","3676","4501","2019","AIHE0200","2","11:17:50","1","3","0","0","43","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-28 11:17:50","","","","1","","","","","","","3","2019-10-28 11:17:50","999","2019-10-28 11:17:50","999","AIHE0200 - Abbott - 10-2019.pdf","6","","","","","","","2019-11-06 11:17:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("474/2019","2239","474","2019","CWB-FRE0080","4","11:19:51","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 15:14:00","","","1","","","","","","","11","2019-11-06 11:19:51","235","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4502/2019","3676","4502","2019","XHE0006","2","11:23:23","1","9","0","0","23","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-01 11:23:23","","","","1","","","","","","","9","2019-11-01 11:23:23","999","2019-11-01 11:23:23","999","","6","","","","","","","2019-11-06 11:23:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("475/2019","2239","475","2019","CWB-CMR0072","4","11:34:31","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-11 15:18:00","","","1","","","","","","","11","2019-11-06 11:34:31","235","2019-12-11 00:00:00","387","","6","","2019-12-11","2019-12-11","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("476/2019","2239","476","2019","CWB-FRE0085","4","11:48:42","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-12 11:12:00","","","1","","","","","","","11","2019-11-06 11:48:42","235","2019-12-12 00:00:00","387","","6","","2019-12-12","2019-12-12","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4503/2019","3676","4503","2019","CXST/SU04PRO","2","13:23:46","1","44","0","0","7","","","0","0","0","0","0","1","1","1","1","48","","7","","","","","","2019-11-06 13:23:00","2019-11-06 13:29:00","","","1","0.00","","","<p>Equipamento no encontrado para calibrao. Perdido/extraviado.</p>\n<p>Cobrado usurio varias vezes e o mesmo no encontrou o equipamento.</p>\n<p>Ficara como no controlado. Caso seja encontrado, devera ser regularizado.</p>","","","44","2019-11-06 13:23:46","7","2019-11-06 00:00:00","7","","6","","2019-11-06","2019-11-06","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("477/2019","2239","477","2019","CWB-FRE0081","4","15:06:43","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-12 11:16:00","","","1","","","","","","","11","2019-11-06 15:06:43","235","2019-12-12 00:00:00","387","","6","","2019-12-12","2019-12-12","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("478/2019","2239","478","2019","CWB-CMR0085","4","15:24:49","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-12 12:36:00","","","1","","","","","","","11","2019-11-06 15:24:49","235","2019-12-12 00:00:00","387","","6","","2019-12-12","2019-12-12","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("592/2019","291","592","2019","FPS 9443","2","08:28:10","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-10 08:28:10","","","","1","","","","","","","","2019-07-10 08:28:10","999","2019-07-10 08:28:10","999","CT 2019-10283 LT.pdf","6","","","","","","","2020-02-05 08:28:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("591/2019","291","591","2019","FPS 9443","2","08:27:33","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 08:27:33","","","","1","","","","","","","","2019-11-29 08:27:33","999","2019-11-29 08:27:33","999","CT 2019-10665 LT.pdf","6","","","","","","","2020-02-05 08:27:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("590/2019","291","590","2019","FPS 9135","2","08:23:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-12 08:23:18","","","","1","","","","","","","","2019-07-12 08:23:18","999","2019-07-12 08:23:18","999","CT 2019-10295 LT.pdf","6","","","","","","","2020-02-05 08:23:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("589/2019","291","589","2019","FPS 9135","2","08:22:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-12 08:22:58","","","","1","","","","","","","","2019-07-12 08:22:58","999","2019-07-12 08:22:58","999","CT 2019-10294 LT.pdf","6","","","","","","","2020-02-05 08:22:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("588/2019","291","588","2019","FPS 9135","2","08:22:15","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-28 08:22:15","","","","1","","","","","","","","2019-11-28 08:22:15","999","2019-11-28 08:22:15","999","CT 2019-10559 CK.pdf","6","","","","","","","2020-02-05 08:22:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4504/2019","3676","4504","2019","WIHE0058","2","08:24:04","1","38","0","0","148","coleta externa ","18706","0","0","0","0","0","0","1","","1","","","300","","","19.6230","2","3","2019-11-07 08:24:00","2019-11-07 15:20:37","","","23","0.00","","","","","","38","2019-11-07 08:24:04","148","2019-12-04 00:00:00","300","","4","2020-01-06","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4505/2019","3676","4505","2019","TIMG0048","2","08:58:02","1","38","0","0","112","Eq. encontra-se na sala do supervisor (Leandro)","18663","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-11-07 08:58:00","2019-11-13 11:28:00","","","1","0.00","","","<p>Realizado a troca da pilha.Liberado para uso.</p>","","","38","2019-11-07 08:58:02","112","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-13","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("479/2019","2239","479","2019","CWB-CMR0090","4","09:49:06","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 10:53:00","","","1","","","","","","","11","2019-11-07 09:49:06","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("480/2019","2239","480","2019","CWB-CMR0078","4","10:06:23","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 12:03:00","","","1","","","","","","","11","2019-11-07 10:06:23","235","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2057/2019","1535","2057","2019","EQ 007 COMEC","2","10:06:26","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-06 10:06:26","","","","1","","","","","","","22","2019-11-06 10:06:26","999","2019-11-06 10:06:26","999","","6","","","","","","","2019-11-07 10:06:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","2210","1","2019","EWU-2714","4","11:16:40","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-09 09:23:00","","","1","","","","","","","1","2019-11-07 11:16:40","241","2019-12-09 00:00:00","399","","6","","2019-12-09","2019-12-09","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2058/2019","1535","2058","2019","EQ 094 BIMOL","2","12:00:24","1","4","0","0","386","Sala de aliquotagem","47724","0","0","0","0","0","0","1","1","1","69","","101","","207","","","","2019-11-07 12:00:00","2019-11-07 13:45:00","","","1","0.00","","","<p> Reparos na caixa do motor de exausto. Substituio da correia do motor. OK para uso.</p>","","","4","2019-11-07 12:00:24","386","2019-11-07 00:00:00","101","","6","","2019-11-07","2019-11-07","207","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2059/2019","1535","2059","2019","EQ 029 BLU","2","13:32:22","1","32","0","0","327","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-18 13:32:22","","","","1","","","","","","","32","2019-10-18 13:32:22","999","2019-10-18 13:32:22","999","","6","","","","","","","2019-11-07 13:32:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2060/2019","1535","2060","2019","EQ 058 MEIOS","2","14:02:07","1","27","0","0","85","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-11 14:02:07","","","","1","","","","","","","27","2019-10-11 14:02:07","999","2019-10-11 14:02:07","999","","6","","","","","","","2019-11-07 14:02:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2061/2019","1535","2061","2019","EQ 058 MEIOS","2","14:02:25","1","27","0","0","85","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-11 14:02:25","","","","1","","","","","","","27","2019-10-11 14:02:25","999","2019-10-11 14:02:25","999","","6","","","","","","","2019-11-07 14:02:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4506/2019","3676","4506","2019","PIHE0097","2","15:42:04","1","52","0","0","300","","18315","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-11-07 15:42:00","2019-11-07 15:50:00","","","1","0.00","","","<p>Calibrado, liberado para uso.</p>","","","52","2019-11-07 15:42:04","300","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-08","287","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2062/2019","1535","2062","2019","EQ 016 COMEC","2","09:07:50","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-06 09:07:50","","","","1","","","","","","","22","2019-11-06 09:07:50","999","2019-11-06 09:07:50","999","","6","","","","","","","2019-11-08 09:07:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2063/2019","1535","2063","2019","EQ 074 MEIOS","2","09:09:43","1","27","0","0","85","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-07 09:09:43","","","","1","","","","","","","27","2019-11-07 09:09:43","999","2019-11-07 09:09:43","999","","6","","","","","","","2019-11-08 09:09:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4507/2019","3676","4507","2019","AIHE0107","2","09:17:04","1","40","0","0","7","","","0","0","0","0","0","1","1","3","1","50","","7","","","","1","","2019-11-08 09:17:00","2019-11-08 09:22:00","","","1","0.00","","","<p>Substituido painel e realizados testes conforme relatrio anexo.</p>\n<p>Equipamento liberado para uso.</p>","","","40","2019-11-08 09:17:04","7","2020-01-16 00:00:00","6","","6","","2020-01-16","2019-12-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4508/2019","3676","4508","2019","SIHE0100","2","09:31:05","1","16","0","0","198","HLA 147","18727","0","0","0","0","0","1","1","1","1","48","","7","","","","0","","2019-11-08 09:31:00","2019-11-08 10:28:00","","","1","0.00","","","<p>Retirado tubo do rotor e liberado para uso.</p>","","","16","2019-11-08 09:31:05","198","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-18","198","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2064/2019","1535","2064","2019","EQ 004 FQMED","2","10:24:28","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-27 10:24:28","","","","1","","","","","","","9","2019-09-27 10:24:28","999","2019-09-27 10:24:28","999","","6","","","","","","","2019-11-08 10:24:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2065/2019","1535","2065","2019","EQ 005 FQMED","2","10:25:27","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-29 10:25:27","","","","1","","","","","","","9","2019-01-29 10:25:27","999","2019-01-29 10:25:27","999","","6","","","","","","","2019-11-08 10:25:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2066/2019","1535","2066","2019","EQ 040 FQMED","2","10:26:14","1","9","0","0","95","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-29 10:26:14","","","","1","","","","","","","9","2019-01-29 10:26:14","999","2019-01-29 10:26:14","999","","6","","","","","","","2019-11-08 10:26:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","1744","3","2019","EMEL-0236","4","11:44:18","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-11-08 11:44:18","241","2019-11-08 11:44:18","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4509/2019","3676","4509","2019","AIHE0153","2","12:49:33","1","3","0","0","26","","18662","0","0","0","0","0","0","1","1","1","50","","7","","","","","","2019-11-08 12:49:00","2019-11-08 13:50:00","","","1","0.00","","","<p>Substituida probe de amostras pelo usurio. Liberado para uso</p>","","","3","2019-11-08 12:49:33","26","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-18","26","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4510/2019","3676","4510","2019","PIHE0102","2","12:50:07","1","38","0","0","148","Coleta Interna","18706","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-11-08 12:50:00","2019-11-08 14:50:00","","","1","0.00","","","<p>Realizado a troca da abraadeira. Liberado para uso.</p>","","","38","2019-11-08 12:50:07","148","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-18","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2019","752","20","2019","403076","4","16:44:53","7","41","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","41","2019-11-08 16:44:53","241","2019-11-08 16:44:53","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2019","752","21","2019","207984","4","16:50:52","22","40","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","40","2019-11-08 16:50:52","262","2019-11-08 16:50:52","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2015","157","1","2015","LBC-001-1-C1","2","16:56:17","1","1","1","2","0","","","0","0","0","0","0","","7","","7","","","1","","","","","","2015-08-13 16:56:17","","","","1","","","","","","","1","2015-08-13 16:56:17","999","2015-08-13 16:56:17","999","LBC-001-1   - 1 a +1 ago-16.pdf","6","","","","","","","2019-11-10 16:56:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4511/2019","3676","4511","2019","CXST/CE18PRO","2","07:33:15","1","38","0","0","403","coleta externa","18706","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2019-11-11 07:33:00","2019-11-22 16:01:00","","","1","0.00","","","<p>Realizado a solda do sensor. Liberado para uso.</p>","","","38","2019-11-11 07:33:15","403","2020-01-27 00:00:00","430","","6","","2020-01-27","2020-01-27","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4512/2019","3676","4512","2019","TIHE0293","2","07:38:55","1","9","0","0","23","","18761","0","0","0","0","0","1","1","1","1","48","","7","","","","","","2019-11-11 07:38:00","2019-11-12 11:11:07","","","0","0.00","","","<p>No encontrado defeito. Liberado para uso.</p>","","","9","2019-11-11 07:38:55","23","2019-11-12 00:00:00","7","","5","","2019-11-12","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4513/2019","3676","4513","2019","SIHE0120","2","07:46:17","1","9","0","0","23","","18761","0","0","0","0","0","1","1","3","1","47","","7","","","19.6281","","3","2019-11-11 07:46:00","2019-11-11 15:29:00","","","0","0.00","","","<p>LIMPEZA CONTATOS PLACAS; TESTES 3000RPM 10 MIN 4C</p>","","","9","2019-11-11 07:46:17","23","2020-01-27 00:00:00","7","","5","","2020-01-27","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","419","14","2019","IM-037","4","08:27:36","1","5","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","5","2019-11-11 08:27:36","233","2019-11-11 08:27:36","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4514/2019","3676","4514","2019","TICHC0002","2","08:44:49","1","14","0","0","108","","17246","0","0","0","0","0","1","1","3","1","7","","7","","","","","","2019-11-11 08:44:00","2019-11-11 14:33:35","","","14","0.00","","","","","","14","2019-11-11 08:44:49","108","2020-01-24 00:00:00","7","","4","2020-01-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("481/2019","2239","481","2019","CWB-FRE0079","4","10:24:54","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 12:06:00","","","1","","","","","","","11","2019-11-11 10:24:54","235","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4515/2019","3676","4515","2019","SIHE0097","2","10:41:50","1","11","0","0","19","","18649","0","0","0","0","0","1","1","1","1","23","","338","","","","","","2019-11-11 10:41:00","2019-11-12 10:09:00","","","1","0.00","","","<p>Foi trocada a mola de amortecimento da tampa. Equipamento liberado para uso.</p>","","","11","2019-11-11 10:41:50","19","2019-11-15 00:00:00","7","","6","","2019-11-15","2019-11-12","14","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("482/2019","2239","482","2019","CWB-FRE0086","4","10:47:15","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 12:10:00","","","1","","","","","","","11","2019-11-11 10:47:15","235","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("483/2019","2239","483","2019","CWB-CMR0073","4","11:05:12","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 12:14:00","","","1","","","","","","","11","2019-11-11 11:05:12","235","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4516/2019","3676","4516","2019","AIHE0114","2","12:41:45","1","33","0","0","122","","18682","0","0","0","0","0","0","1","5","1","50","","7","","","63509","","5","2019-11-11 12:41:00","2019-11-11 14:29:00","","","1","0.00","","","<p>11/11/19 - Nobreak no segura carga quando falta energia , equipamento sera substituido.</p>\n<p>13/11/19 - Instalado nobreak conforme manual tcnico.</p>\n<p></p>","","","33","2019-11-11 12:41:45","122","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-18","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2067/2019","1535","2067","2019","EQ 003 FIQAL","2","13:17:25","1","2","","","91","","","0","0","0","0","0","","7","","7","","","1","","","","0","0","2019-11-11 13:17:00","","","","1","0.00","","","","","","2","2019-11-11 13:17:25","999","2019-11-11 13:17:25","999","","6","","","","0","","","2019-11-11 13:17:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2068/2019","1535","2068","2019","EQ 041 FIQAL","2","13:17:54","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-11 13:17:54","","","","1","","","","","","","2","2019-11-11 13:17:54","999","2019-11-11 13:17:54","999","","6","","","","","","","2019-11-11 13:17:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2069/2019","1535","2069","2019","EQ 094 BIMOL","2","13:19:09","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-25 13:19:09","","","","1","","","","","","","4","2019-10-25 13:19:09","999","2019-10-25 13:19:09","999","","6","","","","","","","2019-11-11 13:19:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2070/2019","1535","2070","2019","EQ 094 BIMOL","2","13:19:25","1","4","0","0","386","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-25 13:19:25","2019-11-11 13:20:14","","","0","","","","","","","4","2019-10-25 13:19:25","999","2019-11-11 00:00:00","101","","5","","2019-11-11","","","","","2019-11-11 13:19:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2071/2019","1535","2071","2019","EQ 096 BIMOL","2","13:23:27","1","4","0","0","386","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-25 13:23:27","","","","1","","","","","","","4","2019-10-25 13:23:27","999","2019-10-25 13:23:27","999","","6","","","","","","","2019-11-11 13:23:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2072/2019","1535","2072","2019","EQ 096 BIMOL","2","13:23:44","1","4","0","0","386","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-25 13:23:44","2019-11-11 13:24:29","","","0","","","","","","","4","2019-10-25 13:23:44","999","2019-11-11 00:00:00","101","","5","","2019-11-11","","","","","2019-11-11 13:23:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2073/2019","1535","2073","2019","EQ 004 MICOL","2","13:26:22","1","3","0","0","79","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-25 13:26:22","","","","1","","","","","","","3","2019-10-25 13:26:22","999","2019-10-25 13:26:22","999","","6","","","","","","","2019-11-11 13:26:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2074/2019","1535","2074","2019","EQ 004 MICOL","2","13:26:51","1","3","0","0","79","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-25 13:26:51","2020-02-27 15:06:53","","","1","","","","","","","3","2019-10-25 13:26:51","999","2020-02-27 00:00:00","209","","6","","2020-02-27","","","","","2019-11-11 13:26:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("158/2019","3678","158","2019","TCHE0136","2","14:35:55","1","8","8","8","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-09 14:35:55","","","","1","","","","","","","8","2019-11-09 14:35:55","999","2019-11-09 14:35:55","999","TCHE 0136_09-11-19MP.pdf","6","","","","","","","2019-11-11 14:35:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("159/2019","3678","159","2019","TCHE0225","2","14:38:32","1","8","8","8","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-09 14:38:32","","","","1","","","","","","","8","2019-11-09 14:38:32","999","2019-11-09 14:38:32","999","TCHE 0225_09-11-19MP.pdf","6","","","","","","","2019-11-11 14:38:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("160/2019","3678","160","2019","TCHE0277","2","15:25:05","1","8","8","8","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-09 15:25:05","","","","1","","","","","","","8","2019-11-09 15:25:05","999","2019-11-09 15:25:05","999","TCHE 0277_09-11-19MP.pdf","6","","","","","","","2019-11-11 15:25:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4517/2019","3676","4517","2019","TITB0044","2","15:33:51","1","38","0","0","112","","18663","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-11-11 15:33:00","2019-11-13 11:51:00","","","1","0.00","","","<p>Realizado a troca da bateria. Liberado para uso.</p>","","","38","2019-11-11 15:33:51","112","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-18","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("161/2019","3678","161","2019","TCHE0285","2","15:36:32","1","8","8","8","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-09 15:36:32","","","","1","","","","","","","8","2019-11-09 15:36:32","999","2019-11-09 15:36:32","999","TCHE 0285_09-11-19MP.pdf","6","","","","","","","2019-11-11 15:36:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("162/2019","3678","162","2019","TCHE0288","2","15:54:14","1","8","8","8","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-09 15:54:14","","","","1","","","","","","","8","2019-11-09 15:54:14","999","2019-11-09 15:54:14","999","TCHE 0288_09-11-19MP.pdf","6","","","","","","","2019-11-11 15:54:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4518/2019","3676","4518","2019","WIHE0080","2","16:02:41","1","38","0","0","112","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-11 16:02:41","","","","1","","","","","","","38","2019-11-11 16:02:41","999","2019-11-11 16:02:41","999","","6","","","","","","","2019-11-11 16:02:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("163/2019","3678","163","2019","TCPI0003","2","16:58:17","1","8","8","8","67","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-09 16:58:17","","","","1","","","","","","","8","2019-11-09 16:58:17","999","2019-11-09 16:58:17","999","TCPI 0003_09-11-19MP.pdf","6","","","","","","","2019-11-11 16:58:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2075/2019","1535","2075","2019","EQ 013 SEARC","2","17:21:32","1","13","0","0","379","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-11 17:21:32","","","","1","","","","","","","13","2019-11-11 17:21:32","999","2019-11-11 17:21:32","999","","6","","","","","","","2019-11-11 17:21:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2076/2019","1535","2076","2019","EQ 013 SEARC","2","17:21:44","1","13","0","0","379","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-11 17:21:44","","","","1","","","","","","","13","2019-11-11 17:21:44","999","2019-11-11 17:21:44","999","","6","","","","","","","2019-11-11 17:21:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2077/2019","1535","2077","2019","EQ 003 TUBER","2","17:22:18","1","24","0","0","80","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-11 17:22:18","","","","1","","","","","","","24","2019-11-11 17:22:18","999","2019-11-11 17:22:18","999","","6","","","","","","","2019-11-11 17:22:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2078/2019","1535","2078","2019","EQ 003 TUBER","2","17:22:33","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-11 17:22:33","","","","1","","","","","","","24","2019-11-11 17:22:33","999","2019-11-11 17:22:33","999","","6","","","","","","","2019-11-11 17:22:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2079/2019","1535","2079","2019","EQ 019 MICAL","2","17:23:15","1","20","0","0","219","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-11 17:23:15","","","","1","","","","","","","20","2019-11-11 17:23:15","999","2019-11-11 17:23:15","999","","6","","","","","","","2019-11-11 17:23:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2080/2019","1535","2080","2019","EQ 019 MICAL","2","17:23:29","1","20","0","0","219","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-11 17:23:29","","","","1","","","","","","","20","2019-11-11 17:23:29","999","2019-11-11 17:23:29","999","","6","","","","","","","2019-11-11 17:23:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2081/2019","1535","2081","2019","EQ 034 MICAL","2","17:24:28","1","20","0","0","219","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-11 17:24:28","","","","1","","","","","","","20","2019-11-11 17:24:28","999","2019-11-11 17:24:28","999","","6","","","","","","","2019-11-11 17:24:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4519/2019","3676","4519","2019","TICHC0001","2","07:26:57","1","1","","","156","Base da chamin","17003","0","0","0","0","0","1","1","1","1","47","","7","","","","","","2019-11-12 07:26:00","2019-11-14 16:25:00","","","1","0.00","","","<p>Defeitos ocorridos devido a falta de energia eltrica . Reiniciado equipamento e liberado para uso.</p>","","","1","2019-11-12 07:26:57","156","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-12","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4520/2019","3676","4520","2019","AIHE0068","2","11:37:59","1","33","0","0","122","","18682","0","0","0","0","0","1","1","5","1","47","","7","","","74154","1","5","2019-11-12 11:37:00","2019-11-12 16:13:00","","","1","0.00","","","<p>Ver relatrio anexo.</p>","","","33","2019-11-12 11:37:59","122","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-12-03","258","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("164/2019","3678","164","2019","TCPI0007","2","13:39:45","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-09 13:39:45","","","","1","","","","","","","","2019-11-09 13:39:45","999","2019-11-09 13:39:45","999","TCPI 0007_09-11-19MP.pdf","6","","","","","","","2019-11-12 13:39:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("165/2019","3678","165","2019","TCPI0010","2","13:42:35","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-09 13:42:35","","","","1","","","","","","","","2019-11-09 13:42:35","999","2019-11-09 13:42:35","999","TCPI 0010_09-11-19MP.pdf","6","","","","","","","2019-11-12 13:42:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("166/2019","3678","166","2019","TCPI0016","2","13:48:34","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-09 13:48:34","","","","1","","","","","","","","2019-11-09 13:48:34","999","2019-11-09 13:48:34","999","TCPI 0016_09-11-19MP.pdf","6","","","","","","","2019-11-12 13:48:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("167/2019","3678","167","2019","TCPI0019","2","13:50:36","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-09 13:50:36","","","","1","","","","","","","","2019-11-09 13:50:36","999","2019-11-09 13:50:36","999","TCPI 0019_09-11-19MP.pdf","6","","","","","","","2019-11-12 13:50:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("168/2019","3678","168","2019","TCPI0015","2","14:03:37","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-02 14:03:37","","","","1","","","","","","","","2019-04-02 14:03:37","999","2019-04-02 14:03:37","999","TCPI 0015_02-04-19MP.pdf","6","","","","","","","2019-11-12 14:03:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2082/2019","1535","2082","2019","EQ 007 FIQAL","2","14:21:51","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-31 14:21:51","","","","1","","","","","","","","2019-10-31 14:21:51","999","2019-10-31 14:21:51","999","CT 2019-10082 MA  eq007fiqal.pdf","6","","","","","","","2019-11-12 14:21:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2083/2019","1535","2083","2019","EQ 024 TUBER","2","14:25:18","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-31 14:25:18","","","","1","","","","","","","","2019-10-31 14:25:18","999","2019-10-31 14:25:18","999","CT 2019-10080 MA  eq024tuber.pdf","6","","","","","","","2019-11-12 14:25:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("169/2019","3678","169","2019","CEHE0002","2","14:28:23","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-09 14:28:23","","","","1","","","","","","","","2019-10-09 14:28:23","999","2019-10-09 14:28:23","999","cehe0002_09-10-19MP.pdf","6","","","","","","","2019-11-12 14:28:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2084/2019","1535","2084","2019","EQ 047 TUBER","2","14:28:28","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-30 14:28:28","","","","1","","","","","","","","2019-10-30 14:28:28","999","2019-10-30 14:28:28","999","CT 2019-10081 MA  eq047tuber.pdf","6","","","","","","","2019-11-12 14:28:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2019","752","22","2019","212010","4","14:38:35","22","40","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","40","2019-11-12 14:38:35","262","2019-11-12 14:38:35","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2018","3678","31","2018","TCHE0021","2","15:41:31","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-02 15:41:31","","","","1","","","","","","","","2018-09-02 15:41:31","999","2018-09-02 15:41:31","999","tche0021_02-09-18MP.pdf","6","","","","","","","2019-11-12 15:41:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2019","752","23","2019","136269","4","15:41:55","23","42","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","42","2019-11-12 15:41:55","262","2019-11-12 15:41:55","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2018","3678","32","2018","TCHE0022","2","15:43:41","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-02 15:43:41","","","","1","","","","","","","","2018-09-02 15:43:41","999","2018-09-02 15:43:41","999","tche0022_02-09-18MP.pdf","6","","","","","","","2019-11-12 15:43:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2018","3678","33","2018","TCHE0023","2","15:45:32","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-01 15:45:32","","","","1","","","","","","","","2018-09-01 15:45:32","999","2018-09-01 15:45:32","999","tche0023_01-09-18MP.pdf","6","","","","","","","2019-11-12 15:45:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2018","3678","34","2018","TCHE0024","2","15:48:39","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-01 15:48:39","","","","1","","","","","","","","2018-09-01 15:48:39","999","2018-09-01 15:48:39","999","tche0024_01-09-18MP.pdf","6","","","","","","","2019-11-12 15:48:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2018","3678","35","2018","TCHE0027","2","15:51:16","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-18 15:51:16","","","","1","","","","","","","","2018-08-18 15:51:16","999","2018-08-18 15:51:16","999","tche0027_18-08-18MP.pdf","6","","","","","","","2019-11-12 15:51:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2018","3678","36","2018","TCHE0029","2","15:53:53","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-18 15:53:53","","","","1","","","","","","","","2018-08-18 15:53:53","999","2018-08-18 15:53:53","999","tche0029_18-08-18MP.pdf","6","","","","","","","2019-11-12 15:53:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2018","3678","37","2018","TCHE0036","2","15:57:20","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-02 15:57:20","","","","1","","","","","","","","2018-09-02 15:57:20","999","2018-09-02 15:57:20","999","tche0036_02-09-18MP.pdf","6","","","","","","","2019-11-12 15:57:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("508/2019","291","508","2019","FPS 3866","4","16:29:19","2","42","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:23:00","","","1","","","","","","","42","2019-11-12 16:29:19","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("509/2019","291","509","2019","FPS 8585","4","16:38:26","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:24:00","","","1","","","","","","","7","2019-11-12 16:38:26","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2019","752","24","2019","207624","4","16:59:13","3","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2019-11-12 16:59:13","281","2019-11-12 16:59:13","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2019","752","25","2019","100005","4","17:01:13","5","27","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","27","2019-11-12 17:01:13","281","2019-11-12 17:01:13","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2019","752","26","2019","100005","4","17:03:03","5","27","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","27","2019-11-12 17:03:03","281","2019-11-12 17:03:03","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2019","752","27","2019","100002","4","17:08:16","24","43","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","43","2019-11-12 17:08:16","281","2019-11-12 17:08:16","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2019","752","28","2019","100181","4","17:28:03","24","43","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","43","2019-11-12 17:28:03","281","2019-11-12 17:28:03","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2019","752","29","2019","211144","4","17:31:35","3","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2019-11-12 17:31:35","281","2019-11-12 17:31:35","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2019","752","30","2019","100003","4","17:35:57","24","43","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","43","2019-11-12 17:35:57","281","2019-11-12 17:35:57","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2019","176","44","2019","253141","4","17:56:34","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:47:00","","","1","","","","","","","1","2019-11-12 17:56:34","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("587/2019","291","587","2019","FPS 6623","2","08:19:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-12 08:19:21","","","","1","","","","","","","","2019-07-12 08:19:21","999","2019-07-12 08:19:21","999","CT 2019-10293 LT.pdf","6","","","","","","","2020-02-05 08:19:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4521/2019","3676","4521","2019","32/11444","2","08:55:18","1","21","0","0","30","","18648","0","0","0","0","0","0","1","","1","","","338","","","19.6335","","3","2019-11-13 08:55:00","2019-11-14 14:33:54","","","23","0.00","","","","","","21","2019-11-13 08:55:18","30","2020-02-07 00:00:00","338","","4","2020-02-28","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2085/2019","1535","2085","2019","EQ 031 LACRI","2","09:18:14","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-12 09:18:14","","","","1","","","","","","","","2019-11-12 09:18:14","999","2019-11-12 09:18:14","999","","6","","","","","","","2019-11-13 09:18:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2086/2019","1535","2086","2019","EQ 047 LACRI","2","09:19:52","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-11 09:19:52","","","","1","","","","","","","","2019-11-11 09:19:52","999","2019-11-11 09:19:52","999","","6","","","","","","","2019-11-13 09:19:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2087/2019","1535","2087","2019","EQ 047 LACRI","2","09:21:55","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-11 09:21:55","","","","1","","","","","","","","2019-11-11 09:21:55","999","2019-11-11 09:21:55","999","","6","","","","","","","2019-11-13 09:21:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2088/2019","1535","2088","2019","EQ 047 LACRI","2","09:22:20","1","1","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-12 09:22:20","","","","1","","","","","","","","2019-11-12 09:22:20","999","2019-11-12 09:22:20","999","","6","","","","","","","2019-11-13 09:22:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2089/2019","1535","2089","2019","EQ 047 LACRI","2","09:22:38","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-12 09:22:38","","","","1","","","","","","","","2019-11-12 09:22:38","999","2019-11-12 09:22:38","999","","6","","","","","","","2019-11-13 09:22:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2018","3678","38","2018","TCHE0038","2","09:42:22","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-10 09:42:22","","","","1","","","","","","","","2018-02-10 09:42:22","999","2018-02-10 09:42:22","999","TCHE 0038_10-02-18MP.pdf","6","","","","","","","2019-11-13 09:42:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2018","3678","39","2018","TCHE0062","2","09:45:02","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-03 09:45:02","","","","1","","","","","","","","2018-02-03 09:45:02","999","2018-02-03 09:45:02","999","TCHE 0062_03-02-18MP.pdf","6","","","","","","","2019-11-13 09:45:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2018","3678","40","2018","TCHE0063","2","09:50:01","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-18 09:50:01","","","","1","","","","","","","","2018-08-18 09:50:01","999","2018-08-18 09:50:01","999","TCHE 0063_18-08-18MP.pdf","6","","","","","","","2019-11-13 09:50:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2018","3678","41","2018","TCHE0066","2","09:55:14","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-11 09:55:14","","","","1","","","","","","","","2018-08-11 09:55:14","999","2018-08-11 09:55:14","999","TCHE0066_11-08-18MP.pdf","6","","","","","","","2019-11-13 09:55:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2018","3678","42","2018","TCHE0067","2","09:58:15","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-03 09:58:15","","","","1","","","","","","","","2018-02-03 09:58:15","999","2018-02-03 09:58:15","999","TCHE0067_03-02-18MP.pdf","6","","","","","","","2019-11-13 09:58:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2018","3678","43","2018","TCHE0068","2","10:00:49","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-10 10:00:49","","","","1","","","","","","","","2018-11-10 10:00:49","999","2018-11-10 10:00:49","999","TCHE0068_10-11-18MP.pdf","6","","","","","","","2019-11-13 10:00:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2018","3678","44","2018","TCHE0069","2","10:03:56","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-02 10:03:56","","","","1","","","","","","","","2018-09-02 10:03:56","999","2018-09-02 10:03:56","999","TCHE0069_02-09-18MP.pdf","6","","","","","","","2019-11-13 10:03:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2018","3678","45","2018","TCHE0070","2","10:06:47","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-18 10:06:47","","","","1","","","","","","","","2018-08-18 10:06:47","999","2018-08-18 10:06:47","999","TCHE0070_18-08-18MP.pdf","6","","","","","","","2019-11-13 10:06:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2090/2019","1535","2090","2019","EQ 047 LACRI","4","12:22:16","1","31","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 09:58:39","","","1","","","","","","","31","2019-11-13 12:22:16","189","2020-03-02 00:00:00","101","","6","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2019","176","45","2019","234654","4","14:47:07","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:49:00","","","1","","","","","","","1","2019-11-13 14:47:07","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2019","176","46","2019","225517","4","14:54:35","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:48:00","","","1","","","","","","","1","2019-11-13 14:54:35","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("484/2019","2239","484","2019","CWB-CMR0074","4","14:56:02","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 10:58:00","","","1","","","","","","","11","2019-11-13 14:56:02","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("485/2019","2239","485","2019","CWB-CMR0077","4","15:13:46","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 11:01:00","","","1","","","","","","","11","2019-11-13 15:13:46","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("486/2019","2239","486","2019","CWB-FRE127","4","15:29:39","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 11:05:00","","","1","","","","","","","11","2019-11-13 15:29:39","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4522/2019","3676","4522","2019","AIHE0151","2","15:30:01","1","3","0","0","38","","18662","0","0","0","0","0","0","1","","1","","","6","","","C1415518","1","4","2019-11-13 15:30:00","2019-11-14 16:07:00","","","3","0.00","","","","","","3","2019-11-13 15:30:01","38","2019-11-14 00:00:00","6","","4","2019-11-15","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","2159","2","2019","DLA31-15","4","15:41:51","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-11-13 15:41:51","241","2019-11-13 15:41:51","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4523/2019","3676","4523","2019","PIHE0075","2","17:34:11","1","49","0","0","55","","18692","0","0","0","0","0","1","1","1","1","50","","338","","","","","","2019-11-13 17:34:00","2019-11-18 11:19:00","","","1","0.00","","","<p>Ajustado o ponteiro no ponto inicial. Equipamento liberado para uso.</p>","","","49","2019-11-13 17:34:11","55","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-12-03","54","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("586/2019","291","586","2019","FPS 6623","2","08:18:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-25 08:18:40","","","","1","","","","","","","","2019-11-25 08:18:40","999","2019-11-25 08:18:40","999","CT 2019-10645 LT R1.pdf","6","","","","","","","2020-02-05 08:18:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("585/2019","291","585","2019","FPS 6622","2","08:16:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-12 08:16:12","","","","1","","","","","","","","2019-07-12 08:16:12","999","2019-07-12 08:16:12","999","CT 2019-10292 LT.pdf","6","","","","","","","2020-02-05 08:16:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("584/2019","291","584","2019","FPS 6622","2","08:14:54","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-25 08:14:54","","","","1","","","","","","","","2019-11-25 08:14:54","999","2019-11-25 08:14:54","999","CT 2019-10644 LT.pdf","6","","","","","","","2020-02-05 08:14:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("583/2019","291","583","2019","FPS 3856","2","08:11:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 08:11:55","","","","1","","","","","","","","2019-11-29 08:11:55","999","2019-11-29 08:11:55","999","CT 2019-10664 LT.pdf","6","","","","","","","2020-02-05 08:11:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2091/2019","1535","2091","2019","EQ 052 TUBER","2","09:45:41","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-25 09:45:41","","","","1","","","","","","","","2019-10-25 09:45:41","999","2019-10-25 09:45:41","999","","6","","","","","","","2019-11-14 09:45:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4524/2019","3676","4524","2019","TIHE0112","2","11:31:45","1","21","0","0","30","","18648","0","0","0","0","0","0","1","3","1","","","6","","","19.6341","2","3","2019-11-14 11:31:00","2019-11-14 14:33:00","","","3","0.00","","","","","","21","2019-11-14 11:31:45","30","2019-11-14 00:00:00","6","","4","2019-11-22","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2092/2019","1535","2092","2019","EQ 014 TUBER","2","12:27:07","1","24","0","0","426","","","0","0","0","0","0","1","1","1","1","64","","101","","210","","","","2019-11-14 12:27:00","2019-11-26 13:13:51","","","2","0.00","","","","","","24","2019-11-14 12:27:07","426","2019-11-26 00:00:00","101","","4","","","2019-11-18","210","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4525/2019","3676","4525","2019","AIHE0180","2","13:02:23","1","7","8","9","47","chamado simens","18655","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-11-14 13:02:00","","","","2","","","","","","","7","2019-11-14 13:02:23","47","2019-11-14 13:02:23","47","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("176/2019","3678","176","2019","TCHE0265","2","13:44:08","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-14 13:44:08","","","","1","","","","","","","","2019-11-14 13:44:08","999","2019-11-14 13:44:08","999","TCHE0265_14-11-19MP.jpg","6","","","","","","","2019-11-14 13:44:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4526/2019","3676","4526","2019","WIPU0008","2","14:32:45","1","22","0","0","338","","","0","0","0","0","0","1","1","1","1","26","","338","","","19.6342","2","","2019-11-14 14:32:00","2019-11-18 10:32:00","","","1","0.00","","","<p>Realizado a troca da bateria, e, a solda de uma via do flat cable, a mesma estava rompida, causando mal contato e no exibindo o</p>\n<p>contedo no painel. Bateria fornecida pelo C.E.B pela O.S 19.6342. Equipamento liberado para uso.</p>","","","22","2019-11-14 14:32:45","338","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-18","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2018","3678","46","2018","TCHE0110","2","14:59:29","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-10 14:59:29","","","","1","","","","","","","","2018-11-10 14:59:29","999","2018-11-10 14:59:29","999","tche 0110_10-11-18mp.pdf","6","","","","","","","2019-11-14 14:59:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2018","3678","47","2018","TCHE0122","2","15:01:43","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-10 15:01:43","","","","1","","","","","","","","2018-02-10 15:01:43","999","2018-02-10 15:01:43","999","tche 0122_10-02-18MP.pdf","6","","","","","","","2019-11-14 15:01:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2018","3678","48","2018","TCHE0123","2","15:05:01","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-10 15:05:01","","","","1","","","","","","","","2018-02-10 15:05:01","999","2018-02-10 15:05:01","999","tche 0123_10-02-18MP.pdf","6","","","","","","","2019-11-14 15:05:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2018","3678","49","2018","TCHE0132","2","15:07:35","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-09 15:07:35","","","","1","","","","","","","","2018-09-09 15:07:35","999","2018-09-09 15:07:35","999","tche 0132_09-09-18MP.pdf","6","","","","","","","2019-11-14 15:07:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2018","3678","50","2018","TCHE0133","2","15:10:02","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-08 15:10:02","","","","1","","","","","","","","2018-09-08 15:10:02","999","2018-09-08 15:10:02","999","tche 0133_08-09-18MP.pdf","6","","","","","","","2019-11-14 15:10:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("51/2018","3678","51","2018","TCHE0134","2","15:12:45","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-08 15:12:45","","","","1","","","","","","","","2018-09-08 15:12:45","999","2018-09-08 15:12:45","999","tche 0134_08-09-18MP.pdf","6","","","","","","","2019-11-14 15:12:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("52/2018","3678","52","2018","TCHE0137","2","15:16:11","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-10 15:16:11","","","","1","","","","","","","","2018-02-10 15:16:11","999","2018-02-10 15:16:11","999","tche 137_10-02-18MP.pdf","6","","","","","","","2019-11-14 15:16:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("582/2019","291","582","2019","FPS 3856","2","08:11:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 08:11:20","","","","1","","","","","","","","2019-07-03 08:11:20","999","2019-07-03 08:11:20","999","CT 2019-10266 LT.pdf","6","","","","","","","2020-02-05 08:11:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("581/2019","291","581","2019","FPS 3856","2","08:10:54","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 08:10:54","","","","1","","","","","","","","2019-07-03 08:10:54","999","2019-07-03 08:10:54","999","CT 2019-10265 LT.pdf","6","","","","","","","2020-02-05 08:10:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4527/2019","3676","4527","2019","QIHE1037","2","09:10:08","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-11 09:10:08","","","","1","","","","","","","","2019-11-11 09:10:08","999","2019-11-11 09:10:08","999","QIHE1037 - FRESENIUS - 11-2019.pdf","6","","","","","","","2019-11-15 09:10:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4528/2019","3676","4528","2019","QIHE1040","2","09:14:13","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-11 09:14:13","","","","1","","","","","","","","2019-11-11 09:14:13","999","2019-11-11 09:14:13","999","QIHE1040 - FRESENIUS - 11-2019.pdf","6","","","","","","","2019-11-15 09:14:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4529/2019","3676","4529","2019","TIHE0626","2","10:10:11","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-01 10:10:11","","","","1","","","","","","","","2019-11-01 10:10:11","999","2019-11-01 10:10:11","999","","6","","","","","","","2019-11-15 10:10:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4530/2019","3676","4530","2019","AIHE0196","2","14:26:10","1","11","0","0","42","","18649","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-11-16 14:26:00","","","","2","","","","","","","11","2019-11-16 14:26:10","42","2019-11-16 14:26:10","42","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4531/2019","3676","4531","2019","CXST/PI10PRO","2","07:23:08","1","15","0","0","62","Eugenia","34338992","0","0","0","0","0","1","1","2","1","22","","300","","","","","","2019-11-18 07:23:00","2019-11-21 16:23:00","","","1","0.00","","","<p>Fixado a etiqueta. Liberado para uso.</p>","","","15","2019-11-18 07:23:08","62","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-21","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2093/2019","1535","2093","2019","EQ 049 SEARC","2","08:54:14","1","13","0","0","226","Est no Balco com pia 01, sala 2 AMACQ (EQ  branco com vermelho).","47747","0","0","0","0","0","1","1","1","1","62","","101","","226","","1","","2019-11-18 08:54:00","2019-12-03 09:11:00","","","1","0.00","","","<p>Troca de boto de acionamento liga/desliga.</p>","","","13","2019-11-18 08:54:14","226","2020-01-10 00:00:00","101","","6","","2020-01-10","2019-12-02","262","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4532/2019","3676","4532","2019","SIHE0085","2","09:09:21","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","25","","338","","","","","","2019-11-18 09:09:00","2019-11-18 11:15:00","","","1","0.00","","","<p>Borracha de vedao da tampa deslocada, causando presso, e, no permitindo a trava. Equipamento liberado para uso.</p>","","","38","2019-11-18 09:09:21","148","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-18","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2094/2019","1535","2094","2019","EQ 075 FIQAL","2","09:31:40","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-17 09:31:40","","","","1","","","","","","","","2019-09-17 09:31:40","999","2019-09-17 09:31:40","999","","6","","","","","","","2019-11-18 09:31:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2019","752","31","2019","405716","4","11:06:21","23","42","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","42","2019-11-18 11:06:21","262","2019-11-18 11:06:21","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2095/2019","1535","2095","2019","EQ 095 IMUNO","2","11:20:23","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 11:20:23","","","","1","","","","","","","","2019-07-31 11:20:23","999","2019-07-31 11:20:23","999","","6","","","","","","","2019-11-18 11:20:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2096/2019","1535","2096","2019","EQ 101 IMUNO","2","11:22:23","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-02 11:22:23","","","","1","","","","","","","","2019-07-02 11:22:23","999","2019-07-02 11:22:23","999","","6","","","","","","","2019-11-18 11:22:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4533/2019","3676","4533","2019","KIHE0018","2","13:58:33","1","8","","","305","","18753","0","0","0","0","0","1","1","1","1","26","","300","","","","","","2019-11-18 13:58:00","2019-11-19 11:53:00","","","1","0.00","","","<p>Realizado a troca da pilha. Liberado para uso.</p>","","","8","2019-11-18 13:58:33","305","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-19","305","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2097/2019","1535","2097","2019","EQ 052 TUBER","2","15:16:17","1","24","0","0","210","","47735","0","0","0","0","0","1","1","1","1","59","","101","","210","","","","2019-11-18 15:16:00","2019-11-20 11:32:00","","","1","0.00","","","","","","24","2019-11-18 15:16:17","210","2019-11-20 00:00:00","101","","4","","","","210","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2098/2019","1535","2098","2019","IL 088 MICRA","2","15:18:02","1","8","0","0","88","","47741","0","0","0","0","0","1","1","1","1","62","","101","","88","","","","2019-11-18 15:18:00","2020-02-26 17:19:00","","","1","0.00","","","","","","8","2019-11-18 15:18:02","88","2020-02-27 00:00:00","101","","6","","2020-02-27","","88","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4534/2019","3676","4534","2019","AIHE0196","2","15:36:38","1","11","0","0","19","","18649","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-11-18 15:36:00","","","","2","","","","","","","11","2019-11-18 15:36:38","19","2019-11-18 15:36:38","19","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4535/2019","3676","4535","2019","PIHE0097","2","15:40:10","1","52","0","0","300","","18315","0","0","0","0","0","1","1","3","1","26","","300","","","","","","2019-11-18 15:40:00","2019-11-18 15:47:00","","","1","0.00","","","<p>Recebido equipamento do CEB onde o servio realizado -EQUIPAMENTO ESTAVA COM AS PILHAS FRACAS, O QUE ACARRETAVA NAS MEDIDAS ERRADAS E NA MENSAGEM DE ERRO E 02; TROCA DAS PILHAS E TESTE DO EQUIPAMENTO. Liberado para uso.</p>","","","52","2019-11-18 15:40:10","300","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-04","136","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4536/2019","3676","4536","2019","TIHC0026","2","15:49:32","1","14","0","0","300","","18315","0","0","0","0","0","0","1","","1","50","","6","","","","0","","2019-11-18 15:49:00","2019-11-18 15:55:00","","","1","0.00","","","<p>Equipamento desativado conforme PTD 4979 em anexo.</p>","","","14","2019-11-18 15:49:32","300","2020-02-08 00:00:00","7","","6","","2020-02-08","2020-01-27","179","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4537/2019","3676","4537","2019","AIHE0213","2","16:43:28","1","16","23","0","152","sala 106","18677","0","0","0","0","0","1","1","5","1","6","","7","","","","","20","2019-11-18 16:43:00","2019-11-27 16:10:00","","","1","0.00","","","<p>No dia 11/11/19 o equipamento Luminex apresentou baixa contagem de beads na leitura de diferentes placas. Foi aberto um chamado para a empresa responsvel Biometrix e foi orientado via e-mail os comandos a serem executados:</p>\n<ul>\n<li>Realizao da calibrao da altura da probe manual</li>\n<li>Rotina de Start-up</li>\n<li>Rotina Remove Clog</li>\n<li>Verificao diria</li>\n</ul>\n<p>Aps esses procedimentos foi realizado a leitura e o problema foi solucionado.</p>","","","16","2019-11-18 16:43:28","152","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-12-03","152","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2099/2019","1535","2099","2019","EQ 004 LACJO","2","08:55:03","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 08:55:03","","","","1","","","","","","","","2019-11-18 08:55:03","999","2019-11-18 08:55:03","999","","6","","","","","","","2019-11-19 08:55:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2100/2019","1535","2100","2019","EQ 006 LACJO","2","08:55:54","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 08:55:54","","","","1","","","","","","","","2019-11-18 08:55:54","999","2019-11-18 08:55:54","999","","6","","","","","","","2019-11-19 08:55:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2101/2019","1535","2101","2019","EQ 073 LACJO","2","08:56:38","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 08:56:38","","","","1","","","","","","","","2019-11-18 08:56:38","999","2019-11-18 08:56:38","999","","6","","","","","","","2019-11-19 08:56:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2102/2019","1535","2102","2019","EQ 074 LACJO","2","08:57:09","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 08:57:09","","","","1","","","","","","","","2019-11-18 08:57:09","999","2019-11-18 08:57:09","999","","6","","","","","","","2019-11-19 08:57:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2103/2019","1535","2103","2019","EQ 081 LACJO","2","08:58:07","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 08:58:07","","","","1","","","","","","","","2019-11-18 08:58:07","999","2019-11-18 08:58:07","999","","6","","","","","","","2019-11-19 08:58:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2104/2019","1535","2104","2019","EQ 028 LACCH","2","09:12:58","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 09:12:58","","","","1","","","","","","","","2019-11-18 09:12:58","999","2019-11-18 09:12:58","999","","6","","","","","","","2019-11-19 09:12:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2105/2019","1535","2105","2019","EQ 022 DTROP","2","09:34:30","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 09:34:30","","","","1","","","","","","","","2019-11-18 09:34:30","999","2019-11-18 09:34:30","999","","6","","","","","","","2019-11-19 09:34:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2106/2019","1535","2106","2019","EQ 035 DTROP","2","09:36:05","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 09:36:05","","","","1","","","","","","","","2019-11-18 09:36:05","999","2019-11-18 09:36:05","999","","6","","","","","","","2019-11-19 09:36:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2107/2019","1535","2107","2019","EQ 013 IMUNO","2","09:39:38","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 09:39:38","","","","1","","","","","","","","2019-11-18 09:39:38","999","2019-11-18 09:39:38","999","","6","","","","","","","2019-11-19 09:39:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2108/2019","1535","2108","2019","EQ 062 SEARC","2","09:40:35","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 09:40:35","","","","1","","","","","","","","2019-11-18 09:40:35","999","2019-11-18 09:40:35","999","","6","","","","","","","2019-11-19 09:40:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("487/2019","2239","487","2019","CWB-CMR0079","4","09:43:15","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 11:12:00","","","1","","","","","","","11","2019-11-19 09:43:15","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("488/2019","2239","488","2019","CWB-CMR0075","4","09:57:38","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 11:17:00","","","1","","","","","","","11","2019-11-19 09:57:38","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2109/2019","1535","2109","2019","EQ 062 SEARC","2","10:05:08","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 10:05:08","","","","1","","","","","","","","2019-11-18 10:05:08","999","2019-11-18 10:05:08","999","","6","","","","","","","2019-11-19 10:05:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2110/2019","1535","2110","2019","EQ 062 SEARC","2","10:07:15","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 10:07:15","","","","1","","","","","","","","2019-11-18 10:07:15","999","2019-11-18 10:07:15","999","","6","","","","","","","2019-11-19 10:07:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2111/2019","1535","2111","2019","EQ 078 SEARC","2","10:08:10","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 10:08:10","","","","1","","","","","","","","2019-11-18 10:08:10","999","2019-11-18 10:08:10","999","","6","","","","","","","2019-11-19 10:08:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2112/2019","1535","2112","2019","EQ 051 BIMOL","2","10:09:31","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 10:09:31","","","","1","","","","","","","","2019-11-18 10:09:31","999","2019-11-18 10:09:31","999","","6","","","","","","","2019-11-19 10:09:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2113/2019","1535","2113","2019","EQ 103 BIMOL","2","10:10:17","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 10:10:17","","","","1","","","","","","","","2019-11-18 10:10:17","999","2019-11-18 10:10:17","999","","6","","","","","","","2019-11-19 10:10:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2114/2019","1535","2114","2019","EQ 146 BIMOL","2","10:11:12","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 10:11:12","","","","1","","","","","","","","2019-11-18 10:11:12","999","2019-11-18 10:11:12","999","","6","","","","","","","2019-11-19 10:11:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2115/2019","1535","2115","2019","EQ 052 TUBER","2","10:16:10","1","24","0","0","426","","","0","0","0","0","0","1","1","1","1","59","","101","","210","","0","","2019-11-19 10:16:00","2019-11-20 11:18:00","","","1","0.00","","","<p> Feita juno e vedao do duto de exausto. OK para uso.</p>","","","24","2019-11-19 10:16:10","426","2019-11-20 00:00:00","101","","4","","","","210","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("489/2019","2239","489","2019","CWB-CMR0088","4","10:19:56","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 12:17:00","","","1","","","","","","","11","2019-11-19 10:19:56","235","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2116/2019","1535","2116","2019","EQ 117 MICRA","4","11:41:51","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-18 11:46:00","","","1","","","","","","","8","2019-11-19 11:41:51","189","2019-12-18 00:00:00","88","","6","","2019-12-18","2019-12-12","88","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("510/2019","291","510","2019","FPS 2283","4","14:26:48","2","28","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:25:00","","","1","","","","","","","28","2019-11-19 14:26:48","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4538/2019","3676","4538","2019","AIHE0212","2","15:34:43","1","16","23","0","194","","18728","0","0","0","0","0","1","1","5","1","7","","6","","","3858","1","20","2019-11-19 15:34:00","2019-12-03 15:31:00","","","1","0.00","","","<p>Realizado conforme relatrio anexo.</p>","","","16","2019-11-19 15:34:43","194","2019-12-03 00:00:00","6","","6","","2019-12-03","2019-12-03","194","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4539/2019","3676","4539","2019","AIHE0168","2","15:47:36","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-23 15:47:36","","","","1","","","","","","","","2019-10-23 15:47:36","999","2019-10-23 15:47:36","999","AIHE0168 - ThermoFisher - 10-19.pdf","6","","","","","","","2019-11-19 15:47:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4540/2019","3676","4540","2019","AIHE0168","2","15:48:31","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-23 15:48:31","","","","1","","","","","","","","2019-10-23 15:48:31","999","2019-10-23 15:48:31","999","AIHE0168 - Lamev - 10-2019.pdf","6","","","","","","","2019-11-19 15:48:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2117/2019","1535","2117","2019","EQ 007 COMEC","2","16:03:27","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-06 16:03:27","","","","1","","","","","","","","2019-11-06 16:03:27","999","2019-11-06 16:03:27","999","CT 2019-10083 MA  eq 007comec.pdf","6","","","","","","","2019-11-19 16:03:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2118/2019","1535","2118","2019","EQ 016 COMEC","2","16:04:16","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-06 16:04:16","","","","1","","","","","","","","2019-11-06 16:04:16","999","2019-11-06 16:04:16","999","CT 2019-10084 MA  eq016comec.pdf","6","","","","","","","2019-11-19 16:04:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2119/2019","1535","2119","2019","EQ 047 LACRI","2","16:05:26","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-12 16:05:26","","","","1","","","","","","","","2019-11-12 16:05:26","999","2019-11-12 16:05:26","999","CT 2019-10085 MA  eq047lacri.pdf","6","","","","","","","2019-11-19 16:05:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4541/2019","3676","4541","2019","TIHC0010","2","18:16:00","1","1","0","0","105","","17003","0","0","0","0","0","1","3","1","3","48","","7","","","","","","2019-11-19 18:16:00","2019-11-21 17:05:00","","","1","0.00","","","<p>Ligado equipamento e rede de CO2</p>","","","1","2019-11-19 18:16:00","105","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-21","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("490/2019","2239","490","2019","CWB-FRE006","4","11:28:50","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 12:34:00","","","1","","","","","","","11","2019-11-20 11:28:50","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("491/2019","2239","491","2019","CWB-FRE0010","4","11:57:24","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 11:22:00","","","1","","","","","","","11","2019-11-20 11:57:24","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("492/2019","2239","492","2019","CWB-CMR0082","4","12:12:33","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 11:26:00","","","1","","","","","","","11","2019-11-20 12:12:33","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("493/2019","2239","493","2019","CWB-CMR0081","4","12:30:52","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 11:34:00","","","1","","","","","","","11","2019-11-20 12:30:52","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("494/2019","2239","494","2019","CWB-CMR0076","4","12:45:42","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 11:44:00","","","1","","","","","","","11","2019-11-20 12:45:42","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("495/2019","2239","495","2019","CWB-FRE0077","4","14:30:31","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 11:48:00","","","1","","","","","","","11","2019-11-20 14:30:31","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("496/2019","2239","496","2019","CWB-CMR0080","4","14:44:58","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 11:51:00","","","1","","","","","","","11","2019-11-20 14:44:58","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("497/2019","2239","497","2019","CWB-FRE0065","4","15:22:30","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 11:59:00","","","1","","","","","","","4","2019-11-20 15:22:30","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("498/2019","2239","498","2019","CWB-FRE129","4","15:36:30","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 12:21:00","","","1","","","","","","","4","2019-11-20 15:36:30","235","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2124/2019","1535","2124","2019","EQ 014 TUBER","2","18:18:33","1","24","0","0","210","","47735","0","0","0","0","0","1","1","1","1","64","","101","","210","","","","2019-11-20 18:18:00","2019-11-26 13:11:00","","","1","0.00","","","","","","24","2019-11-20 18:18:33","210","2019-11-26 00:00:00","101","","6","","2019-11-26","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2125/2019","1535","2125","2019","EQ 101 AGUAM","2","11:49:36","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-12 11:49:36","","","","1","","","","","","","","2019-09-12 11:49:36","999","2019-09-12 11:49:36","999","","6","","","","","","","2019-11-21 11:49:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4544/2019","3676","4544","2019","TIHE0154","2","15:53:38","1","11","0","0","19","","18649","0","0","0","0","0","1","1","3","1","15","","7","","","19.6487","0","","2019-11-21 15:53:00","2019-11-21 17:11:00","","","1","0.00","","","<p>Havendo a deteriorao do gs, foi realizado a extrao e aplicado vcuo no sistema, aps isso, foi aplicado novamente o gs de refrigerao.</p>\n<p>Calibrao ok e manuteno preventiva ok. Equipamento liberado para uso.</p>","","","11","2019-11-21 15:53:38","19","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-17","19","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4545/2019","3676","4545","2019","CXST/CE02PRO","2","16:18:27","1","38","","","300","","18315","0","0","0","0","0","0","1","1","1","21","","338","","","","0","","2019-11-21 16:18:00","2019-11-21 16:27:00","","","1","0.00","","","<p>Substitudo o termmetro641 pelo termmetro 705. Calibrao ok. Equipamento liberado para uso.</p>","","","38","2019-11-21 16:18:27","300","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-17","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4546/2019","3676","4546","2019","CXST/CE20PRO","2","16:20:07","1","38","0","0","300","","18315","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2019-11-21 16:20:00","2019-11-21 16:28:00","","","1","0.00","","","<p>Realizado a solda do sensor. Liberado para o uso.</p>","","","38","2019-11-21 16:20:07","300","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-21","403","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2126/2019","1535","2126","2019","EQ 029 VIROL","2","16:36:35","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-17 16:36:35","","","","1","","","","","","","","2019-07-17 16:36:35","999","2019-07-17 16:36:35","999","","6","","","","","","","2019-11-21 16:36:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2127/2019","1535","2127","2019","EQ 029 VIROL","2","16:36:56","1","1","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-07-17 16:36:56","","","","1","","","","","","","","2019-07-17 16:36:56","999","2019-07-17 16:36:56","999","","6","","","","","","","2019-11-21 16:36:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2128/2019","1535","2128","2019","EQ 029 VIROL","2","16:37:17","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-17 16:37:17","","","","1","","","","","","","","2019-07-17 16:37:17","999","2019-07-17 16:37:17","999","","6","","","","","","","2019-11-21 16:37:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4547/2019","3676","4547","2019","AIHE0121","2","17:02:54","1","41","5","5","6","","","0","0","0","0","0","1","1","5","1","45","","6","","","1-51375163","1","17","2019-11-21 17:02:00","2019-11-21 17:14:00","","","1","0.00","","","<p>Detectado presena de vrus na CPU. Realizado limpeza conforme relatrio anexo. Servio realizado em 31/10/2019.</p>","","","41","2019-11-21 17:02:54","6","2019-12-07 00:00:00","6","","6","","2019-12-07","2019-10-31","22","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4548/2019","3676","4548","2019","AIHE0125","2","09:11:56","1","41","5","5","183","","18637","0","0","0","0","0","1","1","5","1","50","","6","","","19110139720","1","17","2019-11-22 09:11:00","2019-12-07 14:28:00","","","1","0.00","","","<p>Realizado conforme relatrio anexo.</p>","","","41","2019-11-22 09:11:56","183","2019-12-07 00:00:00","6","","6","","2019-12-07","2019-11-25","22","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4549/2019","3676","4549","2019","AIBO0006","2","09:32:44","1","33","0","0","122","","18682","0","0","0","0","0","1","1","5","1","51","","7","","","","0","7","2019-11-22 09:32:00","2019-11-22 11:27:00","","","1","0.00","","","<p>Executados testes, conforme parmetros estabelecidos pelo fabricante e no constatei o defeito alegado . Equipamento liberado para uso.</p>","","","33","2019-11-22 09:32:44","122","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-12-03","258","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4550/2019","3676","4550","2019","CXST/CE15PRO","2","12:52:52","1","38","0","0","148","coleta externa","18706","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2019-11-22 12:52:00","2019-11-26 16:09:00","","","1","0.00","","","<p>Realizado a solda do sensor na placa.Liberado para uso.</p>","","","38","2019-11-22 12:52:52","148","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-26","403","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2129/2019","1535","2129","2019","EQ 016 AGUAM","2","13:49:29","1","6","0","0","223","","47745","0","0","0","0","0","1","1","1","1","62","","101","","223","","","","2019-11-22 13:49:00","2019-11-26 13:03:00","","","1","0.00","","","","","","6","2019-11-22 13:49:29","223","2019-11-26 00:00:00","101","","6","","2019-11-26","","223","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2019","497","29","2019","CR-0034","4","15:10:35","1","19","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","19","2019-11-22 15:10:35","241","2019-11-22 15:10:35","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4551/2019","3676","4551","2019","CXST/CE11PRO","2","16:02:46","1","38","0","0","300","","18315","0","0","0","0","0","1","1","1","1","43","","300","","","","","","2019-11-22 16:02:00","2019-11-22 16:43:00","","","1","0.00","","","<p>Realizado a troca da placa, calibrao. Liberado para uso.</p>","","","38","2019-11-22 16:02:46","300","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-22","403","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2019","1158","14","2019","16188","4","12:56:14","1","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2019-11-25 12:56:14","233","2019-11-25 12:56:14","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4552/2019","3676","4552","2019","AIHE0213","2","15:59:35","1","16","23","0","152","sala 106","18677","0","0","0","0","0","1","1","5","1","46","","6","","","3861","1","20","2019-11-25 15:59:00","2019-12-03 15:37:00","","","1","0.00","","","<p>Realizado conforme relatrio anexo.</p>","","","16","2019-11-25 15:59:35","152","2019-12-03 00:00:00","6","","6","","2019-12-03","2019-12-04","152","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4553/2019","3676","4553","2019","CXHC/PI01","2","07:25:43","1","15","","","62","eugenia","34338992","0","0","0","0","0","1","1","2","1","20","","300","","","","","","2019-11-26 07:25:00","2019-11-28 14:00:00","","","1","0.00","","","<p>Realizado a solda do sensor na placa. Liberado para uso.</p>","","","15","2019-11-26 07:25:43","62","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-28","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("499/2019","2239","499","2019","CWB-FRE0027","4","09:46:57","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 12:03:00","","","1","","","","","","","4","2019-11-26 09:46:57","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("500/2019","2239","500","2019","CWB-CMR0066","4","10:03:11","2","39","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 12:08:00","","","1","","","","","","","39","2019-11-26 10:03:11","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4554/2019","3676","4554","2019","SIHC0031","2","10:57:32","1","14","0","0","108","","17246","0","0","0","0","0","1","1","1","1","22","","300","","","","0","","2019-11-26 10:57:00","2019-11-28 11:47:00","","","1","0.00","","","<p>Foi colocado uma nova etiqueta no equipamento.</p>","","","14","2019-11-26 10:57:32","108","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-12-03","109","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4555/2019","3676","4555","2019","QIHC0197","2","10:58:43","1","14","0","0","108","","17246","0","0","0","0","0","1","1","5","1","50","","300","","","15182","","6","2019-11-26 10:58:00","2019-12-06 12:09:00","","","0","0.00","","","<p>Ver relatrio anexo.</p>","","","14","2019-11-26 10:58:43","108","2020-01-24 00:00:00","7","","5","","2020-01-24","2020-02-27","108","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2130/2019","1535","2130","2019","EQ 031 IMUNO","2","11:41:10","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-29 11:41:10","","","","1","","","","","","","","2019-10-29 11:41:10","999","2019-10-29 11:41:10","999","CT-R 2019-1633 CL  eq031imuno.pdf","6","","","","","","","2019-11-26 11:41:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4556/2019","3676","4556","2019","WIHE0065","2","11:42:09","1","38","0","0","403","","18706","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-11-26 11:42:00","2019-11-29 15:48:00","","","1","0.00","","","<p>Realizado ajuste na configurao. Liberado para uso.</p>","","","38","2019-11-26 11:42:09","403","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-29","403","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2131/2019","1535","2131","2019","EQ 063 SEARC","2","11:42:39","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-31 11:42:39","","","","1","","","","","","","","2019-10-31 11:42:39","999","2019-10-31 11:42:39","999","CT-R 2019-1636 CL  eq063searc.pdf","6","","","","","","","2019-11-26 11:42:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2132/2019","1535","2132","2019","EQ 064 SEARC","2","11:44:12","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-30 11:44:12","","","","1","","","","","","","","2019-10-30 11:44:12","999","2019-10-30 11:44:12","999","CT-R 2019-1637 CL  eq064searc.pdf","6","","","","","","","2019-11-26 11:44:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2133/2019","1535","2133","2019","EQ 065 SEARC","2","11:45:57","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-29 11:45:57","","","","1","","","","","","","","2019-10-29 11:45:57","999","2019-10-29 11:45:57","999","CT-R 2019-1638 CL  eq065searc.pdf","6","","","","","","","2019-11-26 11:45:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2134/2019","1535","2134","2019","EQ 024 IMUNO","2","11:49:15","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-31 11:49:15","","","","1","","","","","","","","2019-10-31 11:49:15","999","2019-10-31 11:49:15","999","CT-R 2019-1639 CL  eq024imuno.pdf","6","","","","","","","2019-11-26 11:49:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("511/2019","291","511","2019","FPS 8570","4","12:43:50","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:21:00","","","1","","","","","","","3","2019-11-26 12:43:50","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4557/2019","3676","4557","2019","TIPI0051","2","12:47:24","1","15","","","300","","18315","0","0","0","0","0","1","1","2","1","43","","300","","","","","","2019-11-26 12:47:00","2019-11-26 16:11:00","","","1","0.00","","","<p>Realizado a troca do display.Liberado para uso.</p>","","","15","2019-11-26 12:47:24","300","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-26","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2135/2019","1535","2135","2019","EQ 104 FIQAL","2","12:56:36","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-01 12:56:36","","","","1","","","","","","","","2019-11-01 12:56:36","999","2019-11-01 12:56:36","999","CT-R 2019-1640 CL  eq104fiqal.pdf","6","","","","","","","2019-11-26 12:56:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2136/2019","1535","2136","2019","EQ 092 FIQAL","2","12:58:40","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-06 12:58:40","","","","1","","","","","","","","2019-11-06 12:58:40","999","2019-11-06 12:58:40","999","CT-R 2019-1641 CL  eq092fiqal.pdf","6","","","","","","","2019-11-26 12:58:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4558/2019","3676","4558","2019","PIMG0017","2","13:35:27","1","22","0","0","238","","32725501","0","0","0","0","0","0","1","1","1","43","","338","","","","","","2019-11-26 13:35:00","2020-01-02 12:08:00","","","1","0.00","","","<p>Substituda a braadeira. Equipamento liberado para uso.</p>","","","22","2019-11-26 13:35:27","238","2020-01-04 00:00:00","7","","6","","2020-01-04","2020-01-02","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4559/2019","3676","4559","2019","PIMG0014","2","13:36:25","1","22","0","0","238","","32725501","0","0","0","0","0","0","1","1","1","43","","338","","","","","","2019-11-26 13:36:00","2020-01-02 12:07:00","","","1","0.00","","","<p>Substituda a braadeira. Equipamento liberado para uso.</p>","","","22","2019-11-26 13:36:25","238","2020-01-04 00:00:00","7","","6","","2020-01-04","2020-01-02","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4560/2019","3676","4560","2019","TIHE0142","2","14:56:19","1","11","0","0","300","","18315","0","0","0","0","0","0","1","","1","","","300","","","19.6538","2","3","2019-11-26 14:56:00","2019-11-26 15:18:54","","","23","0.00","","","","","","11","2019-11-26 14:56:19","300","2019-12-06 00:00:00","300","","4","2020-01-06","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2137/2019","1535","2137","2019","EQ 005 MICRA","4","16:27:04","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-11-26 16:27:04","262","2019-11-26 16:27:04","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2138/2019","1535","2138","2019","EQ 005 MICRA","4","16:28:41","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-11-26 16:28:41","262","2019-11-26 16:28:41","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2139/2019","1535","2139","2019","EQ 150 MICRA","4","16:32:46","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-17 16:29:00","","","1","","","","","","","8","2019-11-26 16:32:46","262","2019-12-17 00:00:00","262","","6","","2019-12-17","2019-12-17","262","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4561/2019","3676","4561","2019","TIMG0042","2","10:06:30","1","22","","","238","","32725501","0","0","0","0","0","1","1","2","1","26","","300","","","","","","2019-11-27 10:06:00","2019-11-27 15:38:00","","","1","0.00","","","<p>Realizado a troca da pilha. Liberado para uso.</p>","","","22","2019-11-27 10:06:30","238","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-11-27","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4562/2019","3676","4562","2019","WIHE0058","2","11:22:16","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 11:22:16","","","","1","","","","","","","","2019-11-18 11:22:16","999","2019-11-18 11:22:16","999","","6","","","","","","","2019-11-27 11:22:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4563/2019","3676","4563","2019","WIHE0006","2","11:24:52","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 11:24:52","","","","1","","","","","","","","2019-11-18 11:24:52","999","2019-11-18 11:24:52","999","","6","","","","","","","2019-11-27 11:24:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4564/2019","3676","4564","2019","WICA0001","2","11:35:46","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 11:35:46","","","","1","","","","","","","","2019-11-18 11:35:46","999","2019-11-18 11:35:46","999","","6","","","","","","","2019-11-27 11:35:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","1158","15","2019","15.020","4","12:03:19","1","17","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","17","2019-11-27 12:03:19","234","2019-11-27 12:03:19","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4565/2019","3676","4565","2019","QIHE1174","2","15:34:41","1","11","0","0","19","","18649","0","0","0","0","0","1","1","5","1","41","","300","","","15180","1","6","2019-11-27 15:34:00","2019-11-29 15:06:00","","","1","0.00","","","<p>Ver relatrio anexo.</p>","","","11","2019-11-27 15:34:41","19","2020-02-28 00:00:00","7","","6","","2020-02-28","2020-02-18","16","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4566/2019","3676","4566","2019","SICA0007","2","10:36:54","1","46","0","0","307","","19499","0","0","0","0","0","0","1","1","1","48","","338","","","","","","2019-11-28 10:36:00","2019-12-12 09:18:00","","","1","0.00","","","<p>Foi constatado que o equipamento encontra-se sem defeito</p>","","","46","2019-11-28 10:36:54","307","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-12","309","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4567/2019","3676","4567","2019","SICA0010","2","10:40:10","1","46","0","0","307","","19499","0","0","0","0","0","1","1","1","1","23","","338","","","","","","2019-11-28 10:40:00","2019-12-12 09:16:00","","","1","0.00","","","<p>Substitudo o pisto de amortecimento da tampa.</p>","","","46","2019-11-28 10:40:10","307","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-12","309","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4568/2019","3676","4568","2019","AIHE0114","2","13:38:11","1","33","0","0","122","","18682","0","0","0","0","0","1","1","5","1","50","","6","","","","","","2019-11-28 13:38:00","2019-12-03 13:27:00","","","1","0.00","","","<p>Servio realizado conforme relatrio anexo.</p>","","","33","2019-11-28 13:38:11","122","2019-12-03 00:00:00","6","","6","","2019-12-03","2019-12-03","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4569/2019","3676","4569","2019","TIHE0349","2","15:24:47","1","14","0","0","109","Termometro do plaquetrio","17246","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2019-11-28 15:24:00","2019-12-03 12:03:00","","","1","0.00","","","<p>Realizado a solda do sensor. Liberado para o uso.</p>","","","14","2019-11-28 15:24:47","109","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-12-03","109","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4570/2019","3676","4570","2019","AIHC0014","2","16:00:06","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-21 16:00:06","","","","1","","","","","","","","2019-10-21 16:00:06","999","2019-10-21 16:00:06","999","AIHC0014 - Ashland - 10-2019.pdf","6","","","","","","","2019-11-28 16:00:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4571/2019","3676","4571","2019","CXHC/PRO14","2","17:36:39","1","9","0","0","35","corredor","18712","0","0","0","0","0","1","1","1","1","20","","300","","","","","","2019-11-28 17:36:00","2019-11-29 15:37:00","","","1","0.00","","","<p>Realizado a solda do sensor na placa. Liberado para uso.</p>","","","9","2019-11-28 17:36:39","35","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-12-03","58","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2140/2019","1535","2140","2019","EQ 044 FQMED","2","08:55:44","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-03 08:55:44","","","","1","","","","","","","","2019-06-03 08:55:44","999","2019-06-03 08:55:44","999","","6","","","","","","","2019-11-29 08:55:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("501/2019","2239","501","2019","CWB-CMR0070","4","10:29:28","2","39","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 12:12:00","","","1","","","","","","","39","2019-11-29 10:29:28","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4572/2019","3676","4572","2019","32/07835","2","10:51:01","1","8","0","0","305","","18753","0","0","0","0","0","1","1","","1","43","","338","","","","1","3","2019-11-29 10:51:00","2019-12-03 09:49:00","","","1","0.00","","","<p>TROCA POTENCIOMETRO E KNOB CONTROLE AGITAAO; REPAROS FIAAO;</p>\n<p>FIXAAO PLACA CONTROLE AGITAAO(ESTAVA SOLTA); TESTES AGITAAO E AQUECIMENTO. Liberado para uso.</p>","","","8","2019-11-29 10:51:01","305","2020-01-04 00:00:00","7","","6","","2020-01-04","2020-01-03","29","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("502/2019","2239","502","2019","CWB-CMR0067","4","11:13:51","2","39","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 12:19:00","","","1","","","","","","","39","2019-11-29 11:13:51","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("503/2019","2239","503","2019","CWB-FRE0070","4","11:36:01","2","39","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 12:23:00","","","1","","","","","","","39","2019-11-29 11:36:01","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("504/2019","2239","504","2019","CWB-CMR0089","4","12:00:52","2","39","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 12:26:00","","","1","","","","","","","39","2019-11-29 12:00:52","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("505/2019","2239","505","2019","CWB-CMR0071","4","12:44:31","2","39","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-13 12:30:00","","","1","","","","","","","39","2019-11-29 12:44:31","235","2019-12-13 00:00:00","387","","6","","2019-12-13","2019-12-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4573/2019","3676","4573","2019","SIHE0085","2","12:58:58","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-11-29 12:58:00","2019-12-03 13:48:00","","","1","0.00","","","<p>Sem defeito. Liberado para uso.</p>","","","38","2019-11-29 12:58:58","148","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-12-03","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4574/2019","3676","4574","2019","QIHE1221","2","13:15:12","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 13:15:12","2019-11-29 14:04:21","","","1","","","","","","","29","2019-11-29 13:15:12","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4575/2019","3676","4575","2019","EIHE0007","2","13:26:48","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 13:26:48","2019-11-29 13:27:28","","","1","","","","","","","29","2019-11-29 13:26:48","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4576/2019","3676","4576","2019","CXST/MG09PRO","2","13:34:55","1","22","0","0","112","A caixa encontra-se na coleta interna/Unicamp","18706","0","0","0","0","0","1","1","2","1","20","","300","","","","","","2019-11-29 13:34:00","2019-12-03 12:40:00","","","1","0.00","","","<p>Realizado a solda do sensor. Liberado para o uso.</p>","","","22","2019-11-29 13:34:55","112","2019-12-03 00:00:00","7","","6","","2019-12-03","2019-12-03","403","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4577/2019","3676","4577","2019","AIHE0151","2","13:43:57","1","3","0","0","38","","18662","0","0","0","0","0","1","1","5","1","47","","6","","","","1","4","2019-11-29 13:43:00","2020-01-07 17:03:00","","","1","0.00","","","<p>Ver relatrio anexo.</p>","","","3","2019-11-29 13:43:57","38","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-27","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4578/2019","3676","4578","2019","QIHE1218","2","13:59:45","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 13:59:45","2019-11-29 14:00:29","","","1","","","","","","","29","2019-11-29 13:59:45","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4579/2019","3676","4579","2019","QIHE1219","2","14:00:50","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:00:50","2019-11-29 14:01:34","","","1","","","","","","","29","2019-11-29 14:00:50","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4580/2019","3676","4580","2019","QIHE1220","2","14:02:21","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:02:21","2019-11-29 14:03:04","","","1","","","","","","","29","2019-11-29 14:02:21","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4581/2019","3676","4581","2019","QIHE1222","2","14:04:42","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:04:42","2019-11-29 14:05:21","","","1","","","","","","","29","2019-11-29 14:04:42","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4582/2019","3676","4582","2019","QIHE1223","2","14:05:46","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:05:46","2019-11-29 14:06:39","","","1","","","","","","","29","2019-11-29 14:05:46","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4583/2019","3676","4583","2019","QIHE1224","2","14:07:00","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:07:00","2019-11-29 14:08:07","","","1","","","","","","","29","2019-11-29 14:07:00","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4584/2019","3676","4584","2019","QIHE1225","2","14:08:32","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:08:32","2019-11-29 14:09:17","","","1","","","","","","","29","2019-11-29 14:08:32","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4585/2019","3676","4585","2019","QIHE1226","2","14:09:51","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:09:51","2019-11-29 14:10:39","","","1","","","","","","","29","2019-11-29 14:09:51","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4586/2019","3676","4586","2019","QIHE1233","2","14:11:06","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:11:06","2019-11-29 14:11:51","","","1","","","","","","","19","2019-11-29 14:11:06","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4587/2019","3676","4587","2019","QIHE1234","2","14:12:15","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:12:15","2019-11-29 14:13:53","","","1","","","","","","","19","2019-11-29 14:12:15","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4588/2019","3676","4588","2019","QIHE1235","2","14:14:19","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:14:19","2019-11-29 14:15:05","","","1","","","","","","","19","2019-11-29 14:14:19","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4589/2019","3676","4589","2019","QIHE1236","2","14:15:32","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:15:32","2019-11-29 14:16:13","","","1","","","","","","","19","2019-11-29 14:15:32","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4590/2019","3676","4590","2019","QIHE1237","2","14:17:31","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:17:31","2019-11-29 14:18:22","","","1","","","","","","","19","2019-11-29 14:17:31","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4591/2019","3676","4591","2019","SIHE0149","2","14:22:54","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:22:54","2019-12-03 13:33:44","","","1","","","","","","","29","2019-11-29 14:22:54","999","2019-12-07 00:00:00","6","","6","","2019-12-03","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4592/2019","3676","4592","2019","SIHE0151","2","14:24:09","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:24:09","2019-11-29 14:25:08","","","1","","","","","","","29","2019-11-29 14:24:09","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4593/2019","3676","4593","2019","TICHE0049","2","14:26:39","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:26:39","2019-11-29 14:27:22","","","1","","","","","","","29","2019-11-29 14:26:39","999","2019-12-07 00:00:00","6","","6","","2019-11-29","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4594/2019","3676","4594","2019","TIHE0603","2","14:45:55","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:45:55","2019-11-29 14:46:38","","","1","","","","","","","38","2019-11-29 14:45:55","999","2019-12-04 00:00:00","6","","6","","2019-11-29","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4595/2019","3676","4595","2019","TIHE0604","2","14:47:01","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:47:01","2019-11-29 14:47:49","","","1","","","","","","","38","2019-11-29 14:47:01","999","2019-12-04 00:00:00","6","","6","","2019-11-29","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4596/2019","3676","4596","2019","TIHE0605","2","14:48:28","1","53","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:48:28","2019-12-04 10:44:18","","","1","","","","","","","53","2019-11-29 14:48:28","999","2019-12-04 00:00:00","6","","6","","2019-12-04","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4597/2019","3676","4597","2019","TIHE0607","2","14:52:04","1","19","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:52:04","2019-11-29 14:52:51","","","1","","","","","","","19","2019-11-29 14:52:04","999","2019-12-04 00:00:00","6","","6","","2019-11-29","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4598/2019","3676","4598","2019","TIHE0628","2","14:53:16","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 14:53:16","2019-11-29 14:54:02","","","1","","","","","","","4","2019-11-29 14:53:16","999","2019-12-04 00:00:00","6","","6","","2019-11-29","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4599/2019","3676","4599","2019","32/05939","2","15:09:05","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 15:09:05","2019-11-29 15:11:10","","","1","","","","","","","4","2019-11-29 15:09:05","999","2019-12-04 00:00:00","6","","6","","2019-11-29","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4600/2019","3676","4600","2019","02/13783","2","15:12:24","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-11-29 15:12:24","2019-11-29 15:13:03","","","1","","","","","","","4","2019-11-29 15:12:24","999","2019-12-04 00:00:00","6","","6","","2019-11-29","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4601/2019","3676","4601","2019","WIPI0012","2","12:54:25","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 12:54:25","","","","1","","","","","","","","2019-11-29 12:54:25","999","2019-11-29 12:54:25","999","","6","","","","","","","2019-11-30 12:54:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4602/2019","3676","4602","2019","WIPI0002","2","12:59:46","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 12:59:46","","","","1","","","","","","","","2019-11-29 12:59:46","999","2019-11-29 12:59:46","999","","6","","","","","","","2019-11-30 12:59:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4603/2019","3676","4603","2019","32/05820","2","13:06:04","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 13:06:04","","","","1","","","","","","","","2019-11-29 13:06:04","999","2019-11-29 13:06:04","999","","6","","","","","","","2019-11-30 13:06:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4604/2019","3676","4604","2019","32/10123","2","13:08:13","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 13:08:13","","","","1","","","","","","","","2019-11-29 13:08:13","999","2019-11-29 13:08:13","999","","6","","","","","","","2019-11-30 13:08:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4605/2019","3676","4605","2019","TIPI0006","2","13:16:49","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 13:16:49","","","","1","","","","","","","","2019-11-29 13:16:49","999","2019-11-29 13:16:49","999","","6","","","","","","","2019-11-30 13:16:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4606/2019","3676","4606","2019","SIPI0004","2","13:17:45","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 13:17:45","","","","1","","","","","","","","2019-11-29 13:17:45","999","2019-11-29 13:17:45","999","","6","","","","","","","2019-11-30 13:17:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4607/2019","3676","4607","2019","SIPI0004","2","13:18:28","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 13:18:28","","","","1","","","","","","","","2019-11-29 13:18:28","999","2019-11-29 13:18:28","999","","6","","","","","","","2019-11-30 13:18:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4608/2019","3676","4608","2019","SIPI0004","2","13:23:59","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 13:23:59","","","","1","","","","","","","","2019-11-29 13:23:59","999","2019-11-29 13:23:59","999","","6","","","","","","","2019-11-30 13:23:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4609/2019","3676","4609","2019","TIPI0007","2","13:35:06","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 13:35:06","","","","1","","","","","","","","2019-11-29 13:35:06","999","2019-11-29 13:35:06","999","","6","","","","","","","2019-11-30 13:35:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4610/2019","3676","4610","2019","SITB0015","2","13:37:16","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 13:37:16","","","","1","","","","","","","","2019-11-29 13:37:16","999","2019-11-29 13:37:16","999","","6","","","","","","","2019-11-30 13:37:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4611/2019","3676","4611","2019","SIMG0016","2","13:37:42","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 13:37:42","","","","1","","","","","","","","2019-11-29 13:37:42","999","2019-11-29 13:37:42","999","","6","","","","","","","2019-11-30 13:37:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4612/2019","3676","4612","2019","SIPI0005","2","13:39:09","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 13:39:09","","","","1","","","","","","","","2019-11-29 13:39:09","999","2019-11-29 13:39:09","999","","6","","","","","","","2019-11-30 13:39:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4613/2019","3676","4613","2019","WIHE0049","2","13:40:20","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 13:40:20","","","","1","","","","","","","","2019-11-29 13:40:20","999","2019-11-29 13:40:20","999","","6","","","","","","","2019-11-30 13:40:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4614/2019","3676","4614","2019","WIHE0051","2","13:43:24","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 13:43:24","","","","1","","","","","","","","2019-11-29 13:43:24","999","2019-11-29 13:43:24","999","","6","","","","","","","2019-11-30 13:43:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4615/2019","3676","4615","2019","WI0006","2","13:43:53","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 13:43:53","","","","1","","","","","","","","2019-11-29 13:43:53","999","2019-11-29 13:43:53","999","","6","","","","","","","2019-11-30 13:43:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4616/2019","3676","4616","2019","WIPI0004","2","13:44:39","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 13:44:39","","","","1","","","","","","","","2019-11-29 13:44:39","999","2019-11-29 13:44:39","999","","6","","","","","","","2019-11-30 13:44:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4617/2019","3676","4617","2019","WIPI0003","2","13:46:41","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 13:46:41","","","","1","","","","","","","","2019-11-29 13:46:41","999","2019-11-29 13:46:41","999","","6","","","","","","","2019-11-30 13:46:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4618/2019","3676","4618","2019","WIPI0009","2","13:48:36","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 13:48:36","","","","1","","","","","","","","2019-11-29 13:48:36","999","2019-11-29 13:48:36","999","","6","","","","","","","2019-11-30 13:48:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4619/2019","3676","4619","2019","WIPI0007","2","13:55:59","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 13:55:59","","","","1","","","","","","","","2019-11-29 13:55:59","999","2019-11-29 13:55:59","999","","6","","","","","","","2019-11-30 13:55:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2141/2019","1535","2141","2019","EQ 078 MEIOS","2","01:00:03","1","60","0","0","217","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:03","","","","2","","","","","","","60","2019-12-02 01:00:03","999","2019-12-02 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2142/2019","1535","2142","2019","EQ 066 SEARC","2","01:00:04","1","13","0","0","379","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:04","","","","2","","","","","","","13","2019-12-02 01:00:04","999","2019-12-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2143/2019","1535","2143","2019","EQ 060 SEARC","2","01:00:04","1","13","0","0","379","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:04","","","","2","","","","","","","13","2019-12-02 01:00:04","999","2019-12-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2144/2019","1535","2144","2019","EQ 021 SEADI","2","01:00:05","1","17","0","0","96","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","17","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2145/2019","1535","2145","2019","EQ 077 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2146/2019","1535","2146","2019","EQ 079 MEIOS","2","01:00:05","1","60","0","0","217","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","60","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2147/2019","1535","2147","2019","EQ 014 TUBER","2","01:00:05","1","24","0","0","80","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","24","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2148/2019","1535","2148","2019","EQ 030 SEADI","2","01:00:05","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","22","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2149/2019","1535","2149","2019","EQ 121 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","8","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2150/2019","1535","2150","2019","EQ 121 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","8","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2151/2019","1535","2151","2019","EQ 018 MEIOS","2","01:00:05","1","60","0","0","217","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","60","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2152/2019","1535","2152","2019","EQ 016 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2153/2019","1535","2153","2019","EQ 017 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2154/2019","1535","2154","2019","EQ 083 MEIOS","2","01:00:05","1","60","0","0","217","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","60","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2155/2019","1535","2155","2019","EQ 022 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2156/2019","1535","2156","2019","EQ 024 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2157/2019","1535","2157","2019","EQ 043 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2158/2019","1535","2158","2019","EQ 043 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2159/2019","1535","2159","2019","EQ 019 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","8","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2160/2019","1535","2160","2019","EQ 019 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","8","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2161/2019","1535","2161","2019","EQ 080 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2162/2019","1535","2162","2019","EQ 023 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2163/2019","1535","2163","2019","EQ 042 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2164/2019","1535","2164","2019","EQ 042 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2165/2019","1535","2165","2019","EQ 081 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2166/2019","1535","2166","2019","EQ 081 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2167/2019","1535","2167","2019","EQ 002 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2168/2019","1535","2168","2019","EQ 007 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2169/2019","1535","2169","2019","EQ 008 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2170/2019","1535","2170","2019","EQ 018 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2171/2019","1535","2171","2019","EQ 056 IMUNO","2","01:00:05","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","19","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2172/2019","1535","2172","2019","EQ 054 IMUNO","2","01:00:05","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","19","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2173/2019","1535","2173","2019","EQ 044 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2174/2019","1535","2174","2019","EQ 044 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2175/2019","1535","2175","2019","EQ 103 AGUAM","2","01:00:05","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","6","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2176/2019","1535","2176","2019","EQ 065 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2177/2019","1535","2177","2019","EQ 015 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2178/2019","1535","2178","2019","EQ 015 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2179/2019","1535","2179","2019","EQ 144 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","8","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2180/2019","1535","2180","2019","EQ 145 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","8","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2181/2019","1535","2181","2019","EQ 146 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","8","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2182/2019","1535","2182","2019","EQ 046 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2183/2019","1535","2183","2019","EQ 053 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2184/2019","1535","2184","2019","EQ 053 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","4","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2185/2019","1535","2185","2019","EQ 031 AGUAM","2","01:00:05","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","6","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2186/2019","1535","2186","2019","EQ 014 AGUAM","2","01:00:05","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","6","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2187/2019","1535","2187","2019","EQ 048 IMUNO","2","01:00:05","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","19","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2188/2019","1535","2188","2019","EQ 075 MICOL","2","01:00:05","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","3","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2189/2019","1535","2189","2019","EQ 052 MICOL","2","01:00:05","1","3","0","0","79","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","3","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2190/2019","1535","2190","2019","EQ 053 MICOL","2","01:00:05","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","3","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2191/2019","1535","2191","2019","EQ 053 MICOL","2","01:00:05","1","3","0","0","79","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","3","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2192/2019","1535","2192","2019","EQ 018 MICOL","2","01:00:05","1","3","0","0","79","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","3","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2193/2019","1535","2193","2019","EQ 047 MICOL","2","01:00:05","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","3","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2194/2019","1535","2194","2019","EQ 047 MICOL","2","01:00:05","1","3","0","0","79","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","3","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2195/2019","1535","2195","2019","EQ 078 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","8","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2196/2019","1535","2196","2019","EQ 071 MICOL","2","01:00:05","1","3","0","0","79","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","3","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2197/2019","1535","2197","2019","EQ 079 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","8","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2198/2019","1535","2198","2019","EQ 033 DTROP","2","01:00:05","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:05","","","","2","","","","","","","12","2019-12-02 01:00:05","999","2019-12-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2199/2019","1535","2199","2019","EQ 033 DTROP","2","01:00:06","1","12","0","0","78","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","12","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2200/2019","1535","2200","2019","EQ 017 MICOL","2","01:00:06","1","3","0","0","79","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","3","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2201/2019","1535","2201","2019","EQ 017 MICOL","2","01:00:06","1","3","0","0","79","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","3","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2202/2019","1535","2202","2019","EQ 021 DTROP","2","01:00:06","1","12","0","0","78","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","12","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2203/2019","1535","2203","2019","EQ 021 DTROP","2","01:00:06","1","12","0","0","78","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","12","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2204/2019","1535","2204","2019","EQ 036 DTROP","2","01:00:06","1","12","0","0","78","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","12","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2205/2019","1535","2205","2019","EQ 083 FIQAL","2","01:00:06","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","2","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2206/2019","1535","2206","2019","EQ 094 FIQAL","2","01:00:06","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","2","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2207/2019","1535","2207","2019","EQ 003 IMUNO","2","01:00:06","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","19","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2208/2019","1535","2208","2019","EQ 093 FIQAL","2","01:00:06","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","2","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2209/2019","1535","2209","2019","EQ 071 IMUNO","2","01:00:06","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","19","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2210/2019","1535","2210","2019","EQ 080 VIROL","2","01:00:06","1","11","0","0","83","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","11","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2211/2019","1535","2211","2019","EQ 091 VIROL","2","01:00:06","1","11","0","0","83","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","11","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2212/2019","1535","2212","2019","EQ 113 IMUNO","2","01:00:06","1","11","0","0","83","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","11","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2213/2019","1535","2213","2019","EQ 112 IMUNO","2","01:00:06","1","11","0","0","83","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","11","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2214/2019","1535","2214","2019","EQ 115 IMUNO","2","01:00:06","1","11","0","0","83","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","11","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2215/2019","1535","2215","2019","EQ 027 COMEC","2","01:00:06","1","22","0","0","280","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","22","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2216/2019","1535","2216","2019","EQ 120 AGUAM","2","01:00:06","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","6","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2217/2019","1535","2217","2019","EQ 021 COMEC","2","01:00:06","1","22","0","0","280","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","22","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2218/2019","1535","2218","2019","EQ 002 LESEM","2","01:00:06","1","7","0","0","280","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","7","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2219/2019","1535","2219","2019","EQ 098 FIQAL","2","01:00:06","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","2","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2220/2019","1535","2220","2019","EQ 020 COMEC","2","01:00:06","1","22","0","0","280","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","22","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2221/2019","1535","2221","2019","EQ 022 COMEC","2","01:00:06","1","22","0","0","280","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","22","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2222/2019","1535","2222","2019","EQ 094 IMUNO","2","01:00:06","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","19","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2223/2019","1535","2223","2019","EQ 098 IMUNO","2","01:00:06","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","19","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2224/2019","1535","2224","2019","EQ 101 IMUNO","2","01:00:06","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","19","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2225/2019","1535","2225","2019","EQ 100 FIQAL","2","01:00:06","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","2","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2226/2019","1535","2226","2019","EQ 100 FIQAL","2","01:00:06","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","2","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2227/2019","1535","2227","2019","EQ 079 TUBER","2","01:00:06","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","24","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2228/2019","1535","2228","2019","EQ 080 TUBER","2","01:00:06","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","24","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2229/2019","1535","2229","2019","EQ 081 TUBER","2","01:00:06","1","24","0","0","80","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","24","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2230/2019","1535","2230","2019","EQ 016CRIAGUA","2","01:00:06","1","31","0","0","318","","","0","0","0","0","0","","7","","7","","","101","","","","","","2019-12-02 01:00:06","","","","2","","","","","","","31","2019-12-02 01:00:06","999","2019-12-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4620/2019","3676","4620","2019","WI0002","2","01:00:07","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:07","2019-12-30 10:13:38","","","1","","","","","","","38","2019-12-02 01:00:07","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4621/2019","3676","4621","2019","TITB0057","2","01:00:07","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-11 09:22:34","","","1","","","","","","","15","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-11","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4622/2019","3676","4622","2019","TITB0044","2","01:00:07","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-12 11:58:08","","","1","","","","","","","38","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-12","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4623/2019","3676","4623","2019","TITB0013","2","01:00:07","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:07","2019-12-04 14:57:08","","","1","","","","","","","18","2019-12-02 01:00:07","999","2019-12-04 00:00:00","300","","6","","2019-12-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4624/2019","3676","4624","2019","TIPU0064","2","01:00:07","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-18 17:21:17","","","1","","","","","","","38","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-18","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4625/2019","3676","4625","2019","TIPU0053","2","01:00:07","1","40","0","0","272","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:07","2019-12-05 13:49:34","","","1","","","","","","","40","2019-12-02 01:00:07","999","2019-12-05 00:00:00","300","","6","","2019-12-05","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4626/2019","3676","4626","2019","TIPU0042","2","01:00:07","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-19 16:45:13","","","1","","","","","","","38","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-19","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4627/2019","3676","4627","2019","TIPI0056","2","01:00:07","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-11 09:20:56","","","1","","","","","","","15","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-11","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4628/2019","3676","4628","2019","TIPI0057","2","01:00:07","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-11 09:21:40","","","1","","","","","","","15","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-11","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4629/2019","3676","4629","2019","TIPI0054","2","01:00:07","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-11 09:20:04","","","1","","","","","","","15","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-11","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4630/2019","3676","4630","2019","TIPI0051","2","01:00:07","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-11 09:19:16","","","1","","","","","","","15","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-11","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4631/2019","3676","4631","2019","TIPI0049","2","01:00:07","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-11 09:17:54","","","1","","","","","","","15","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-11","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4632/2019","3676","4632","2019","TIPI0005","2","01:00:07","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:07","2019-12-04 14:51:23","","","1","","","","","","","9","2019-12-02 01:00:07","999","2019-12-04 00:00:00","300","","6","","2019-12-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4633/2019","3676","4633","2019","TIMG0045","2","01:00:07","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:07","2020-01-30 14:25:19","","","1","","","","","","","22","2019-12-02 01:00:07","999","2020-01-30 00:00:00","430","","6","","2020-01-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4634/2019","3676","4634","2019","TIMG0042","2","01:00:07","1","22","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-30 16:30:48","","","1","","","","","","","22","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-30","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4635/2019","3676","4635","2019","TIMG0041","2","01:00:07","1","22","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-30 16:29:55","","","1","","","","","","","22","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-30","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4636/2019","3676","4636","2019","TIMG0040","2","01:00:07","1","22","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-30 16:29:14","","","1","","","","","","","22","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-30","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4637/2019","3676","4637","2019","TIHE0537","2","01:00:07","1","42","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-11 09:14:03","","","1","","","","","","","42","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-11","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4638/2019","3676","4638","2019","TIHE0516","2","01:00:07","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-11 09:13:18","","","1","","","","","","","11","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-11","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4639/2019","3676","4639","2019","TIHE0516","2","01:00:07","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:07","2019-12-04 14:55:27","","","1","","","","","","","11","2019-12-02 01:00:07","999","2019-12-04 00:00:00","300","","6","","2019-12-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4640/2019","3676","4640","2019","TIHE0474","2","01:00:07","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:07","2019-12-04 14:59:44","","","1","","","","","","","18","2019-12-02 01:00:07","999","2019-12-04 00:00:00","300","","6","","2019-12-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4641/2019","3676","4641","2019","TIHE0454","2","01:00:07","1","18","","","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-30 16:27:51","","","1","","","","","","","18","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-30","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4642/2019","3676","4642","2019","TIHE0441","2","01:00:07","1","17","","","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-10 10:39:34","","","1","","","","","","","17","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-10","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4643/2019","3676","4643","2019","TIHE0440","2","01:00:07","1","48","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-18 17:20:29","","","1","","","","","","","48","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-18","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4644/2019","3676","4644","2019","TIHE0438","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:07","2019-12-05 14:09:37","","","1","","","","","","","16","2019-12-02 01:00:07","999","2019-12-05 00:00:00","300","","6","","2019-12-05","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4645/2019","3676","4645","2019","TIHE0434","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:07","2019-12-10 13:49:37","","","1","","","","","","","16","2019-12-02 01:00:07","999","2019-12-10 00:00:00","338","","6","","2019-12-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4646/2019","3676","4646","2019","TIHE0431","2","01:00:07","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-19 16:44:27","","","1","","","","","","","38","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-19","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4647/2019","3676","4647","2019","TIHE0404","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-19 16:43:36","","","1","","","","","","","16","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-19","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4648/2019","3676","4648","2019","TIHE0404","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:07","2019-12-30 09:40:44","","","1","","","","","","","16","2019-12-02 01:00:07","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4649/2019","3676","4649","2019","TIHE0380","2","01:00:07","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:07","","","","2","","","","","","","16","2019-12-02 01:00:07","999","2019-12-02 01:00:07","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4650/2019","3676","4650","2019","TIHE0374","2","01:00:07","1","8","","","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:07","2019-12-12 11:56:32","","","1","","","","","","","8","2019-12-02 01:00:07","999","2020-01-10 00:00:00","6","","6","","2019-12-12","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4651/2019","3676","4651","2019","TIHE0360","2","01:00:08","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-04 14:53:07","","","1","","","","","","","11","2019-12-02 01:00:08","999","2019-12-04 00:00:00","300","","6","","2019-12-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4652/2019","3676","4652","2019","TIHE0238","2","01:00:08","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-10 13:47:11","","","1","","","","","","","16","2019-12-02 01:00:08","999","2019-12-10 00:00:00","338","","6","","2019-12-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4653/2019","3676","4653","2019","TIHE0237","2","01:00:08","1","16","27","28","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-16 13:41:01","","","1","","","","","","","16","2019-12-02 01:00:08","999","2019-12-16 00:00:00","338","","6","","2019-12-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4654/2019","3676","4654","2019","TIHE0232","2","01:00:08","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:08","2019-12-23 15:11:47","","","1","","","","","","","9","2019-12-02 01:00:08","999","2020-01-10 00:00:00","6","","6","","2019-12-23","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4655/2019","3676","4655","2019","TIHE0231","2","01:00:08","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-10 13:44:12","","","1","","","","","","","16","2019-12-02 01:00:08","999","2019-12-10 00:00:00","338","","6","","2019-12-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4656/2019","3676","4656","2019","TIHE0229","2","01:00:08","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-04 15:04:05","","","1","","","","","","","18","2019-12-02 01:00:08","999","2019-12-04 00:00:00","300","","6","","2019-12-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4657/2019","3676","4657","2019","TIHE0215","2","01:00:08","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-30 09:41:49","","","1","","","","","","","16","2019-12-02 01:00:08","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4658/2019","3676","4658","2019","TIHE0203","2","01:00:08","1","16","27","28","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-16 13:38:10","","","1","","","","","","","16","2019-12-02 01:00:08","999","2019-12-16 00:00:00","338","","6","","2019-12-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4659/2019","3676","4659","2019","TIHE0178","2","01:00:08","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-16 13:33:12","","","1","","","","","","","16","2019-12-02 01:00:08","999","2019-12-16 00:00:00","338","","6","","2019-12-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4660/2019","3676","4660","2019","TIHE0158","2","01:00:08","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-16 13:27:47","","","1","","","","","","","13","2019-12-02 01:00:08","999","2019-12-16 00:00:00","338","","6","","2019-12-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4661/2019","3676","4661","2019","TIHE0143","2","01:00:08","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:08","2019-12-11 09:12:23","","","1","","","","","","","39","2019-12-02 01:00:08","999","2020-01-10 00:00:00","6","","6","","2019-12-11","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4662/2019","3676","4662","2019","TIHE0138","2","01:00:08","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:08","2019-12-11 09:11:05","","","1","","","","","","","3","2019-12-02 01:00:08","999","2020-01-10 00:00:00","6","","6","","2019-12-11","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4663/2019","3676","4663","2019","TIHE0105","2","01:00:08","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:08","2019-12-19 16:42:48","","","1","","","","","","","21","2019-12-02 01:00:08","999","2020-01-10 00:00:00","6","","6","","2019-12-19","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4664/2019","3676","4664","2019","TIHE0073","2","01:00:08","1","20","","","71","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-12-02 01:00:00","2020-01-14 15:26:00","","","1","0.00","","","","","","20","2019-12-02 01:00:08","999","2020-01-16 00:00:00","6","","6","","2020-01-14","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4665/2019","3676","4665","2019","TIHE0073","2","01:00:08","1","20","0","0","71","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","","","","2","","","","","","","20","2019-12-02 01:00:08","999","2019-12-02 01:00:08","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4666/2019","3676","4666","2019","TIHE0012","2","01:00:08","1","30","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-05 13:35:12","","","1","","","","","","","30","2019-12-02 01:00:08","999","2019-12-05 00:00:00","300","","6","","2019-12-05","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4667/2019","3676","4667","2019","TIHC0093","2","01:00:08","1","1","","","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:08","2019-12-23 15:10:49","","","1","","","","","","","1","2019-12-02 01:00:08","999","2020-01-10 00:00:00","6","","6","","2019-12-23","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4668/2019","3676","4668","2019","TIHC0084","2","01:00:08","1","14","","","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:08","2019-12-18 16:48:09","","","1","","","","","","","14","2019-12-02 01:00:08","999","2020-01-10 00:00:00","6","","6","","2019-12-18","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4669/2019","3676","4669","2019","TIHC0082","2","01:00:08","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-16 13:25:27","","","1","","","","","","","14","2019-12-02 01:00:08","999","2019-12-16 00:00:00","338","","6","","2019-12-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4670/2019","3676","4670","2019","TIHC0079","2","01:00:08","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","","","","2","","","","","","","1","2019-12-02 01:00:08","999","2019-12-02 01:00:08","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4671/2019","3676","4671","2019","TIHC0071","2","01:00:08","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:08","2019-12-18 16:47:25","","","1","","","","","","","35","2019-12-02 01:00:08","999","2020-01-10 00:00:00","6","","6","","2019-12-18","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4672/2019","3676","4672","2019","TIHC0067","2","01:00:08","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-16 13:29:39","","","1","","","","","","","1","2019-12-02 01:00:08","999","2019-12-16 00:00:00","338","","6","","2019-12-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4673/2019","3676","4673","2019","TIHC0065","2","01:00:08","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:08","2019-12-18 16:46:38","","","1","","","","","","","13","2019-12-02 01:00:08","999","2020-01-10 00:00:00","6","","6","","2019-12-18","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4674/2019","3676","4674","2019","TIHC0046","2","01:00:08","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-16 13:35:06","","","1","","","","","","","1","2019-12-02 01:00:08","999","2019-12-16 00:00:00","338","","6","","2019-12-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4675/2019","3676","4675","2019","TIHC0024","2","01:00:08","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-16 13:51:39","","","1","","","","","","","14","2019-12-02 01:00:08","999","2019-12-16 00:00:00","338","","6","","2019-12-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4676/2019","3676","4676","2019","TIHC0009","2","01:00:08","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-16 13:46:09","","","1","","","","","","","1","2019-12-02 01:00:08","999","2019-12-16 00:00:00","338","","6","","2019-12-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4677/2019","3676","4677","2019","TIHC0002","2","01:00:08","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-16 13:49:02","","","1","","","","","","","14","2019-12-02 01:00:08","999","2019-12-16 00:00:00","338","","6","","2019-12-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4678/2019","3676","4678","2019","TICHE0045","2","01:00:08","1","42","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:08","2019-12-12 11:55:41","","","1","","","","","","","42","2019-12-02 01:00:08","999","2020-01-10 00:00:00","6","","6","","2019-12-12","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4679/2019","3676","4679","2019","TICHE0045","2","01:00:08","1","42","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-30 09:52:50","","","1","","","","","","","42","2019-12-02 01:00:08","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4680/2019","3676","4680","2019","TICHE0035","2","01:00:08","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-30 09:54:04","","","1","","","","","","","16","2019-12-02 01:00:08","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4681/2019","3676","4681","2019","TICHE0034","2","01:00:08","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","","","","2","","","","","","","16","2019-12-02 01:00:08","999","2019-12-02 01:00:08","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4682/2019","3676","4682","2019","TICHE0031","2","01:00:08","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2020-02-17 16:09:57","","","1","","","","","","","4","2019-12-02 01:00:08","999","2020-02-17 00:00:00","7","","6","","2020-02-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4683/2019","3676","4683","2019","TICA0014","2","01:00:08","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:08","2019-12-18 16:38:04","","","1","","","","","","","46","2019-12-02 01:00:08","999","2020-01-10 00:00:00","6","","6","","2019-12-18","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4684/2019","3676","4684","2019","TICA0008","2","01:00:08","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:08","2019-12-16 13:23:12","","","1","","","","","","","46","2019-12-02 01:00:08","999","2019-12-16 00:00:00","338","","6","","2019-12-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4685/2019","3676","4685","2019","TICA0007","2","01:00:08","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:08","2019-12-23 17:00:27","","","1","","","","","","","12","2019-12-02 01:00:08","999","2020-01-13 00:00:00","6","","6","","2019-12-23","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4686/2019","3676","4686","2019","TIBO0005","2","01:00:08","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:08","2019-12-10 10:38:02","","","1","","","","","","","10","2019-12-02 01:00:08","999","2020-01-10 00:00:00","6","","6","","2019-12-10","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4687/2019","3676","4687","2019","SITB0020","2","01:00:09","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-23 15:09:40","","","1","","","","","","","9","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-23","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4688/2019","3676","4688","2019","SIPI0012","2","01:00:09","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-10 10:37:12","","","1","","","","","","","15","2019-12-02 01:00:09","999","2020-01-10 00:00:00","6","","6","","2019-12-10","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4689/2019","3676","4689","2019","SIPI0012","2","01:00:09","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:09","2020-01-27 15:11:27","","","1","","","","","","","15","2019-12-02 01:00:09","999","2020-01-27 00:00:00","430","","6","","2020-01-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4690/2019","3676","4690","2019","SIPI0011","2","01:00:09","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-10 10:36:15","","","1","","","","","","","15","2019-12-02 01:00:09","999","2020-01-10 00:00:00","6","","6","","2019-12-10","2020-01-10","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4691/2019","3676","4691","2019","SIPI0007","2","01:00:09","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:09","2019-12-03 15:44:23","","","1","","","","","","","10","2019-12-02 01:00:09","999","2019-12-03 00:00:00","300","","6","","2019-12-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4692/2019","3676","4692","2019","SIMG0017","2","01:00:09","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:09","2020-01-29 14:00:00","","","1","","","","","","","22","2019-12-02 01:00:09","999","2020-01-29 00:00:00","338","","6","","2020-01-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4693/2019","3676","4693","2019","SIHE0128","2","01:00:09","1","42","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-12 11:54:43","","","1","","","","","","","42","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-12","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4694/2019","3676","4694","2019","SIHE0127","2","01:00:09","1","42","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-23 15:08:02","","","1","","","","","","","42","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-23","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4695/2019","3676","4695","2019","SIHE0127","2","01:00:09","1","42","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:09","2019-12-30 09:49:09","","","1","","","","","","","42","2019-12-02 01:00:09","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4696/2019","3676","4696","2019","SIHE0126","2","01:00:09","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-11 09:09:13","","","1","","","","","","","16","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-11","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4697/2019","3676","4697","2019","SIHE0126","2","01:00:09","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:09","","","","2","","","","","","","16","2019-12-02 01:00:09","999","2019-12-02 01:00:09","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4698/2019","3676","4698","2019","SIHE0124","2","01:00:09","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:09","2019-12-30 09:39:26","","","1","","","","","","","16","2019-12-02 01:00:09","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4699/2019","3676","4699","2019","SIHE0123","2","01:00:09","1","42","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-12 11:53:45","","","1","","","","","","","42","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-12","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4700/2019","3676","4700","2019","SIHE0121","2","01:00:09","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:09","2020-01-31 13:49:47","","","0","","","","","","","9","2019-12-02 01:00:09","999","2020-01-31 00:00:00","1","","5","","2020-01-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4701/2019","3676","4701","2019","SIHE0120","2","01:00:09","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-23 15:07:18","","","1","","","","","","","9","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-23","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4702/2019","3676","4702","2019","SIHE0107","2","01:00:09","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:09","","","","2","","","","","","","16","2019-12-02 01:00:09","999","2019-12-02 01:00:09","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4703/2019","3676","4703","2019","SIHE0104","2","01:00:09","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:09","2019-12-30 09:56:25","","","1","","","","","","","16","2019-12-02 01:00:09","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4704/2019","3676","4704","2019","SIHE0100","2","01:00:09","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:09","2019-12-30 09:44:19","","","1","","","","","","","16","2019-12-02 01:00:09","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4705/2019","3676","4705","2019","SIHE0099","2","01:00:09","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-10 10:35:25","","","1","","","","","","","3","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-10","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4706/2019","3676","4706","2019","SIHE0083","2","01:00:09","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-23 16:59:36","","","1","","","","","","","11","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-23","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4707/2019","3676","4707","2019","SIHE0068","2","01:00:09","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","","","","2","","","","","","","8","2019-12-02 01:00:09","999","2019-12-02 01:00:09","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4708/2019","3676","4708","2019","SIHE0005","2","01:00:09","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-10 10:34:37","","","1","","","","","","","21","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-10","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4709/2019","3676","4709","2019","SIHC0026","2","01:00:09","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-18 16:35:39","","","1","","","","","","","14","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-18","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4710/2019","3676","4710","2019","SIHC0007","2","01:00:09","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-18 16:34:54","","","1","","","","","","","1","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-18","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4711/2019","3676","4711","2019","QIPI0006","2","01:00:09","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-18 16:34:06","","","1","","","","","","","15","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-18","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4712/2019","3676","4712","2019","QIPI0005","2","01:00:09","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-18 16:33:06","","","1","","","","","","","15","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-18","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4713/2019","3676","4713","2019","QIHE1152","2","01:00:09","1","42","","","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-16 16:35:09","","","1","","","","","","","42","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-16","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4714/2019","3676","4714","2019","QIHE1151","2","01:00:09","1","42","","","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-16 16:34:09","","","1","","","","","","","42","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-16","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4715/2019","3676","4715","2019","QIHE1143","2","01:00:09","1","42","","","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-14 10:11:02","","","1","","","","","","","42","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-14","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4716/2019","3676","4716","2019","QIHE1109","2","01:00:09","1","4","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-16 16:33:26","","","1","","","","","","","4","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-16","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4717/2019","3676","4717","2019","QIHE1108","2","01:00:09","1","4","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-16 16:32:41","","","1","","","","","","","4","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-16","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4718/2019","3676","4718","2019","QIHE1107","2","01:00:09","1","4","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-16 16:31:49","","","1","","","","","","","4","2019-12-02 01:00:09","999","2020-01-14 00:00:00","6","","6","","2019-12-16","2020-01-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4719/2019","3676","4719","2019","QIHE1105","2","01:00:09","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-12 11:48:46","","","1","","","","","","","16","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-12","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4720/2019","3676","4720","2019","QIHE1106","2","01:00:09","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-12 11:49:45","","","1","","","","","","","16","2019-12-02 01:00:09","999","2020-01-13 00:00:00","6","","6","","2019-12-12","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4721/2019","3676","4721","2019","QIHE1104","2","01:00:09","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-16 16:31:00","","","1","","","","","","","51","2019-12-02 01:00:09","999","2020-01-16 00:00:00","6","","6","","2019-12-16","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4722/2019","3676","4722","2019","QIHE1103","2","01:00:09","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-16 16:30:18","","","1","","","","","","","51","2019-12-02 01:00:09","999","2020-01-16 00:00:00","6","","6","","2019-12-16","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4723/2019","3676","4723","2019","QIHE1098","2","01:00:09","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-16 16:28:38","","","1","","","","","","","51","2019-12-02 01:00:09","999","2020-01-16 00:00:00","6","","6","","2019-12-16","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4724/2019","3676","4724","2019","QIHE1099","2","01:00:09","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-16 16:29:32","","","1","","","","","","","51","2019-12-02 01:00:09","999","2020-01-16 00:00:00","6","","6","","2019-12-16","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4725/2019","3676","4725","2019","QIHE1096","2","01:00:09","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:09","2019-12-16 16:27:17","","","1","","","","","","","51","2019-12-02 01:00:09","999","2020-01-16 00:00:00","6","","6","","2019-12-16","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4726/2019","3676","4726","2019","QIHE1077","2","01:00:10","1","42","","","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-18 16:30:53","","","1","","","","","","","42","2019-12-02 01:00:10","999","2020-01-13 00:00:00","6","","6","","2019-12-18","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4727/2019","3676","4727","2019","QIHE1075","2","01:00:10","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-17 16:38:35","","","1","","","","","","","12","2019-12-02 01:00:10","999","2020-01-13 00:00:00","6","","6","","2019-12-17","2020-01-13","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4728/2019","3676","4728","2019","QIHE1061","2","01:00:10","1","42","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-23 14:59:22","","","1","","","","","","","42","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-23","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4729/2019","3676","4729","2019","QIHE1025.CRIO","2","01:00:10","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","","","","2","","","","","","","13","2019-12-02 01:00:10","999","2019-12-02 01:00:10","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4730/2019","3676","4730","2019","QIHE1002","2","01:00:10","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-17 16:35:33","","","1","","","","","","","16","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-17","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4731/2019","3676","4731","2019","QIHE1000","2","01:00:10","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-17 16:34:03","","","1","","","","","","","16","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-17","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4732/2019","3676","4732","2019","QIHE0994","2","01:00:10","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-12 11:47:57","","","1","","","","","","","16","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-12","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4733/2019","3676","4733","2019","QIHE0995","2","01:00:10","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-12-02 01:00:00","2019-12-17 16:33:00","","","1","0.00","","","","","","16","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-17","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4734/2019","3676","4734","2019","QIHE0947","2","01:00:10","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-12 11:47:12","","","1","","","","","","","16","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-12","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4735/2019","3676","4735","2019","QIHE0946","2","01:00:10","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-17 16:32:03","","","1","","","","","","","16","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-17","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4736/2019","3676","4736","2019","QIHE0857.CQ","2","01:00:10","1","21","","","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-23 14:58:38","","","1","","","","","","","21","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-23","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4737/2019","3676","4737","2019","QIHE0842","2","01:00:10","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-17 16:31:09","","","1","","","","","","","12","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-17","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4738/2019","3676","4738","2019","QIHE0841","2","01:00:10","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-17 16:29:42","","","1","","","","","","","12","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-17","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4739/2019","3676","4739","2019","QIHE0804","2","01:00:10","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-16 16:26:32","","","1","","","","","","","8","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-16","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4740/2019","3676","4740","2019","QIHE0799","2","01:00:10","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-12-02 01:00:00","2019-12-17 16:28:00","","","1","0.00","","","","","","12","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-17","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4741/2019","3676","4741","2019","QIHE0778","2","01:00:10","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-16 16:25:45","","","1","","","","","","","8","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-16","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4742/2019","3676","4742","2019","QIHE0777","2","01:00:10","1","8","","","283","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-12-02 01:00:00","2019-12-17 16:27:00","","","1","0.00","","","","","","8","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-17","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4743/2019","3676","4743","2019","QIHE0776","2","01:00:10","1","8","","","283","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-12-02 01:00:00","2019-12-17 16:22:00","","","1","0.00","","","","","","8","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-17","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4744/2019","3676","4744","2019","QIHE0709","2","01:00:10","1","21","","","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-16 16:24:54","","","1","","","","","","","21","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-16","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4745/2019","3676","4745","2019","QIHE0610","2","01:00:10","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-17 16:21:02","","","1","","","","","","","16","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-17","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4746/2019","3676","4746","2019","QIHE0601","2","01:00:10","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-12 11:46:22","","","1","","","","","","","16","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-12","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4747/2019","3676","4747","2019","QIHE0587","2","01:00:10","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-17 16:19:53","","","1","","","","","","","3","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-17","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4748/2019","3676","4748","2019","QIHE0554","2","01:00:10","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-17 16:17:49","","","1","","","","","","","3","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-17","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4749/2019","3676","4749","2019","QIHE0553","2","01:00:10","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-17 16:16:35","","","1","","","","","","","3","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-17","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4750/2019","3676","4750","2019","QIHE0442","2","01:00:10","1","25","","","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","","","","2","","","","","","","25","2019-12-02 01:00:10","999","2019-12-02 01:00:10","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4751/2019","3676","4751","2019","QIHE0372","2","01:00:10","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-16 16:24:00","","","1","","","","","","","7","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-16","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4752/2019","3676","4752","2019","QIHE0289","2","01:00:10","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-17 16:14:16","","","1","","","","","","","3","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-17","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4753/2019","3676","4753","2019","QIHE0287","2","01:00:10","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-17 16:10:06","","","1","","","","","","","3","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-17","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4754/2019","3676","4754","2019","QIHC0035","2","01:00:10","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-17 16:07:22","","","1","","","","","","","1","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-17","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4755/2019","3676","4755","2019","PITB0009","2","01:00:10","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","","","","2","","","","","","","10","2019-12-02 01:00:10","999","2019-12-02 01:00:10","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4756/2019","3676","4756","2019","PIPI0003","2","01:00:10","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-23 16:57:54","","","1","","","","","","","15","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-23","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4757/2019","3676","4757","2019","PIMG0017","2","01:00:10","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-30 16:15:19","","","1","","","","","","","22","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-30","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4758/2019","3676","4758","2019","PIHE0075","2","01:00:10","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:10","2019-12-23 14:57:55","","","1","","","","","","","49","2019-12-02 01:00:10","999","2020-01-16 00:00:00","6","","6","","2019-12-23","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4759/2019","3676","4759","2019","PIHE0068","2","01:00:11","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-18 16:30:08","","","1","","","","","","","38","2019-12-02 01:00:11","999","2020-01-16 00:00:00","6","","6","","2019-12-18","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4760/2019","3676","4760","2019","KIPI0001","2","01:00:11","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-14 10:10:14","","","1","","","","","","","15","2019-12-02 01:00:11","999","2020-01-16 00:00:00","6","","6","","2019-12-14","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4761/2019","3676","4761","2019","KIHE0014","2","01:00:11","1","21","","","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-12 11:45:31","","","1","","","","","","","21","2019-12-02 01:00:11","999","2020-01-16 00:00:00","6","","6","","2019-12-12","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4762/2019","3676","4762","2019","ERC/11237","2","01:00:11","1","26","0","0","206","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:11","","","","2","","","","","","","26","2019-12-02 01:00:11","999","2019-12-02 01:00:11","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4763/2019","3676","4763","2019","CXST/PI11PRO","2","01:00:11","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-10 10:32:43","","","1","","","","","","","15","2019-12-02 01:00:11","999","2020-01-16 00:00:00","6","","6","","2019-12-10","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4764/2019","3676","4764","2019","CXST/PI07PRO","2","01:00:11","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-10 10:31:40","","","1","","","","","","","15","2019-12-02 01:00:11","999","2020-01-16 00:00:00","6","","6","","2019-12-10","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4765/2019","3676","4765","2019","CXST/PI05PRO","2","01:00:11","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-10 10:30:39","","","1","","","","","","","15","2019-12-02 01:00:11","999","2020-01-16 00:00:00","6","","6","","2019-12-10","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4766/2019","3676","4766","2019","CXST/PI03PRO","2","01:00:11","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-10 10:29:41","","","1","","","","","","","15","2019-12-02 01:00:11","999","2020-01-16 00:00:00","6","","6","","2019-12-10","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4767/2019","3676","4767","2019","CXST/CE20PRO","2","01:00:11","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-18 16:28:04","","","1","","","","","","","38","2019-12-02 01:00:11","999","2020-01-16 00:00:00","6","","6","","2019-12-18","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4768/2019","3676","4768","2019","CXST/CE11PRO","2","01:00:11","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-02 09:38:38","","","1","","","","","","","38","2019-12-02 01:00:11","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4769/2019","3676","4769","2019","CXST/CE05PRO","2","01:00:11","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-19 16:32:35","","","1","","","","","","","38","2019-12-02 01:00:11","999","2020-01-16 00:00:00","6","","6","","2019-12-19","2020-01-16","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4770/2019","3676","4770","2019","CXHC/PRO22","2","01:00:11","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-10 10:28:45","","","1","","","","","","","9","2019-12-02 01:00:11","999","2020-01-17 00:00:00","6","","6","","2019-12-10","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4771/2019","3676","4771","2019","CXHC/PRO20","2","01:00:11","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-10 10:28:00","","","1","","","","","","","9","2019-12-02 01:00:11","999","2020-01-17 00:00:00","6","","6","","2019-12-10","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4772/2019","3676","4772","2019","CXHC/PRO12","2","01:00:11","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-10 10:27:03","","","1","","","","","","","9","2019-12-02 01:00:11","999","2020-01-17 00:00:00","6","","6","","2019-12-10","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4773/2019","3676","4773","2019","CXHC/PI05","2","01:00:11","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-10 10:26:15","","","1","","","","","","","15","2019-12-02 01:00:11","999","2020-01-17 00:00:00","6","","6","","2019-12-10","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4774/2019","3676","4774","2019","CXHC/PI01","2","01:00:11","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-10 10:25:25","","","1","","","","","","","15","2019-12-02 01:00:11","999","2020-01-17 00:00:00","6","","6","","2019-12-10","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4775/2019","3676","4775","2019","CXCRIOCPH003","2","01:00:11","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-19 16:31:14","","","1","","","","","","","13","2019-12-02 01:00:11","999","2020-01-17 00:00:00","6","","6","","2019-12-19","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4776/2019","3676","4776","2019","CXCRIOCPH002","2","01:00:11","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-19 16:30:31","","","1","","","","","","","13","2019-12-02 01:00:11","999","2020-01-17 00:00:00","6","","6","","2019-12-19","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4777/2019","3676","4777","2019","CXCRIOCPH001","2","01:00:11","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-19 16:29:50","","","1","","","","","","","13","2019-12-02 01:00:11","999","2020-01-17 00:00:00","6","","6","","2019-12-19","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4778/2019","3676","4778","2019","AIHE0174","2","01:00:11","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:11","2020-01-06 16:23:54","","","1","","","","","","","3","2019-12-02 01:00:11","999","2020-01-06 00:00:00","7","","6","","2020-01-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4779/2019","3676","4779","2019","AIHE0146","2","01:00:11","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:11","2020-01-03 11:31:17","","","1","","","","","","","3","2019-12-02 01:00:11","999","2020-01-03 00:00:00","6","","6","","2020-01-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4780/2019","3676","4780","2019","AIHE0143","2","01:00:11","1","12","0","0","44","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:11","2020-01-02 08:51:21","","","1","","","","","","","12","2019-12-02 01:00:11","999","2020-01-02 00:00:00","6","","6","","2020-01-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4781/2019","3676","4781","2019","AIHE0139","2","01:00:11","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:11","","","","2","","","","","","","41","2019-12-02 01:00:11","999","2019-12-02 01:00:11","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4782/2019","3676","4782","2019","AIHE0124","2","01:00:11","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:11","2019-12-30 11:42:09","","","1","","","","","","","41","2019-12-02 01:00:11","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4783/2019","3676","4783","2019","AIHE0120","2","01:00:11","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:11","2019-12-30 11:44:46","","","1","","","","","","","41","2019-12-02 01:00:11","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4784/2019","3676","4784","2019","AIHE0107","2","01:00:11","1","40","0","0","272","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:11","2020-01-20 11:05:45","","","1","","","","","","","40","2019-12-02 01:00:11","999","2020-01-20 00:00:00","7","","6","","2020-01-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4785/2019","3676","4785","2019","AIHE0081","2","01:00:11","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:11","2020-01-04 11:05:34","","","1","","","","","","","7","2019-12-02 01:00:11","999","2020-01-04 00:00:00","7","","6","","2020-01-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4786/2019","3676","4786","2019","AIHE0001","2","01:00:11","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-19 16:28:25","","","1","","","","","","","21","2019-12-02 01:00:11","999","2020-01-17 00:00:00","6","","6","","2019-12-19","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4787/2019","3676","4787","2019","AIHC0015","2","01:00:11","1","20","0","0","71","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:11","","","","2","","","","","","","20","2019-12-02 01:00:11","999","2019-12-02 01:00:11","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4788/2019","3676","4788","2019","32/10368","2","01:00:11","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:11","2019-12-05 13:38:26","","","1","","","","","","","4","2019-12-02 01:00:11","999","2019-12-05 00:00:00","300","","6","","2019-12-05","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4789/2019","3676","4789","2019","32/09965","2","01:00:11","1","24","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:11","2019-12-04 14:45:30","","","1","","","","","","","24","2019-12-02 01:00:11","999","2019-12-04 00:00:00","300","","6","","2019-12-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4790/2019","3676","4790","2019","32/08561","2","01:00:11","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:11","","","","2","","","","","","","7","2019-12-02 01:00:11","999","2019-12-02 01:00:11","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4791/2019","3676","4791","2019","WIHE0002","2","01:00:11","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-11 09:23:21","","","1","","","","","","","9","2019-12-02 01:00:11","999","2020-01-17 00:00:00","6","","6","","2019-12-11","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4792/2019","3676","4792","2019","WIHE0041","2","01:00:11","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:11","2019-12-30 09:55:08","","","1","","","","","","","16","2019-12-02 01:00:11","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4793/2019","3676","4793","2019","WIHE0049","2","01:00:11","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-11 09:24:13","","","1","","","","","","","10","2019-12-02 01:00:11","999","2020-01-17 00:00:00","6","","6","","2019-12-11","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4794/2019","3676","4794","2019","WIHE0060","2","01:00:11","1","26","0","0","206","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:11","2020-01-14 17:16:43","","","1","","","","","","","26","2019-12-02 01:00:11","999","2020-01-14 00:00:00","7","","6","","2020-01-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4795/2019","3676","4795","2019","WIHE0061","2","01:00:11","1","26","0","0","206","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:11","2020-01-14 17:15:32","","","1","","","","","","","26","2019-12-02 01:00:11","999","2020-01-14 00:00:00","7","","6","","2020-01-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4796/2019","3676","4796","2019","WIHE0065","2","01:00:11","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2019-12-12 11:58:56","","","1","","","","","","","38","2019-12-02 01:00:11","999","2020-01-17 00:00:00","6","","6","","2019-12-12","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4797/2019","3676","4797","2019","WIHE0067","2","01:00:11","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:11","2020-01-31 16:46:09","","","1","","","","","","","38","2019-12-02 01:00:11","999","2020-03-07 00:00:00","6","","6","","2020-01-31","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4798/2019","3676","4798","2019","WIHE0071","2","01:00:12","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2020-02-03 15:26:25","","","1","","","","","","","10","2019-12-02 01:00:12","999","2020-02-03 00:00:00","6","","6","","2020-02-03","2020-02-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4799/2019","3676","4799","2019","WIHE0078","2","01:00:12","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2019-12-23 15:12:32","","","1","","","","","","","38","2019-12-02 01:00:12","999","2020-01-17 00:00:00","6","","6","","2019-12-23","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4800/2019","3676","4800","2019","WIHE0082","2","01:00:12","1","42","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:12","2019-12-30 09:50:43","","","1","","","","","","","42","2019-12-02 01:00:12","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4801/2019","3676","4801","2019","WIPI0002","2","01:00:12","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2019-12-11 09:25:13","","","1","","","","","","","15","2019-12-02 01:00:12","999","2020-01-17 00:00:00","6","","6","","2019-12-11","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4802/2019","3676","4802","2019","WIPI0003","2","01:00:12","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2019-12-11 09:26:38","","","1","","","","","","","15","2019-12-02 01:00:12","999","2020-01-17 00:00:00","6","","6","","2019-12-11","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4803/2019","3676","4803","2019","WIPI0008","2","01:00:12","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-12-02 01:00:00","","","","2","0.00","","","","","","15","2019-12-02 01:00:12","999","2019-12-02 01:00:12","999","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4804/2019","3676","4804","2019","WIPI0008","2","01:00:12","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:12","","","","2","","","","","","","15","2019-12-02 01:00:12","999","2019-12-02 01:00:12","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4805/2019","3676","4805","2019","WIPI0010","2","01:00:12","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2019-12-11 09:27:28","","","1","","","","","","","15","2019-12-02 01:00:12","999","2020-01-17 00:00:00","6","","6","","2019-12-11","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4806/2019","3676","4806","2019","WIPI0010","2","01:00:12","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:12","2020-01-18 10:02:25","","","1","","","","","","","15","2019-12-02 01:00:12","999","2020-01-18 00:00:00","7","","6","","2020-01-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4807/2019","3676","4807","2019","WIPU0008","2","01:00:12","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2019-12-30 16:31:35","","","1","","","","","","","22","2019-12-02 01:00:12","999","2020-01-17 00:00:00","6","","6","","2019-12-30","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4808/2019","3676","4808","2019","WIPU0009","2","01:00:12","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2019-12-30 16:32:33","","","1","","","","","","","10","2019-12-02 01:00:12","999","2020-01-17 00:00:00","6","","6","","2019-12-30","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4809/2019","3676","4809","2019","WIPU0010","2","01:00:12","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2019-12-12 11:59:43","","","1","","","","","","","38","2019-12-02 01:00:12","999","2020-01-17 00:00:00","6","","6","","2019-12-12","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4810/2019","3676","4810","2019","TIHE0561","2","01:00:12","1","17","0","0","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2019-12-11 09:14:49","","","1","","","","","","","17","2019-12-02 01:00:12","999","2020-01-17 00:00:00","6","","6","","2019-12-11","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4811/2019","3676","4811","2019","TIHE0561","2","01:00:12","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:12","2020-01-28 10:51:39","","","1","","","","","","","17","2019-12-02 01:00:12","999","2020-01-28 00:00:00","7","","6","","2020-01-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4812/2019","3676","4812","2019","TIHE0562","2","01:00:12","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2019-12-10 10:40:30","","","1","","","","","","","25","2019-12-02 01:00:12","999","2020-01-17 00:00:00","6","","6","","2019-12-10","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4813/2019","3676","4813","2019","TIHE0563","2","01:00:12","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2020-02-03 14:39:58","","","0","","","","","","","25","2019-12-02 01:00:12","999","2020-02-03 00:00:00","4","","5","","2020-02-03","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4814/2019","3676","4814","2019","TIHE0564","2","01:00:12","1","25","3","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2019-12-12 11:57:14","","","1","","","","","","","25","2019-12-02 01:00:12","999","2020-01-17 00:00:00","6","","6","","2019-12-12","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4815/2019","3676","4815","2019","TIHE0575","2","01:00:12","1","9","9","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:12","2019-12-04 14:49:18","","","1","","","","","","","9","2019-12-02 01:00:12","999","2019-12-04 00:00:00","300","","6","","2019-12-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4816/2019","3676","4816","2019","AIHE0207","2","01:00:12","1","25","3","3","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:12","","","","2","","","","","","","25","2019-12-02 01:00:12","999","2019-12-02 01:00:12","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4817/2019","3676","4817","2019","QIHE1186","2","01:00:12","1","9","9","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2020-01-27 15:27:18","","","1","","","","","","","9","2019-12-02 01:00:12","999","2020-01-27 00:00:00","6","","6","","2020-01-27","2020-01-27","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4818/2019","3676","4818","2019","QIHE1187","2","01:00:12","1","9","9","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2020-01-27 15:35:01","","","1","","","","","","","9","2019-12-02 01:00:12","999","2020-01-27 00:00:00","6","","6","","2020-01-27","2020-01-27","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4819/2019","3676","4819","2019","TIHE0576","2","01:00:12","1","25","3","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2019-12-11 09:15:46","","","1","","","","","","","25","2019-12-02 01:00:12","999","2020-01-17 00:00:00","6","","6","","2019-12-11","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4820/2019","3676","4820","2019","TIHE0576","2","01:00:12","1","25","3","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:12","2019-12-04 14:47:04","","","1","","","","","","","25","2019-12-02 01:00:12","999","2019-12-04 00:00:00","300","","6","","2019-12-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4821/2019","3676","4821","2019","TIHE0577","2","01:00:12","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2019-12-23 17:01:14","","","1","","","","","","","38","2019-12-02 01:00:12","999","2020-01-17 00:00:00","6","","6","","2019-12-23","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4822/2019","3676","4822","2019","32/08333","2","01:00:12","1","35","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:12","","","","2","","","","","","","35","2019-12-02 01:00:12","999","2019-12-02 01:00:12","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4823/2019","3676","4823","2019","AIHE0210","2","01:00:12","1","21","12","13","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2020-01-27 15:25:00","","","1","","","","","","","21","2019-12-02 01:00:12","999","2020-01-27 00:00:00","6","","6","","2020-01-27","2020-01-27","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4824/2019","3676","4824","2019","WI0030","2","01:00:12","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:12","2020-01-29 13:47:26","","","1","","","","","","","22","2019-12-02 01:00:12","999","2020-01-29 00:00:00","338","","6","","2020-01-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4825/2019","3676","4825","2019","QIHE1203","2","01:00:12","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2020-01-06 16:04:56","","","1","","","","","","","18","2019-12-02 01:00:12","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4826/2019","3676","4826","2019","CXHC/OV05","2","01:00:12","1","20","0","0","71","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","2020-01-14 15:38:50","","","1","","","","","","","20","2019-12-02 01:00:12","999","2020-01-17 00:00:00","6","","6","","2020-01-14","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4827/2019","3676","4827","2019","PIHE0115","2","01:00:12","1","23","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","","","","2","","","","","","","23","2019-12-02 01:00:12","999","2019-12-02 01:00:12","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4828/2019","3676","4828","2019","TIHE0588","2","01:00:12","1","23","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:12","","","","2","","","","","","","23","2019-12-02 01:00:12","999","2019-12-02 01:00:12","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4829/2019","3676","4829","2019","WI0033","2","01:00:12","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:12","2020-01-30 11:53:42","","","1","","","","","","","22","2019-12-02 01:00:12","999","2020-01-30 00:00:00","430","","6","","2020-01-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4830/2019","3676","4830","2019","WI0029","2","01:00:12","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:12","2020-01-29 13:49:20","","","1","","","","","","","22","2019-12-02 01:00:12","999","2020-01-29 00:00:00","338","","6","","2020-01-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4831/2019","3676","4831","2019","WI0027","2","01:00:12","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:12","2020-01-30 11:50:52","","","1","","","","","","","22","2019-12-02 01:00:12","999","2020-01-30 00:00:00","430","","6","","2020-01-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4832/2019","3676","4832","2019","WI0031","2","01:00:12","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:12","2020-01-29 13:51:06","","","1","","","","","","","22","2019-12-02 01:00:12","999","2020-01-29 00:00:00","338","","6","","2020-01-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4833/2019","3676","4833","2019","WI0028","2","01:00:12","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:12","2020-01-30 11:51:53","","","1","","","","","","","22","2019-12-02 01:00:12","999","2020-01-30 00:00:00","430","","6","","2020-01-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4834/2019","3676","4834","2019","WI0026","2","01:00:12","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:12","","","","2","","","","","","","38","2019-12-02 01:00:12","999","2019-12-02 01:00:12","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4835/2019","3676","4835","2019","WI0032","2","01:00:13","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:13","","","","2","","","","","","","38","2019-12-02 01:00:13","999","2019-12-02 01:00:13","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4836/2019","3676","4836","2019","WI0024","2","01:00:13","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:13","2020-01-30 11:49:20","","","1","","","","","","","38","2019-12-02 01:00:13","999","2020-01-30 00:00:00","430","","6","","2020-01-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4837/2019","3676","4837","2019","WI0025","2","01:00:13","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:13","2020-01-29 14:01:39","","","1","","","","","","","38","2019-12-02 01:00:13","999","2020-01-29 00:00:00","338","","6","","2020-01-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4838/2019","3676","4838","2019","SIHE0140","2","01:00:13","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 16:59:10","","","1","","","","","","","10","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4839/2019","3676","4839","2019","SIHE0138","2","01:00:13","1","11","16","16","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 16:53:33","","","1","","","","","","","11","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4840/2019","3676","4840","2019","SIHE0137","2","01:00:13","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 16:51:21","","","1","","","","","","","11","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4841/2019","3676","4841","2019","SIHE0136","2","01:00:13","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 16:48:42","","","1","","","","","","","11","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4842/2019","3676","4842","2019","SIHE0135","2","01:00:13","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 16:45:27","","","1","","","","","","","39","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4843/2019","3676","4843","2019","SIOV0004","2","01:00:13","1","20","0","0","71","","","0","0","0","0","0","","7","","7","","","6","","","","","","2019-12-02 01:00:13","","","","2","","","","","","","20","2019-12-02 01:00:13","999","2019-12-02 01:00:13","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4844/2019","3676","4844","2019","SIHE0134","2","01:00:13","1","18","7","8","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 16:43:33","","","1","","","","","","","18","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4845/2019","3676","4845","2019","SIMG0018","2","01:00:13","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 17:00:46","","","1","","","","","","","22","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4846/2019","3676","4846","2019","SIHC0040","2","01:00:13","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 16:40:23","","","1","","","","","","","14","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4847/2019","3676","4847","2019","SIHE0139","2","01:00:13","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 16:57:35","","","1","","","","","","","21","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4848/2019","3676","4848","2019","TIHE0591","2","01:00:13","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-02 01:00:13","2019-12-10 13:45:48","","","1","","","","","","","16","2019-12-02 01:00:13","999","2019-12-10 00:00:00","338","","6","","2019-12-10","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4849/2019","3676","4849","2019","QIMG0014","2","01:00:13","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 16:13:25","","","1","","","","","","","22","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4850/2019","3676","4850","2019","QIHE1191","2","01:00:13","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 15:42:32","","","1","","","","","","","10","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4851/2019","3676","4851","2019","QIMG0013","2","01:00:13","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-02-03 15:34:38","","","1","","","","","","","22","2019-12-02 01:00:13","999","2020-02-03 00:00:00","6","","6","","2020-02-03","2020-02-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4852/2019","3676","4852","2019","QIPI0019","2","01:00:13","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 16:38:01","","","1","","","","","","","15","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4853/2019","3676","4853","2019","QIPI0018","2","01:00:13","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 16:33:53","","","1","","","","","","","15","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4854/2019","3676","4854","2019","QIHE1194","2","01:00:13","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 16:00:46","","","1","","","","","","","11","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4855/2019","3676","4855","2019","QIHE1193","2","01:00:13","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 15:58:07","","","1","","","","","","","11","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4856/2019","3676","4856","2019","QIHE1192","2","01:00:13","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 15:54:38","","","1","","","","","","","10","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4857/2019","3676","4857","2019","QIHC0204","2","01:00:13","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-03 16:46:01","","","1","","","","","","","35","2019-12-02 01:00:13","999","2020-01-03 00:00:00","6","","6","","2020-01-03","2020-01-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4858/2019","3676","4858","2019","QIHE1206","2","01:00:13","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 16:10:15","","","1","","","","","","","11","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4859/2019","3676","4859","2019","QIHE1202","2","01:00:13","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 16:03:14","","","1","","","","","","","18","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4860/2019","3676","4860","2019","QIOV0006","2","01:00:13","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 16:19:49","","","1","","","","","","","22","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4861/2019","3676","4861","2019","QIHC0200","2","01:00:13","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-03 16:40:03","","","1","","","","","","","14","2019-12-02 01:00:13","999","2020-01-03 00:00:00","6","","6","","2020-01-03","2020-01-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4862/2019","3676","4862","2019","QIHE1205","2","01:00:13","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 16:08:26","","","1","","","","","","","11","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4863/2019","3676","4863","2019","QIHE1204","2","01:00:13","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-06 16:06:46","","","1","","","","","","","39","2019-12-02 01:00:13","999","2020-01-06 00:00:00","6","","6","","2020-01-06","2020-01-06","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4864/2019","3676","4864","2019","QICA0012","2","01:00:13","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2020-01-03 16:32:52","","","1","","","","","","","46","2019-12-02 01:00:13","999","2020-01-03 00:00:00","6","","6","","2020-01-03","2020-01-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4865/2019","3676","4865","2019","QIHE1208","2","01:00:13","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 01:00:13","2019-12-16 16:35:55","","","1","","","","","","","21","2019-12-02 01:00:13","999","2020-01-17 00:00:00","6","","6","","2019-12-16","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("653/2020","3676","653","2020","WIHE0068","2","07:45:43","1","38","0","0","148","coleta externa ","18706","0","0","0","0","0","0","1","","1","","","430","","","20.569","2","3","2020-02-05 07:45:00","2020-02-05 15:11:51","","","23","0.00","","","","","","38","2020-02-05 07:45:43","148","2020-02-05 00:00:00","430","","4","2020-02-20","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4866/2019","3676","4866","2019","CXHC/PRO25","2","09:31:35","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 09:31:35","2019-12-02 09:32:41","","","1","","","","","","","9","2019-12-02 09:31:35","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4867/2019","3676","4867","2019","32/09227","2","09:36:55","1","19","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 09:36:55","2019-12-02 09:37:31","","","1","","","","","","","19","2019-12-02 09:36:55","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4868/2019","3676","4868","2019","QIHE1238","2","09:47:10","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 09:47:10","2019-12-02 09:47:55","","","1","","","","","","","19","2019-12-02 09:47:10","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4869/2019","3676","4869","2019","QIHE1240","2","09:48:20","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 09:48:20","2019-12-02 09:48:58","","","1","","","","","","","19","2019-12-02 09:48:20","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4870/2019","3676","4870","2019","SIHE0146","2","09:49:32","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 09:49:32","2019-12-02 09:50:09","","","1","","","","","","","19","2019-12-02 09:49:32","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4871/2019","3676","4871","2019","TIHE0606","2","10:29:23","1","54","0","0","429","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 10:29:23","2019-12-02 10:30:02","","","1","","","","","","","54","2019-12-02 10:29:23","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4872/2019","3676","4872","2019","TIHE0627","2","10:30:44","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 10:30:44","2019-12-02 10:31:20","","","1","","","","","","","19","2019-12-02 10:30:44","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4873/2019","3676","4873","2019","TIHE0349","2","10:53:02","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-01 10:53:02","","","","1","","","","","","","","2019-11-01 10:53:02","999","2019-11-01 10:53:02","999","","6","","","","","","","2019-12-02 10:53:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4874/2019","3676","4874","2019","TIHE0626","2","10:53:49","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-04 10:53:49","","","","1","","","","","","","","2019-11-04 10:53:49","999","2019-11-04 10:53:49","999","","6","","","","","","","2019-12-02 10:53:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4875/2019","3676","4875","2019","TIHE0537","2","10:54:32","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-05 10:54:32","","","","1","","","","","","","","2019-11-05 10:54:32","999","2019-11-05 10:54:32","999","","6","","","","","","","2019-12-02 10:54:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4876/2019","3676","4876","2019","TIHE0026","2","10:55:19","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-06 10:55:19","","","","1","","","","","","","","2019-11-06 10:55:19","999","2019-11-06 10:55:19","999","","6","","","","","","","2019-12-02 10:55:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4877/2019","3676","4877","2019","TIHE0474","2","10:55:59","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-07 10:55:59","","","","1","","","","","","","","2019-11-07 10:55:59","999","2019-11-07 10:55:59","999","","6","","","","","","","2019-12-02 10:55:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4878/2019","3676","4878","2019","TIHC0082","2","10:56:36","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-08 10:56:36","","","","1","","","","","","","","2019-11-08 10:56:36","999","2019-11-08 10:56:36","999","","6","","","","","","","2019-12-02 10:56:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4879/2019","3676","4879","2019","TITB0005","2","10:58:06","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-11 10:58:06","","","","1","","","","","","","","2019-11-11 10:58:06","999","2019-11-11 10:58:06","999","","6","","","","","","","2019-12-02 10:58:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4880/2019","3676","4880","2019","TIHC0067","2","10:58:48","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-12 10:58:48","","","","1","","","","","","","","2019-11-12 10:58:48","999","2019-11-12 10:58:48","999","","6","","","","","","","2019-12-02 10:58:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4881/2019","3676","4881","2019","TIHE0605","2","10:59:28","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-13 10:59:28","","","","1","","","","","","","","2019-11-13 10:59:28","999","2019-11-13 10:59:28","999","","6","","","","","","","2019-12-02 10:59:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4882/2019","3676","4882","2019","32/10090","2","11:00:28","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-18 11:00:28","","","","1","","","","","","","","2019-11-18 11:00:28","999","2019-11-18 11:00:28","999","","6","","","","","","","2019-12-02 11:00:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4883/2019","3676","4883","2019","32/10199","2","11:01:50","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-19 11:01:50","","","","1","","","","","","","","2019-11-19 11:01:50","999","2019-11-19 11:01:50","999","","6","","","","","","","2019-12-02 11:01:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4884/2019","3676","4884","2019","32/10198","2","11:02:49","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-21 11:02:49","","","","1","","","","","","","","2019-11-21 11:02:49","999","2019-11-21 11:02:49","999","","6","","","","","","","2019-12-02 11:02:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4885/2019","3676","4885","2019","32/10201","2","11:03:59","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-22 11:03:59","","","","1","","","","","","","","2019-11-22 11:03:59","999","2019-11-22 11:03:59","999","","6","","","","","","","2019-12-02 11:03:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4886/2019","3676","4886","2019","32/10202","2","11:05:01","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-25 11:05:01","","","","1","","","","","","","","2019-11-25 11:05:01","999","2019-11-25 11:05:01","999","","6","","","","","","","2019-12-02 11:05:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4887/2019","3676","4887","2019","32/10200","2","11:10:00","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-26 11:10:00","","","","1","","","","","","","","2019-11-26 11:10:00","999","2019-11-26 11:10:00","999","","6","","","","","","","2019-12-02 11:10:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4888/2019","3676","4888","2019","TIHE0032","2","11:10:52","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-28 11:10:52","","","","1","","","","","","","","2019-11-28 11:10:52","999","2019-11-28 11:10:52","999","","6","","","","","","","2019-12-02 11:10:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","2504","1","2019","822","4","11:19:26","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-12-02 11:19:26","233","2019-12-02 11:19:26","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2019","2504","2","2019","826","4","11:28:30","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-12-02 11:28:30","233","2019-12-02 11:28:30","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2019","2504","3","2019","827","4","11:32:41","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2019-12-02 11:32:41","233","2019-12-02 11:32:41","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4890/2019","3676","4890","2019","KIHE0044","2","13:22:33","1","7","0","0","103","Barulho do Temporizador","18655","0","0","0","0","0","1","1","1","1","48","","300","","","","","","2019-12-02 13:22:00","2019-12-04 15:29:00","","","1","0.00","","","<p>Equipamento sem defeito esta funcionando o volume e som do alarme. Liberado para uso.</p>","","","7","2019-12-02 13:22:33","103","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-04","47","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4891/2019","3676","4891","2019","CXST/MG06PRO","2","13:33:24","1","22","0","0","238","","32725501","0","0","0","0","0","0","1","1","1","21","","338","","","","","","2019-12-02 13:33:00","2019-12-16 11:17:00","","","1","0.00","","","<p>Realizado a solda do sensor na placa. Equipamento liberado para uso</p>","","","22","2019-12-02 13:33:24","238","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-16","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4892/2019","3676","4892","2019","AIHE0225","2","15:16:43","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 15:16:43","2019-12-02 15:17:25","","","1","","","","","","","29","2019-12-02 15:16:43","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4893/2019","3676","4893","2019","AIHE0226","2","15:17:55","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 15:17:55","2019-12-02 15:18:30","","","1","","","","","","","19","2019-12-02 15:17:55","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4894/2019","3676","4894","2019","AIHE0227","2","15:19:01","1","53","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 15:19:01","2019-12-02 15:19:36","","","1","","","","","","","53","2019-12-02 15:19:01","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4895/2019","3676","4895","2019","QIHE1239","2","15:28:32","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 15:28:32","2019-12-02 15:29:03","","","1","","","","","","","19","2019-12-02 15:28:32","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4896/2019","3676","4896","2019","QIHE1241","2","15:29:30","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 15:29:30","2019-12-02 15:30:12","","","1","","","","","","","19","2019-12-02 15:29:30","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4897/2019","3676","4897","2019","QIHE1242","2","15:30:39","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 15:30:39","2019-12-02 15:31:11","","","1","","","","","","","19","2019-12-02 15:30:39","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4898/2019","3676","4898","2019","QIHE1243","2","15:31:38","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 15:31:38","2019-12-02 15:32:09","","","1","","","","","","","19","2019-12-02 15:31:38","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4899/2019","3676","4899","2019","QIHE1244","2","15:32:39","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 15:32:39","2019-12-02 15:33:14","","","1","","","","","","","19","2019-12-02 15:32:39","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4900/2019","3676","4900","2019","QIHE1245","2","15:33:38","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 15:33:38","2019-12-02 15:34:13","","","1","","","","","","","19","2019-12-02 15:33:38","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4901/2019","3676","4901","2019","QIHE1246","2","15:34:45","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 15:34:45","2019-12-02 15:35:26","","","1","","","","","","","19","2019-12-02 15:34:45","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4902/2019","3676","4902","2019","WI0029","2","15:49:06","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 15:49:06","2019-12-02 15:49:44","","","1","","","","","","","22","2019-12-02 15:49:06","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4903/2019","3676","4903","2019","WIHE0083","2","15:51:25","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-02 15:51:25","2019-12-02 15:51:56","","","1","","","","","","","29","2019-12-02 15:51:25","999","2019-12-04 00:00:00","6","","6","","2019-12-02","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("182/2019","3678","182","2019","EGHC0001","2","16:26:11","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-18 16:26:11","","","","1","","","","","","","","2019-10-18 16:26:11","999","2019-10-18 16:26:11","999","EGHC 0001_18-10-19.pdf","6","","","","","","","2019-12-02 16:26:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("183/2019","3678","183","2019","EGHC0002","2","16:29:30","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-18 16:29:30","","","","1","","","","","","","","2019-10-18 16:29:30","999","2019-10-18 16:29:30","999","EGHC 0002_18-10-19.pdf","6","","","","","","","2019-12-02 16:29:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4904/2019","3676","4904","2019","TICHE0035","2","17:47:32","1","16","0","0","194","","18728","0","0","0","0","0","1","1","1","1","43","","338","","","","","","2019-12-02 17:47:00","2019-12-03 13:15:00","","","1","0.00","","","<p>Realizado a troca da pea danificada.</p>","","","16","2019-12-02 17:47:32","194","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-04","194","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4905/2019","3676","4905","2019","TICHE0036","2","17:48:36","1","16","0","0","194","","18728","0","0","0","0","0","0","1","","1","","","338","","","19.6703","2","","2019-12-02 17:48:00","2019-12-05 13:18:00","","","23","0.00","","","","","","16","2019-12-02 17:48:36","194","2020-01-21 00:00:00","338","","4","2020-01-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4906/2019","3676","4906","2019","CXHC/PRO14","2","17:57:34","1","9","0","0","35","corredor","18712","0","0","0","0","0","0","1","","1","","","4","","","","","","2019-12-02 17:57:00","","","","2","","","","","","","9","2019-12-02 17:57:34","35","2019-12-02 17:57:34","35","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("652/2020","3676","652","2020","WIHE0064","2","07:44:50","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","3","1","46","","338","","","20.566","2","3","2020-02-05 07:44:00","2020-02-05 14:02:00","","","1","0.00","","","<p>Atividades exercidas pelo C.E.B testes com pesos e ajustes. Realizado o teste de funcionamento e calibrado. (Liberado para uso).</p>","","","38","2020-02-05 07:44:50","148","2020-02-28 00:00:00","7","","6","","2020-02-28","2020-02-17","313","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("580/2019","291","580","2019","UR-04-E2","2","17:54:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-31 17:54:16","","","","1","","","","","","","","2019-01-31 17:54:16","999","2019-01-31 17:54:16","999","CT 2019-10054 LT R1.pdf","6","","","","","","","2020-02-04 17:54:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2231/2019","1535","2231","2019","EQ 125 MICRA","4","08:49:56","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-18 11:38:00","","","1","","","","","","","8","2019-12-03 08:49:56","262","2019-12-18 00:00:00","88","","6","","2019-12-18","2019-12-17","262","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2232/2019","1535","2232","2019","EQ 124 MICRA","4","08:57:54","1","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-17 16:43:00","","","1","","","","","","","8","2019-12-03 08:57:54","262","2019-12-17 00:00:00","262","","6","","2019-12-17","2019-12-17","262","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4907/2019","3676","4907","2019","AIHE0133","2","09:16:23","1","39","0","0","42","","18674","0","0","0","0","0","0","1","1","1","7","","7","","","","","","2019-12-03 09:16:00","2020-01-06 17:03:00","","","1","0.00","","","<p>Substituido torneira do tanque. Liberado para uso.</p>","","","39","2019-12-03 09:16:23","42","2020-01-28 00:00:00","7","","6","","2020-01-28","2020-01-28","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4908/2019","3676","4908","2019","QIHE1228","2","13:26:19","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-03 13:26:19","2019-12-03 13:26:51","","","1","","","","","","","19","2019-12-03 13:26:19","999","2019-12-04 00:00:00","6","","6","","2019-12-03","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4909/2019","3676","4909","2019","QIHE1229","2","13:27:18","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-03 13:27:18","2019-12-03 13:28:18","","","1","","","","","","","19","2019-12-03 13:27:18","999","2019-12-04 00:00:00","6","","6","","2019-12-03","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4913/2019","3676","4913","2019","SIHE0148","2","13:31:42","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-03 13:31:42","2019-12-03 13:32:10","","","1","","","","","","","29","2019-12-03 13:31:42","999","2019-12-04 00:00:00","6","","6","","2019-12-03","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4910/2019","3676","4910","2019","QIHE1230","2","13:28:51","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-03 13:28:51","2019-12-03 13:29:24","","","1","","","","","","","19","2019-12-03 13:28:51","999","2019-12-04 00:00:00","6","","6","","2019-12-03","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4911/2019","3676","4911","2019","QIHE1232","2","13:29:49","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-03 13:29:49","2019-12-03 13:30:22","","","1","","","","","","","19","2019-12-03 13:29:49","999","2019-12-04 00:00:00","6","","6","","2019-12-03","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4912/2019","3676","4912","2019","SIHE0147","2","13:30:50","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-03 13:30:50","2019-12-03 13:31:20","","","1","","","","","","","29","2019-12-03 13:30:50","999","2019-12-04 00:00:00","6","","6","","2019-12-03","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4914/2019","3676","4914","2019","SIHE0150","2","13:34:17","1","54","0","0","429","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-03 13:34:17","2019-12-03 13:34:48","","","1","","","","","","","54","2019-12-03 13:34:17","999","2019-12-04 00:00:00","6","","6","","2019-12-03","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4915/2019","3676","4915","2019","TIHE0631","2","13:38:06","1","19","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-03 13:38:06","2019-12-03 13:38:39","","","1","","","","","","","19","2019-12-03 13:38:06","999","2019-12-04 00:00:00","6","","6","","2019-12-03","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4916/2019","3676","4916","2019","TIHC0008","2","13:42:34","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-03 13:42:34","2019-12-03 13:43:21","","","1","","","","","","","1","2019-12-03 13:42:34","999","2019-12-04 00:00:00","6","","6","","2019-12-03","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4917/2019","3676","4917","2019","32/03090","2","13:50:36","1","19","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-03 13:50:36","2019-12-03 13:51:07","","","1","","","","","","","19","2019-12-03 13:50:36","999","2019-12-04 00:00:00","6","","6","","2019-12-03","2019-12-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4918/2019","3676","4918","2019","TIHE0629","2","13:59:28","1","54","0","0","429","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-03 13:59:28","","","","2","","","","","","","54","2019-12-03 13:59:28","999","2019-12-03 13:59:28","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4919/2019","3676","4919","2019","32/07232","2","14:07:43","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-03 14:07:43","","","","2","","","","","","","4","2019-12-03 14:07:43","999","2019-12-03 14:07:43","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("506/2019","2239","506","2019","CWB-FRE0020","4","15:14:37","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 12:31:00","","","1","","","","","","","4","2019-12-03 15:14:37","235","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("186/2019","3678","186","2019","TCHC0004","2","16:07:58","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-28 16:07:58","","","","1","","","","","","","","2019-11-28 16:07:58","999","2019-11-28 16:07:58","999","tchc 0004_28-11-19MP.pdf","6","","","","","","","2019-12-03 16:07:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("187/2019","3678","187","2019","TCHE0220","2","16:15:04","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-22 16:15:04","","","","1","","","","","","","","2019-11-22 16:15:04","999","2019-11-22 16:15:04","999","tche 0220_22-11-19MP.pdf","6","","","","","","","2019-12-03 16:15:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4920/2019","3676","4920","2019","TIPI0010","2","16:16:01","1","15","0","0","61","Grfico","3433-8992","0","0","0","0","0","0","1","","1","","","7","","","","","","2019-12-03 16:16:00","","","","2","","","","","","","15","2019-12-03 16:16:01","61","2019-12-03 16:16:01","61","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("188/2019","3678","188","2019","ARHE0001","2","16:57:47","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-14 16:57:47","","","","1","","","","","","","","2019-11-14 16:57:47","999","2019-11-14 16:57:47","999","arhe 0001_14-11-19MP.pdf","6","","","","","","","2019-12-03 16:57:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("189/2019","3678","189","2019","ARHE0002","2","16:58:20","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-14 16:58:20","","","","1","","","","","","","","2019-11-14 16:58:20","999","2019-11-14 16:58:20","999","arhe 0002_14-11-19MP.pdf","6","","","","","","","2019-12-03 16:58:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("190/2019","3678","190","2019","ARHE0003","2","16:58:55","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-14 16:58:55","","","","1","","","","","","","","2019-11-14 16:58:55","999","2019-11-14 16:58:55","999","arhe 0003_14-11-19MP.pdf","6","","","","","","","2019-12-03 16:58:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4921/2019","3676","4921","2019","XHE0001","2","17:20:09","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-28 17:20:09","","","","1","","","","","","","","2019-11-28 17:20:09","999","2019-11-28 17:20:09","999","","6","","","","","","","2019-12-03 17:20:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("191/2019","3678","191","2019","XRHE0046","2","08:56:23","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-15 08:56:23","","","","1","","","","","","","","2019-11-15 08:56:23","999","2019-11-15 08:56:23","999","xrhe 0046_15-11-19MP.pdf","6","","","","","","","2019-12-04 08:56:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4922/2019","3676","4922","2019","SIHE0025","2","09:01:03","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-28 09:01:03","","","","1","","","","","","","","2019-11-28 09:01:03","999","2019-11-28 09:01:03","999","","6","","","","","","","2019-12-04 09:01:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4923/2019","3676","4923","2019","CXST/MG05PRO","2","09:23:22","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","2","1","43","","300","","","","","","2019-12-04 09:23:00","2019-12-04 16:31:00","","","1","0.00","","","<p>Realizado a troca do display. Liberado para uso.</p>","","","22","2019-12-04 09:23:22","238","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-04","300","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("507/2019","2239","507","2019","CWB-FRE0035","4","10:02:34","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 12:34:00","","","1","","","","","","","4","2019-12-04 10:02:34","235","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("54/2018","3678","54","2018","TCHE0139","2","10:13:32","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-17 10:13:32","","","","1","","","","","","","","2018-02-17 10:13:32","999","2018-02-17 10:13:32","999","tche 0139_17-02-18MP.pdf","6","","","","","","","2019-12-04 10:13:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("55/2018","3678","55","2018","TCHE0149","2","10:27:22","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-03 10:27:22","","","","1","","","","","","","","2018-11-03 10:27:22","999","2018-11-03 10:27:22","999","tche 0149_03-11-18MP.pdf","6","","","","","","","2019-12-04 10:27:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("508/2019","2239","508","2019","CWB-FRE0073","4","11:42:00","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 12:36:00","","","1","","","","","","","11","2019-12-04 11:42:00","235","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("509/2019","2239","509","2019","CWB-FRE0072","4","12:06:28","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 12:39:00","","","1","","","","","","","11","2019-12-04 12:06:28","235","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("510/2019","2239","510","2019","CWB-CMR0011","4","12:23:08","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 12:42:00","","","1","","","","","","","4","2019-12-04 12:23:08","235","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("511/2019","2239","511","2019","CWB-CMR0015","4","12:42:09","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 12:44:00","","","1","","","","","","","4","2019-12-04 12:42:09","235","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("56/2018","3678","56","2018","TCHE0151","2","13:17:00","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-17 13:17:00","","","","1","","","","","","","","2018-02-17 13:17:00","999","2018-02-17 13:17:00","999","tche 0151_17-02-18MP.pdf","6","","","","","","","2019-12-04 13:17:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("57/2018","3678","57","2018","TCHE0152","2","13:23:20","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-03 13:23:20","","","","1","","","","","","","","2018-11-03 13:23:20","999","2018-11-03 13:23:20","999","tche 0152_12-11-2019-162653.pdf","6","","","","","","","2019-12-04 13:23:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4924/2019","3676","4924","2019","AICA0001","2","13:24:59","1","14","0","0","110","","17246","0","0","0","0","0","1","1","1","1","43","","7","","","","","","2019-12-04 13:24:00","2019-12-04 16:46:00","","","1","0.00","","","<p>Conserto do conector de energia. Testes ok.</p>","","","14","2019-12-04 13:24:59","110","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-17","179","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("58/2018","3678","58","2018","TCHE0150","2","13:25:26","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-17 13:25:26","","","","1","","","","","","","","2018-02-17 13:25:26","999","2018-02-17 13:25:26","999","tche 0150_17-02-18MP.pdf","6","","","","","","","2019-12-04 13:25:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2233/2019","1535","2233","2019","EQ 003 BIMOL","2","13:42:52","1","4","0","0","386","sala do mix","47724","0","0","0","0","0","1","1","1","1","54","","101","","386","","","","2019-12-04 13:42:00","2020-02-11 14:46:00","","","1","0.00","","","<p>Retirado o equipamento, desmontado, feito limpeza e lubrificado com vaselina.</p>","","","4","2019-12-04 13:42:52","386","2020-02-11 00:00:00","101","","6","","2020-02-11","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("512/2019","2239","512","2019","CWB-CMF001","4","14:19:54","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 12:24:00","","","1","","","","","","","11","2019-12-04 14:19:54","233","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4925/2019","3676","4925","2019","AIHE0134","2","14:59:25","1","3","0","0","7","","","0","0","0","0","0","0","1","3","1","43","","7","","","19.6693","2","3","2019-12-04 14:59:00","2019-12-04 15:03:26","","","23","0.00","","","","","","3","2019-12-04 14:59:25","7","2019-12-04 00:00:00","7","","4","2019-12-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("59/2018","3678","59","2018","TCHE0158","2","15:04:41","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-19 15:04:41","","","","1","","","","","","","","2018-08-19 15:04:41","999","2018-08-19 15:04:41","999","TCHE0158_19-08-18MP.pdf","6","","","","","","","2019-12-04 15:04:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4926/2019","3676","4926","2019","TIHE0229","2","15:05:03","1","18","0","0","300","","18315","0","0","0","0","0","0","1","","1","","","300","","","16.6694","2","3","2019-12-04 15:05:00","2019-12-04 15:06:50","","","23","0.00","","","","","","18","2019-12-04 15:05:03","300","2019-12-04 00:00:00","300","","4","2020-01-06","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("513/2019","2239","513","2019","CWB-CMF003","4","15:08:48","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 12:27:00","","","1","","","","","","","11","2019-12-04 15:08:48","233","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4927/2019","3676","4927","2019","AIHE0146","2","15:18:27","1","3","0","0","38","","18662","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-12-04 15:18:00","","","","2","","","","","","","3","2019-12-04 15:18:27","38","2019-12-04 15:18:27","38","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4928/2019","3676","4928","2019","SIHE0111","2","15:22:37","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-28 15:22:37","","","","1","","","","","","","","2019-11-28 15:22:37","999","2019-11-28 15:22:37","999","","6","","","","","","","2019-12-04 15:22:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("60/2018","3678","60","2018","TCHE0159","2","15:51:33","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-09 15:51:33","","","","1","","","","","","","","2018-09-09 15:51:33","999","2018-09-09 15:51:33","999","TCHE0159_09-09-18MP.pdf","6","","","","","","","2019-12-04 15:51:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("61/2018","3678","61","2018","TCHE0162","2","15:55:23","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-03 15:55:23","","","","1","","","","","","","","2018-11-03 15:55:23","999","2018-11-03 15:55:23","999","TCHE0162_03-11-18MP.pdf","6","","","","","","","2019-12-04 15:55:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("62/2018","3678","62","2018","TCHE0170","2","16:01:55","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-03 16:01:55","","","","1","","","","","","","","2018-11-03 16:01:55","999","2018-11-03 16:01:55","999","TCHE0170_03-11-18MP.pdf","6","","","","","","","2019-12-04 16:01:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("63/2018","3678","63","2018","TCHE0172","2","16:04:37","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-09 16:04:37","","","","1","","","","","","","","2018-09-09 16:04:37","999","2018-09-09 16:04:37","999","TCHE0172_09-09-18MP.pdf","6","","","","","","","2019-12-04 16:04:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("64/2018","3678","64","2018","TCHE0173","2","16:11:17","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-15 16:11:17","","","","1","","","","","","","","2018-09-15 16:11:17","999","2018-09-15 16:11:17","999","TCHE0173_15-09-18MP.pdf","6","","","","","","","2019-12-04 16:11:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("65/2018","3678","65","2018","TCHE0174","2","16:16:38","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-05 16:16:38","","","","1","","","","","","","","2018-02-05 16:16:38","999","2018-02-05 16:16:38","999","TCHE0174_05-02-18MP.pdf","6","","","","","","","2019-12-04 16:16:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("66/2018","3678","66","2018","TCHE0176","2","16:20:11","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-15 16:20:11","","","","1","","","","","","","","2018-09-15 16:20:11","999","2018-09-15 16:20:11","999","TCHE0176_15-09-18MP.pdf","6","","","","","","","2019-12-04 16:20:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("67/2018","3678","67","2018","TCHE0177","2","16:38:03","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-15 16:38:03","","","","1","","","","","","","","2018-09-15 16:38:03","999","2018-09-15 16:38:03","999","TCHE0177_15-09-18MP.pdf","6","","","","","","","2019-12-04 16:38:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("192/2019","3678","192","2019","TCHE0179","2","16:48:47","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-28 16:48:47","","","","1","","","","","","","","2019-01-28 16:48:47","999","2019-01-28 16:48:47","999","TCHE0179_28-01-19MP.pdf","6","","","","","","","2019-12-04 16:48:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("579/2019","291","579","2019","FPS 9439","2","17:48:52","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 17:48:52","","","","1","","","","","","","","2019-06-25 17:48:52","999","2019-06-25 17:48:52","999","CT 2019-10245 LT.pdf","6","","","","","","","2020-02-04 17:48:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("578/2019","291","578","2019","FPS 9439","2","17:46:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-28 17:46:43","","","","1","","","","","","","","2019-06-28 17:46:43","999","2019-06-28 17:46:43","999","CT 2019-10252 LT.pdf","6","","","","","","","2020-02-04 17:46:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("577/2019","291","577","2019","FPS 9439","2","17:45:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 17:45:57","","","","1","","","","","","","","2019-06-25 17:45:57","999","2019-06-25 17:45:57","999","CT 2019-10246 LT.pdf","6","","","","","","","2020-02-04 17:45:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("576/2019","291","576","2019","FPS 8575","2","17:41:19","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-28 17:41:19","","","","1","","","","","","","","2019-06-28 17:41:19","999","2019-06-28 17:41:19","999","CT 2019-10258 LT.pdf","6","","","","","","","2020-02-04 17:41:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("575/2019","291","575","2019","FPS 8575","2","16:54:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-24 16:54:09","","","","1","","","","","","","","2019-06-24 16:54:09","999","2019-06-24 16:54:09","999","CT 2019-10240 LT.pdf","6","","","","","","","2020-02-04 16:54:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4929/2019","3676","4929","2019","QIHE1209","2","13:06:15","1","9","9","10","23","","18761","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-12-05 13:06:00","","","","2","","","","","","","9","2019-12-05 13:06:15","23","2019-12-05 13:06:15","23","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4930/2019","3676","4930","2019","QIHE1207","2","13:06:46","1","9","0","0","23","","18761","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-12-05 13:06:00","","","","2","","","","","","","9","2019-12-05 13:06:46","23","2019-12-05 13:06:46","23","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4931/2019","3676","4931","2019","QIHE1067","2","13:07:13","1","9","0","0","23","","18761","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-12-05 13:07:00","","","","2","","","","","","","9","2019-12-05 13:07:13","23","2019-12-05 13:07:13","23","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("232/2020","3676","232","2020","AIHE0180","2","15:05:45","1","7","8","9","103","chamado simens","18655","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-01-02 15:05:00","","","","2","","","","","","","7","2020-01-02 15:05:45","103","2020-01-02 15:05:45","103","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4932/2019","3676","4932","2019","32/07886","2","15:10:42","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-05 15:10:42","2019-12-05 15:13:11","","","1","","","","","","","4","2019-12-05 15:10:42","999","2019-12-07 00:00:00","6","","6","","2019-12-05","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4933/2019","3676","4933","2019","AIHE0213","2","15:32:49","1","16","23","0","152","sala 106","18677","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-12-05 15:32:00","","","","2","","","","","","","16","2019-12-05 15:32:49","152","2019-12-05 15:32:49","152","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4934/2019","3676","4934","2019","32/09851","2","15:37:33","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-05 15:37:33","2019-12-05 15:38:30","","","1","","","","","","","4","2019-12-05 15:37:33","999","2019-12-07 00:00:00","6","","6","","2019-12-05","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4935/2019","3676","4935","2019","32/09852","2","15:39:35","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-05 15:39:35","2019-12-05 15:40:11","","","1","","","","","","","4","2019-12-05 15:39:35","999","2019-12-07 00:00:00","6","","6","","2019-12-05","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4936/2019","3676","4936","2019","32/10090","2","15:44:23","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-05 15:44:23","2019-12-05 15:59:13","","","1","","","","","","","4","2019-12-05 15:44:23","999","2019-12-07 00:00:00","6","","6","","2019-12-05","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4937/2019","3676","4937","2019","32/10198","2","16:01:08","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-05 16:01:08","2019-12-05 16:02:18","","","1","","","","","","","4","2019-12-05 16:01:08","999","2019-12-07 00:00:00","6","","6","","2019-12-05","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4938/2019","3676","4938","2019","32/10199","2","16:06:32","1","53","28","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-05 16:06:32","2019-12-05 16:07:13","","","1","","","","","","","53","2019-12-05 16:06:32","999","2019-12-07 00:00:00","6","","6","","2019-12-05","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4939/2019","3676","4939","2019","32/10200","2","16:08:18","1","53","28","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-05 16:08:18","2019-12-05 16:09:07","","","1","","","","","","","53","2019-12-05 16:08:18","999","2019-12-07 00:00:00","6","","6","","2019-12-05","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4940/2019","3676","4940","2019","32/10202","2","16:10:14","1","53","28","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-05 16:10:14","2019-12-05 16:10:44","","","1","","","","","","","53","2019-12-05 16:10:14","999","2019-12-07 00:00:00","6","","6","","2019-12-05","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4941/2019","3676","4941","2019","SIHE0142","2","16:11:26","1","53","0","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-05 16:11:26","2019-12-05 16:12:00","","","1","","","","","","","53","2019-12-05 16:11:26","999","2019-12-07 00:00:00","6","","6","","2019-12-05","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4942/2019","3676","4942","2019","SIHE0143","2","16:12:25","1","53","0","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-05 16:12:25","2019-12-05 16:12:59","","","1","","","","","","","53","2019-12-05 16:12:25","999","2019-12-07 00:00:00","6","","6","","2019-12-05","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4943/2019","3676","4943","2019","SIHE0144","2","16:13:52","1","53","0","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-05 16:13:52","2019-12-05 16:14:23","","","1","","","","","","","53","2019-12-05 16:13:52","999","2019-12-07 00:00:00","6","","6","","2019-12-05","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4944/2019","3676","4944","2019","SIHE0145","2","16:14:50","1","53","0","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-05 16:14:50","2019-12-05 16:15:30","","","1","","","","","","","53","2019-12-05 16:14:50","999","2019-12-07 00:00:00","6","","6","","2019-12-05","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4945/2019","3676","4945","2019","TIHE0581","2","16:16:34","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-05 16:16:34","2019-12-05 16:17:07","","","1","","","","","","","19","2019-12-05 16:16:34","999","2019-12-07 00:00:00","6","","6","","2019-12-05","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4946/2019","3676","4946","2019","32/09965","2","16:22:02","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-05 16:22:02","2019-12-05 16:22:42","","","1","","","","","","","55","2019-12-05 16:22:02","999","2019-12-07 00:00:00","6","","6","","2019-12-05","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4947/2019","3676","4947","2019","TIHE0633","2","16:30:45","1","27","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-05 16:30:45","2019-12-11 09:16:54","","","1","","","","","","","27","2019-12-05 16:30:45","999","2020-01-17 00:00:00","6","","6","","2019-12-11","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4948/2019","3676","4948","2019","TIHC0110","2","16:37:05","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-12-05 16:37:00","2019-12-07 13:30:26","","","1","0.00","","","","","","13","2019-12-05 16:37:05","999","2019-12-07 00:00:00","6","","6","","2019-12-07","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2234/2019","1535","2234","2019","EQ 002 SEADI","2","16:57:28","1","17","0","0","96","","47774","0","0","0","0","0","1","1","1","1","64","","189","","96","","","","2019-12-05 16:57:00","","","","2","","","","","","","17","2019-12-05 16:57:28","96","2019-12-05 16:57:28","96","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2235/2019","1535","2235","2019","EQ 054 SEADI","2","16:58:14","1","17","0","0","96","","","0","0","0","0","0","0","1","1","1","62","","101","","96","","","","2019-12-05 16:58:00","2020-02-10 16:50:00","","","1","0.00","","","<p>- Equipamento no contemplado no contrato.</p>","","","17","2019-12-05 16:58:14","96","2020-02-11 00:00:00","101","","6","","2020-02-11","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4949/2019","3676","4949","2019","TIOV0002","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-06 01:00:03","2019-12-09 10:44:02","","","1","","","","","","","16","2019-12-06 01:00:03","999","2020-01-17 00:00:00","6","","6","","2019-12-09","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2236/2019","1535","2236","2019","EQ 059 IMUNO","2","08:41:10","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-05 08:41:10","","","","1","","","","","","","","2019-12-05 08:41:10","999","2019-12-05 08:41:10","999","","6","","","","","","","2019-12-06 08:41:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2237/2019","1535","2237","2019","EQ 060 IMUNO","2","08:42:08","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-05 08:42:08","","","","1","","","","","","","","2019-12-05 08:42:08","999","2019-12-05 08:42:08","999","","6","","","","","","","2019-12-06 08:42:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2238/2019","1535","2238","2019","EQ 063 IMUNO","2","08:42:52","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-05 08:42:52","","","","1","","","","","","","","2019-12-05 08:42:52","999","2019-12-05 08:42:52","999","","6","","","","","","","2019-12-06 08:42:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2239/2019","1535","2239","2019","EQ 064 IMUNO","2","08:43:25","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-05 08:43:25","","","","1","","","","","","","","2019-12-05 08:43:25","999","2019-12-05 08:43:25","999","","6","","","","","","","2019-12-06 08:43:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2240/2019","1535","2240","2019","EQ 067 IMUNO","2","08:43:56","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-05 08:43:56","","","","1","","","","","","","","2019-12-05 08:43:56","999","2019-12-05 08:43:56","999","","6","","","","","","","2019-12-06 08:43:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2241/2019","1535","2241","2019","EQ 068 IMUNO","2","08:45:27","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-05 08:45:27","","","","1","","","","","","","","2019-12-05 08:45:27","999","2019-12-05 08:45:27","999","","6","","","","","","","2019-12-06 08:45:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2242/2019","1535","2242","2019","EQ 091 IMUNO","2","08:46:06","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-05 08:46:06","","","","1","","","","","","","","2019-12-05 08:46:06","999","2019-12-05 08:46:06","999","","6","","","","","","","2019-12-06 08:46:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2019","2572","40","2019","421.174","4","09:28:35","3","29","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 12:52:00","","","1","","","","","","","29","2019-12-06 09:28:35","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2019","2572","41","2019","314.245","4","09:32:16","3","30","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 12:50:00","","","1","","","","","","","30","2019-12-06 09:32:16","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2019","2572","42","2019","68.254","4","09:36:52","3","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 12:45:00","","","1","","","","","","","31","2019-12-06 09:36:52","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4950/2019","3676","4950","2019","WI0004","2","11:24:11","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-06 11:24:11","","","","1","","","","","","","","2019-12-06 11:24:11","999","2019-12-06 11:24:11","999","","6","","","","","","","2019-12-06 11:24:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2243/2019","1535","2243","2019","EQ 028 TUBER","2","11:45:05","1","24","0","0","426","","","0","0","0","0","0","1","1","1","1","62","","101","","426","","","","2019-12-06 11:45:00","2020-02-26 17:28:00","","","1","0.00","","","","","","24","2019-12-06 11:45:05","426","2020-02-27 00:00:00","101","","6","","2020-02-27","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2244/2019","1535","2244","2019","EQ 075 AGUAM","2","11:57:54","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-08 11:57:54","","","","1","","","","","","","","2019-07-08 11:57:54","999","2019-07-08 11:57:54","999","","6","","","","","","","2019-12-06 11:57:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2245/2019","1535","2245","2019","EQ 056 AGUAM","2","11:58:58","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-15 11:58:58","","","","1","","","","","","","","2019-07-15 11:58:58","999","2019-07-15 11:58:58","999","","6","","","","","","","2019-12-06 11:58:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2246/2019","1535","2246","2019","EQ 055 AGUAM","2","11:59:43","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-08 11:59:43","","","","1","","","","","","","","2019-07-08 11:59:43","999","2019-07-08 11:59:43","999","","6","","","","","","","2019-12-06 11:59:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2247/2019","1535","2247","2019","EQ 007 LACCH","2","13:10:42","1","29","0","0","325","Laboratorio Regional de Chapec","(49) 3323-6751","0","0","0","0","0","1","1","1","1","58","","101","","325","","","","2019-12-06 13:10:00","","","","2","","","","","","","29","2019-12-06 13:10:42","325","2019-12-06 13:10:42","325","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4951/2019","3676","4951","2019","TIMG0047","2","13:25:47","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","1","1","26","","338","","","","","","2019-12-06 13:25:00","2019-12-11 11:42:00","","","1","0.00","","","<table id=\"sc-ui-grid-body-fd7be75b\" class=\"scGridTabela\" width=\"100%\" align=\"center\">\n<tbody>\n<tr id=\"SC_ancor1\" class=\"scGridFieldClick\">\n<td class=\"scGridFieldOddFont css_a_servico_realizado_grid_line\" rowspan=\"1\" align=\"\" valign=\"\" height=\"0px\">\n<p>Substitudo a bateria. Equipamento liberado para uso.</p>\n</td>\n</tr>\n</tbody>\n</table>","","","22","2019-12-06 13:25:47","238","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-11","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4952/2019","3676","4952","2019","TIHE0630","2","13:51:35","1","19","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-06 13:51:35","2019-12-06 13:52:08","","","1","","","","","","","19","2019-12-06 13:51:35","999","2019-12-07 00:00:00","6","","6","","2019-12-06","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4953/2019","3676","4953","2019","TIHE0632","2","13:52:31","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-06 13:52:31","2019-12-06 13:53:02","","","1","","","","","","","29","2019-12-06 13:52:31","999","2019-12-07 00:00:00","6","","6","","2019-12-06","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2248/2019","1535","2248","2019","EQ 048 FQMED","2","15:22:50","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-06 15:22:50","","","","1","","","","","","","","2019-12-06 15:22:50","999","2019-12-06 15:22:50","999","","6","","","","","","","2019-12-06 15:22:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4954/2019","3676","4954","2019","FHE0001","2","15:50:39","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-25 15:50:39","","","","1","","","","","","","","2019-10-25 15:50:39","999","2019-10-25 15:50:39","999","FHe0001 - Technilab 2061-19  10-2019.pdf","6","","","","","","","2019-12-06 15:50:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4955/2019","3676","4955","2019","AIHC0003","2","16:18:27","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-21 16:18:27","","","","1","","","","","","","","2019-11-21 16:18:27","999","2019-11-21 16:18:27","999","AIHC0003 - Technilab 36513-19  11-2019.pdf","6","","","","","","","2019-12-06 16:18:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("68/2018","3678","68","2018","TCHE0180","2","16:19:58","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-10 16:19:58","","","","1","","","","","","","","2018-11-10 16:19:58","999","2018-11-10 16:19:58","999","TCHE0180_10-11-18MP.pdf","6","","","","","","","2019-12-06 16:19:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("69/2018","3678","69","2018","TCHE0181","2","16:22:17","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-09 16:22:17","","","","1","","","","","","","","2018-09-09 16:22:17","999","2018-09-09 16:22:17","999","TCHE0181_09-09-18MP.pdf","6","","","","","","","2019-12-06 16:22:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("70/2018","3678","70","2018","TCHE0183","2","16:24:57","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-05-04 16:24:57","","","","1","","","","","","","","2018-05-04 16:24:57","999","2018-05-04 16:24:57","999","TCHE0183_04-05-18MP.pdf","6","","","","","","","2019-12-06 16:24:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4956/2019","3676","4956","2019","FXHC0001","2","16:36:58","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-21 16:36:58","","","","1","","","","","","","","2019-11-21 16:36:58","999","2019-11-21 16:36:58","999","FXHC0001 - Technilab 2068-19  11-2019.pdf","6","","","","","","","2019-12-06 16:36:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("71/2018","3678","71","2018","TCHE0190","2","16:46:36","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-03 16:46:36","","","","1","","","","","","","","2018-11-03 16:46:36","999","2018-11-03 16:46:36","999","TCHE0190_03-11-18MP.pdf","6","","","","","","","2019-12-06 16:46:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("200/2019","3678","200","2019","TCHE0191","2","16:48:33","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-17 16:48:33","","","","1","","","","","","","","2019-04-17 16:48:33","999","2019-04-17 16:48:33","999","TCHE0191_17-04-19MP.pdf","6","","","","","","","2019-12-06 16:48:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4957/2019","3676","4957","2019","TIHC0001","2","01:00:02","1","20","0","0","71","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-07 01:00:02","2020-01-14 15:46:06","","","1","","","","","","","20","2019-12-07 01:00:02","999","2020-01-17 00:00:00","6","","6","","2020-01-14","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("574/2019","291","574","2019","FPS 8575","2","16:53:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-24 16:53:25","","","","1","","","","","","","","2019-06-24 16:53:25","999","2019-06-24 16:53:25","999","CT 2019-10239 LT.pdf","6","","","","","","","2020-02-04 16:53:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("573/2019","291","573","2019","FPS 8575","2","16:52:33","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-21 16:52:33","","","","1","","","","","","","","2019-11-21 16:52:33","999","2019-11-21 16:52:33","999","CT 2019-10629 LT.pdf","6","","","","","","","2020-02-04 16:52:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("572/2019","291","572","2019","FPS 8574","2","16:48:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-28 16:48:41","","","","1","","","","","","","","2019-06-28 16:48:41","999","2019-06-28 16:48:41","999","CT 2019-10253 LT.pdf","6","","","","","","","2020-02-04 16:48:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4958/2019","3676","4958","2019","QIHE1231","2","11:12:39","1","19","13","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-07 11:12:39","2019-12-07 11:14:05","","","1","","","","","","","19","2019-12-07 11:12:39","999","2019-12-07 00:00:00","6","","6","","2019-12-07","2019-12-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4959/2019","3676","4959","2019","QICA0013","2","12:27:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 12:27:27","","","","1","","","","","","","","2019-10-21 12:27:27","999","2019-10-21 12:27:27","999","QICA0013.pdf","6","","","","","","","2019-12-07 12:27:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4960/2019","3676","4960","2019","QIHE1212","2","12:28:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 12:28:50","","","","1","","","","","","","","2019-10-21 12:28:50","999","2019-10-21 12:28:50","999","QIHE1212.pdf","6","","","","","","","2019-12-07 12:28:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4961/2019","3676","4961","2019","QIHE1213","2","12:29:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 12:29:37","","","","1","","","","","","","","2019-10-21 12:29:37","999","2019-10-21 12:29:37","999","QIHE1213.pdf","6","","","","","","","2019-12-07 12:29:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4962/2019","3676","4962","2019","QIHE1214","2","12:30:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 12:30:23","","","","1","","","","","","","","2019-10-21 12:30:23","999","2019-10-21 12:30:23","999","QIHE1214.pdf","6","","","","","","","2019-12-07 12:30:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4963/2019","3676","4963","2019","QIHE1215","2","12:31:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 12:31:06","","","","1","","","","","","","","2019-10-21 12:31:06","999","2019-10-21 12:31:06","999","QIHE1215.pdf","6","","","","","","","2019-12-07 12:31:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4964/2019","3676","4964","2019","QIHE1216","2","12:31:42","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 12:31:42","","","","1","","","","","","","","2019-10-21 12:31:42","999","2019-10-21 12:31:42","999","QIHE1216.pdf","6","","","","","","","2019-12-07 12:31:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4965/2019","3676","4965","2019","QIHE1217","2","12:32:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 12:32:26","","","","1","","","","","","","","2019-10-21 12:32:26","999","2019-10-21 12:32:26","999","QIHE1217.pdf","6","","","","","","","2019-12-07 12:32:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4966/2019","3676","4966","2019","SICA0011","2","12:33:29","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 12:33:29","","","","1","","","","","","","","2019-10-21 12:33:29","999","2019-10-21 12:33:29","999","SICA0011.pdf","6","","","","","","","2019-12-07 12:33:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4967/2019","3676","4967","2019","TIHE0622","2","12:34:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 12:34:30","","","","1","","","","","","","","2019-10-21 12:34:30","999","2019-10-21 12:34:30","999","TIHE0622.pdf","6","","","","","","","2019-12-07 12:34:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4968/2019","3676","4968","2019","TIHE0623","2","12:35:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 12:35:32","","","","1","","","","","","","","2019-10-21 12:35:32","999","2019-10-21 12:35:32","999","TIHE0623.pdf","6","","","","","","","2019-12-07 12:35:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4969/2019","3676","4969","2019","TIHE0624","2","12:36:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 12:36:17","","","","1","","","","","","","","2019-10-21 12:36:17","999","2019-10-21 12:36:17","999","TIHE0624.pdf","6","","","","","","","2019-12-07 12:36:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4970/2019","3676","4970","2019","TIHE0625","2","12:37:03","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 12:37:03","","","","1","","","","","","","","2019-10-21 12:37:03","999","2019-10-21 12:37:03","999","TIHE0625.pdf","6","","","","","","","2019-12-07 12:37:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4971/2019","3676","4971","2019","TIMG0052","2","12:37:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 12:37:59","","","","1","","","","","","","","2019-10-21 12:37:59","999","2019-10-21 12:37:59","999","TIMG0052.pdf","6","","","","","","","2019-12-07 12:37:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4972/2019","3676","4972","2019","TIPI0066","2","12:38:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 12:38:53","","","","1","","","","","","","","2019-10-21 12:38:53","999","2019-10-21 12:38:53","999","TIPI0066.pdf","6","","","","","","","2019-12-07 12:38:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4973/2019","3676","4973","2019","AIHE0017","2","12:49:53","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-21 12:49:53","","","","1","","","","","","","","2019-11-21 12:49:53","999","2019-11-21 12:49:53","999","AIHE0017 - Technilab 36514-19  11-2019.pdf","6","","","","","","","2019-12-07 12:49:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4974/2019","3676","4974","2019","AIHE0147","2","13:34:16","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-11 13:34:16","","","","1","","","","","","","","2019-10-11 13:34:16","999","2019-10-11 13:34:16","999","AIHE0147 - Technilab 36214-19 MP 11-2019.pdf","6","","","","","","","2019-12-07 13:34:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4975/2019","3676","4975","2019","AIHE0147","2","13:36:58","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-11 13:36:58","","","","1","","","","","","","","2019-10-11 13:36:58","999","2019-10-11 13:36:58","999","AIHE0147 - Technilab 36214-19 10-2019.pdf","6","","","","","","","2019-12-07 13:36:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4976/2019","3676","4976","2019","AICA0001","2","13:47:14","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-11 13:47:14","","","","1","","","","","","","","2019-10-11 13:47:14","999","2019-10-11 13:47:14","999","AICA0001 - Tecnilab 36216-19 MP 10-2019.pdf","6","","","","","","","2019-12-07 13:47:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4977/2019","3676","4977","2019","AICA0001","2","13:47:58","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-11 13:47:58","","","","1","","","","","","","","2019-10-11 13:47:58","999","2019-10-11 13:47:58","999","AICA0001 - Techilab 36216-19 10-2019.pdf","6","","","","","","","2019-12-07 13:47:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4978/2019","3676","4978","2019","AIHE0027","2","13:51:59","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-11 13:51:59","","","","1","","","","","","","","2019-10-11 13:51:59","999","2019-10-11 13:51:59","999","AIHE0027 - Tecnilab 36215-19 MP 10-2019.pdf","6","","","","","","","2019-12-07 13:51:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4979/2019","3676","4979","2019","AIHE0027","2","13:52:39","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-11 13:52:39","","","","1","","","","","","","","2019-10-11 13:52:39","999","2019-10-11 13:52:39","999","AIHE0027 - Technilab 36215-19 10-2019.pdf","6","","","","","","","2019-12-07 13:52:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4980/2019","3676","4980","2019","TIHE0293","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-09 01:00:04","2019-12-30 11:30:41","","","1","","","","","","","9","2019-12-09 01:00:04","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4981/2019","3676","4981","2019","TIHE0232","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-09 01:00:06","2019-12-30 11:38:43","","","1","","","","","","","9","2019-12-09 01:00:06","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4982/2019","3676","4982","2019","TIHE0101","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-09 01:00:06","2019-12-30 11:33:54","","","1","","","","","","","9","2019-12-09 01:00:06","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4983/2019","3676","4983","2019","TIHE0100","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-09 01:00:06","2019-12-30 11:36:08","","","1","","","","","","","9","2019-12-09 01:00:06","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4984/2019","3676","4984","2019","TIHE0034","2","01:00:06","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-09 01:00:06","2019-12-30 12:15:50","","","1","","","","","","","17","2019-12-09 01:00:06","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4985/2019","3676","4985","2019","32/05939","2","01:00:06","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2019-12-09 01:00:06","2019-12-30 11:26:35","","","1","","","","","","","4","2019-12-09 01:00:06","999","2019-12-30 00:00:00","6","","6","","2019-12-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4986/2019","3676","4986","2019","CXHC/PRO01","2","08:12:23","1","9","0","0","23","","18761","0","0","0","0","0","0","1","1","1","21","","338","","","","","","2019-12-09 08:12:00","2019-12-12 09:10:00","","","1","0.00","","","<p>Termmetro sem conserto, substitudo termmetro 516 para o termmetro 707. Calibrao ok, equipamento liberado para uso.</p>","","","9","2019-12-09 08:12:23","23","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-17","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4987/2019","3676","4987","2019","CXHC/PRO15","2","08:14:34","1","9","0","0","23","","18761","0","0","0","0","0","0","1","1","1","21","","338","","","","","","2019-12-09 08:14:00","2019-12-10 09:44:00","","","1","0.00","","","<p>Foi realizada a solda do fio do termmetro. Equipamento liberado para uso</p>","","","9","2019-12-09 08:14:34","23","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-17","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4988/2019","3676","4988","2019","SIHE0120","2","08:19:45","1","9","0","0","23","","18761","0","0","0","0","0","1","1","3","1","1","","338","","","19.6281","2","","2019-12-09 08:19:00","2019-12-11 11:45:00","","","1","0.00","","","<p>Atividade exercida pelo C.E.B: LIMPEZA CONTATOS PLACAS; TESTES 3000RPM 10 MIN 4C</p>","","","9","2019-12-09 08:19:45","23","2020-02-15 00:00:00","7","","6","","2020-02-15","","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2249/2019","1535","2249","2019","EQ 009 FIQAL","2","09:01:55","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-01-08 09:01:55","","","","1","","","","","","","","2019-01-08 09:01:55","999","2019-01-08 09:01:55","999","","6","","","","","","","2019-12-09 09:01:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4989/2019","3676","4989","2019","32/11009","2","09:50:02","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-21 09:50:02","","","","1","","","","","","","","2019-11-21 09:50:02","999","2019-11-21 09:50:02","999","32-11009 - Technilab 36512-19  11-2019.pdf","6","","","","","","","2019-12-09 09:50:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2250/2019","1535","2250","2019","EQ 048 AGUAM","2","10:39:21","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-09 10:39:21","","","","1","","","","","","","","2019-12-09 10:39:21","999","2019-12-09 10:39:21","999","","6","","","","","","","2019-12-09 10:39:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2251/2019","1535","2251","2019","EQ 001 AGUAM","2","10:41:42","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-09 10:41:42","","","","1","","","","","","","","2019-12-09 10:41:42","999","2019-12-09 10:41:42","999","","6","","","","","","","2019-12-09 10:41:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4990/2019","3676","4990","2019","AIHE0180","2","11:39:46","1","7","8","9","103","chamado simens","18655","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-12-09 11:39:00","","","","2","","","","","","","7","2019-12-09 11:39:46","103","2019-12-09 11:39:46","103","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4991/2019","3676","4991","2019","TICHC0001","2","12:16:20","1","1","","","105","","17003","0","0","0","0","0","1","1","1","1","50","","6","","","","0","","2019-12-09 12:16:00","2019-12-09 13:31:00","","","0","0.00","","","<p>Realizado enchimento manual e acompanhado.</p>","","","1","2019-12-09 12:16:20","105","2020-01-31 00:00:00","1","","5","","2020-01-31","2020-01-16","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4992/2019","3676","4992","2019","QIHE1209","2","14:29:05","1","9","9","10","32","Extrator - Giotto","18712","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-12-09 14:29:00","","","","2","","","","","","","9","2019-12-09 14:29:05","32","2019-12-09 14:29:05","32","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("514/2019","2239","514","2019","CWB-FRE0062","4","15:13:07","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 12:47:00","","","1","","","","","","","4","2019-12-09 15:13:07","235","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("515/2019","2239","515","2019","CWB-CMR0141","4","15:35:29","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 12:49:00","","","1","","","","","","","4","2019-12-09 15:35:29","235","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("516/2019","2239","516","2019","CWB-CMR0087","4","15:53:58","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-14 10:06:00","","","1","","","","","","","4","2019-12-09 15:53:58","235","2020-01-14 00:00:00","387","","6","","2020-01-14","2020-01-14","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("517/2019","2239","517","2019","CWB-FRE130","4","16:07:57","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-14 10:09:00","","","1","","","","","","","4","2019-12-09 16:07:57","235","2020-01-14 00:00:00","387","","6","","2020-01-14","2020-01-14","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4993/2019","3676","4993","2019","TIHE0237","2","16:39:39","1","16","27","28","152","andar banco de cordo HC","18677","0","0","0","0","0","0","1","1","1","21","","338","","","","","","2019-12-09 16:39:00","2019-12-16 11:33:00","","","1","0.00","","","<p>Realocado o boto que estava fora. Liberado para uso</p>","","","16","2019-12-09 16:39:39","152","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-17","179","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","5036","1","2019","ECD 045","4","16:45:09","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-12-09 16:45:09","241","2019-12-09 16:45:09","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2019","419","15","2019","IM 228","4","17:16:32","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2019-12-09 17:16:32","235","2019-12-09 17:16:32","235","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4994/2019","3676","4994","2019","TICHC0001","2","07:27:45","1","1","0","0","105","","17003","0","0","0","0","0","1","1","1","1","50","","6","","","","","","2019-12-10 07:27:00","2020-01-16 10:52:00","","","1","0.00","","","<p>Reiniciado equipamento. Situao normalizou.</p>","","","1","2019-12-10 07:27:45","105","2020-01-16 00:00:00","6","","6","","2020-01-16","2019-12-11","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2252/2019","1535","2252","2019","EQ 079 TUBER","2","08:14:24","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-09 08:14:24","","","","1","","","","","","","","2019-12-09 08:14:24","999","2019-12-09 08:14:24","999","","6","","","","","","","2019-12-10 08:14:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2253/2019","1535","2253","2019","EQ 081 TUBER","2","08:15:08","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-09 08:15:08","","","","1","","","","","","","","2019-12-09 08:15:08","999","2019-12-09 08:15:08","999","","6","","","","","","","2019-12-10 08:15:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2254/2019","1535","2254","2019","EQ 082 TUBER","2","08:16:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-09 08:16:03","","","","1","","","","","","","","2019-12-09 08:16:03","999","2019-12-09 08:16:03","999","","6","","","","","","","2019-12-10 08:16:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("204/2019","3678","204","2019","TCHE0362","2","09:18:16","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-09 09:18:16","","","","1","","","","","","","","2019-12-09 09:18:16","999","2019-12-09 09:18:16","999","TCHE0362_09-12-19MP.pdf","6","","","","","","","2019-12-10 09:18:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("205/2019","3678","205","2019","TCHE0363","2","09:18:55","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-09 09:18:55","","","","1","","","","","","","","2019-12-09 09:18:55","999","2019-12-09 09:18:55","999","TCHE0363_09-12-19MP.pdf","6","","","","","","","2019-12-10 09:18:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("206/2019","3678","206","2019","TCHC0008","2","09:20:18","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-09 09:20:18","","","","1","","","","","","","","2019-12-09 09:20:18","999","2019-12-09 09:20:18","999","TCHC 0008_09-12-19MP.pdf","6","","","","","","","2019-12-10 09:20:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("207/2019","3678","207","2019","TCHC0011","2","09:26:43","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-09 09:26:43","","","","1","","","","","","","","2019-11-09 09:26:43","999","2019-11-09 09:26:43","999","TCHC 0011_09-12-19MP.pdf","6","","","","","","","2019-12-10 09:26:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("208/2019","3678","208","2019","TCHC0019","2","09:32:34","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-03 09:32:34","","","","1","","","","","","","","2019-12-03 09:32:34","999","2019-12-03 09:32:34","999","TCHC 0019_03-12-19MP.pdf","6","","","","","","","2019-12-10 09:32:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("209/2019","3678","209","2019","TCHC0022","2","09:35:35","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-09 09:35:35","","","","1","","","","","","","","2019-12-09 09:35:35","999","2019-12-09 09:35:35","999","TCHC 0022_09-12-19MP.pdf","6","","","","","","","2019-12-10 09:35:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2019","2572","43","2019","223528","4","09:39:51","1","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 12:26:00","","","1","","","","","","","17","2019-12-10 09:39:51","281","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("210/2019","3678","210","2019","TCHC0013","2","09:40:36","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-04 09:40:36","","","","1","","","","","","","","2019-12-04 09:40:36","999","2019-12-04 09:40:36","999","TCHC0013_04-12-19MP.pdf","6","","","","","","","2019-12-10 09:40:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4995/2019","3676","4995","2019","CXHC/PI01","2","09:49:07","1","15","0","0","338","","","0","0","0","0","0","0","1","1","1","21","","338","","","","","","2019-12-10 09:49:00","2019-12-10 13:24:00","","","1","0.00","","","<p>Realizado a emenda do fio do termmetro. Equipamento liberado para uso.</p>","","","15","2019-12-10 09:49:07","338","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-10","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4996/2019","3676","4996","2019","CXST/PI11PRO","2","09:50:18","1","15","","","338","","","0","0","0","0","0","0","1","1","1","21","","338","","","","","","2019-12-10 09:50:00","2019-12-10 13:28:00","","","1","0.00","","","<p>Realizado a emenda do fio do termmetro. Equipamento liberado para uso.</p>","","","15","2019-12-10 09:50:18","338","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-10","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("211/2019","3678","211","2019","TCHC0018","2","09:50:29","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-03 09:50:29","","","","1","","","","","","","","2019-12-03 09:50:29","999","2019-12-03 09:50:29","999","TCHC0018_03-12-19MP.pdf","6","","","","","","","2019-12-10 09:50:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("518/2019","2239","518","2019","CWB-CMR0017","4","09:50:50","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-14 10:13:00","","","1","","","","","","","4","2019-12-10 09:50:50","235","2020-01-14 00:00:00","387","","6","","2020-01-14","2020-01-14","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("519/2019","2239","519","2019","CWB-FRE0061","4","10:03:01","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-14 10:15:00","","","1","","","","","","","4","2019-12-10 10:03:01","235","2020-01-14 00:00:00","387","","6","","2020-01-14","2020-01-14","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("520/2019","2239","520","2019","CWB-CMR139","4","10:13:56","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-14 10:19:00","","","1","","","","","","","11","2019-12-10 10:13:56","235","2020-01-14 00:00:00","387","","6","","2020-01-14","2020-01-14","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("212/2019","3678","212","2019","TCHE0258","2","10:35:55","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-01 10:35:55","","","","1","","","","","","","","2019-11-01 10:35:55","999","2019-11-01 10:35:55","999","TCHE0258_01-11-19MP.pdf","6","","","","","","","2019-12-10 10:35:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2019","2572","44","2019","223530","4","10:36:04","1","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 12:27:00","","","1","","","","","","","18","2019-12-10 10:36:04","281","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2019","2572","45","2019","132120","4","10:38:22","1","19","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 12:21:00","","","1","","","","","","","19","2019-12-10 10:38:22","281","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("521/2019","2239","521","2019","CWB-FRE132","4","10:40:49","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-01-14 10:23:00","","","1","","","","","","","4","2019-12-10 10:40:49","235","2020-01-14 00:00:00","387","","6","","2020-01-14","2020-01-14","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2019","2572","46","2019","265866","4","10:43:38","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 12:35:00","","","1","","","","","","","7","2019-12-10 10:43:38","281","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2019","2572","47","2019","314153","4","10:45:32","1","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 12:42:00","","","1","","","","","","","18","2019-12-10 10:45:32","281","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("512/2019","291","512","2019","FPS 8584","4","10:50:45","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:18:00","","","1","","","","","","","7","2019-12-10 10:50:45","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4997/2019","3676","4997","2019","AIHE0114","2","11:15:47","1","33","0","0","122","","18682","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-12-10 11:15:00","","","","2","","","","","","","33","2019-12-10 11:15:47","122","2019-12-10 11:15:47","122","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4998/2019","3676","4998","2019","AIHE0146","2","12:17:24","1","3","0","0","25","","18662","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-12-10 12:17:00","","","","2","","","","","","","3","2019-12-10 12:17:24","25","2019-12-10 12:17:24","25","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4999/2019","3676","4999","2019","QIHE1247","2","13:09:23","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-10 13:09:23","2019-12-12 11:50:37","","","1","","","","","","","55","2019-12-10 13:09:23","999","2020-01-17 00:00:00","6","","6","","2019-12-12","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5000/2019","3676","5000","2019","QIHE1248","2","13:13:30","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-10 13:13:30","2019-12-12 11:51:27","","","1","","","","","","","55","2019-12-10 13:13:30","999","2020-01-17 00:00:00","6","","6","","2019-12-12","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5001/2019","3676","5001","2019","QIHE1249","2","13:16:45","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-10 13:16:45","2019-12-12 11:52:35","","","1","","","","","","","55","2019-12-10 13:16:45","999","2020-01-17 00:00:00","6","","6","","2019-12-12","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5002/2019","3676","5002","2019","QIHE1250","2","13:20:42","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-10 13:20:42","2019-12-14 10:11:50","","","1","","","","","","","55","2019-12-10 13:20:42","999","2020-01-25 00:00:00","6","","6","","2019-12-14","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5003/2019","3676","5003","2019","CXHC/PRO27","2","13:22:27","1","9","0","0","338","","","0","0","0","0","0","0","1","1","1","21","","338","","","","","","2019-12-10 13:22:00","2019-12-11 11:55:00","","","1","0.00","","","<table id=\"sc-ui-grid-body-fd7be75b\" class=\"scGridTabela\" width=\"100%\" align=\"center\">\n<tbody>\n<tr id=\"SC_ancor1\" class=\"scGridFieldClick\">\n<td class=\"scGridFieldOddFont css_a_servico_realizado_grid_line\" rowspan=\"1\" align=\"\" valign=\"\" height=\"0px\">\n<p>Substitudo o termmetro 314 pelo termmetro 703. Calibrao ok. Equipamento liberado para uso.</p>\n</td>\n</tr>\n</tbody>\n</table>","","","9","2019-12-10 13:22:27","338","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-17","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5004/2019","3676","5004","2019","QIHE1251","2","13:24:01","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-10 13:24:01","2019-12-14 10:12:33","","","1","","","","","","","55","2019-12-10 13:24:01","999","2020-01-25 00:00:00","6","","6","","2019-12-14","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5005/2019","3676","5005","2019","AIHE0121","2","13:37:47","1","41","5","5","129","","18637","0","0","0","0","0","1","1","5","1","50","","6","","","1912.0146159","1","17","2019-12-10 13:37:00","2019-12-14 14:18:00","","","1","0.00","","","<p>Em anexo segue relatrio de atendimento.</p>","","","41","2019-12-10 13:37:47","129","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-16","15","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2255/2019","1535","2255","2019","EQ 078 MICRA","2","14:34:24","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-10 14:34:24","","","","1","","","","","","","","2019-12-10 14:34:24","999","2019-12-10 14:34:24","999","","6","","","","","","","2019-12-10 14:34:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2256/2019","1535","2256","2019","EQ 079 MICRA","2","14:34:54","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-10 14:34:54","","","","1","","","","","","","","2019-12-10 14:34:54","999","2019-12-10 14:34:54","999","","6","","","","","","","2019-12-10 14:34:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2257/2019","1535","2257","2019","EQ 144 MICRA","2","14:35:24","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-10 14:35:24","","","","1","","","","","","","","2019-12-10 14:35:24","999","2019-12-10 14:35:24","999","","6","","","","","","","2019-12-10 14:35:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2258/2019","1535","2258","2019","EQ 145 MICRA","2","14:35:53","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-10 14:35:53","","","","1","","","","","","","","2019-12-10 14:35:53","999","2019-12-10 14:35:53","999","","6","","","","","","","2019-12-10 14:35:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2259/2019","1535","2259","2019","EQ 146 MICRA","2","14:36:23","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-10 14:36:23","","","","1","","","","","","","","2019-12-10 14:36:23","999","2019-12-10 14:36:23","999","","6","","","","","","","2019-12-10 14:36:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("213/2019","3678","213","2019","TCHE0104","2","16:10:37","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-17 16:10:37","","","","1","","","","","","","","2019-10-17 16:10:37","999","2019-10-17 16:10:37","999","TCHE0104_17-10-19MP.pdf","6","","","","","","","2019-12-10 16:10:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5006/2019","3676","5006","2019","TIHE0362","2","08:47:41","1","16","0","0","338","","","0","0","0","0","0","0","1","1","1","26","","338","","","19.6550","2","","2019-12-11 08:47:00","2019-12-11 11:40:00","","","1","0.00","","","<p>Recebido a bateria do C.E.B e realizado a troca,resistncia da porta no trocada por indisponibilidade do equipamento paramanuteno. Equipamento liberado para uso.</p>","","","16","2019-12-11 08:47:41","338","2020-02-13 00:00:00","7","","6","","2020-02-13","2019-12-18","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5007/2019","3676","5007","2019","CXST/MG09PRO","2","09:15:37","1","22","0","0","238","","32725501","0","0","0","0","0","0","1","1","1","21","","338","","","","0","","2019-12-11 09:15:00","2019-12-16 11:31:00","","","1","0.00","","","<p>Realizado a emenda do fio do sensor. Equipamento liberado para uso.</p>","","","22","2019-12-11 09:15:37","238","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-16","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("72/2018","3678","72","2018","TCHE0202","2","09:56:33","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-15 09:56:33","","","","1","","","","","","","","2018-09-15 09:56:33","999","2018-09-15 09:56:33","999","TCHE0202_15-09-18MP.pdf","6","","","","","","","2019-12-11 09:56:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2017","3678","12","2017","TCHE0201","2","10:06:30","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2017-06-28 10:06:30","","","","1","","","","","","","","2017-06-28 10:06:30","999","2017-06-28 10:06:30","999","TCHE 0201_28-06-17MP.pdf","6","","","","","","","2019-12-11 10:06:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5008/2019","3676","5008","2019","TIHE0328","2","10:09:29","1","12","0","0","44","","18671","0","0","0","0","0","0","1","3","1","43","","338","","","19.6781","2","","2019-12-11 10:09:00","2019-12-11 11:49:00","","","1","0.00","","","<p>Atividades C.E.B: TROCA DE 01 MOTO VENTILADOR DO EVAPORADOR</p>","","","12","2019-12-11 10:09:29","44","2020-02-15 00:00:00","7","","6","","2020-02-15","2020-01-24","45","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2260/2019","1535","2260","2019","EQ 136 BIMOL","4","10:12:11","1","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2019-12-17 15:43:00","","","1","","","","","","","4","2019-12-11 10:12:11","262","2019-12-17 00:00:00","262","","6","","2019-12-17","2019-12-17","262","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("73/2018","3678","73","2018","TCHE0192","2","10:20:36","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-09 10:20:36","","","","1","","","","","","","","2018-09-09 10:20:36","999","2018-09-09 10:20:36","999","TCHE0192_09-09-18MP.pdf","6","","","","","","","2019-12-11 10:20:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("74/2018","3678","74","2018","TCHE0197","2","10:26:31","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-03 10:26:31","","","","1","","","","","","","","2018-02-03 10:26:31","999","2018-02-03 10:26:31","999","TCHE0197_03-02-18MP.pdf","6","","","","","","","2019-12-11 10:26:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2261/2019","1535","2261","2019","EQ 054 SEADI","2","11:09:39","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-03 11:09:39","","","","1","","","","","","","","2019-12-03 11:09:39","999","2019-12-03 11:09:39","999","","6","","","","","","","2019-12-11 11:09:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2262/2019","1535","2262","2019","EQ 043 IMUNO","2","11:10:45","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-03 11:10:45","","","","1","","","","","","","","2019-12-03 11:10:45","999","2019-12-03 11:10:45","999","","6","","","","","","","2019-12-11 11:10:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("75/2018","3678","75","2018","TCHE0200","2","13:52:50","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-01 13:52:50","","","","1","","","","","","","","2018-09-01 13:52:50","999","2018-09-01 13:52:50","999","TCHE0200_01-09-18MP.pdf","6","","","","","","","2019-12-11 13:52:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("76/2018","3678","76","2018","TCHE0207","2","13:57:38","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-17 13:57:38","","","","1","","","","","","","","2018-02-17 13:57:38","999","2018-02-17 13:57:38","999","TCHE0207_17-02-18MP.pdf","6","","","","","","","2019-12-11 13:57:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2019","1158","16","2019","346089","4","15:17:58","1","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2019-12-11 15:17:58","233","2019-12-11 15:17:58","233","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2263/2019","1535","2263","2019","EQ 021 SEADI","2","15:42:14","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-11 15:42:14","","","","1","","","","","","","","2019-12-11 15:42:14","999","2019-12-11 15:42:14","999","","6","","","","","","","2019-12-11 15:42:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5009/2019","3676","5009","2019","CXST/CE26PRO","2","16:30:29","1","38","0","0","403","","18706","0","0","0","0","0","0","1","1","1","30","","338","","","","","","2019-12-11 16:30:00","2019-12-19 14:08:00","","","1","0.00","","","<p>Foi realizado servio de emenda no fio do sensor, pois a emenda que possua, estava apresentando mal contato. Equipamento liberado para uso.</p>","","","38","2019-12-11 16:30:29","403","2020-02-15 00:00:00","7","","6","","2020-02-15","2020-02-10","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2264/2019","1535","2264","2019","EQ 078 MICOL","2","17:06:25","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-11 17:06:25","","","","1","","","","","","","","2019-12-11 17:06:25","999","2019-12-11 17:06:25","999","","6","","","","","","","2019-12-11 17:06:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5010/2019","3676","5010","2019","QIHE1253","2","17:12:08","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-11 17:12:08","2019-12-14 10:16:53","","","1","","","","","","","55","2019-12-11 17:12:08","999","2020-01-25 00:00:00","6","","6","","2019-12-14","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5011/2019","3676","5011","2019","QIHE1254","2","17:15:35","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-11 17:15:35","2019-12-14 10:17:49","","","1","","","","","","","55","2019-12-11 17:15:35","999","2020-01-25 00:00:00","6","","6","","2019-12-14","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2019","176","47","2019","183822","4","17:26:18","1","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-27 12:02:00","","","1","","","","","","","4","2019-12-11 17:26:18","296","2020-02-27 00:00:00","399","","6","","2020-02-27","2020-02-27","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("571/2019","291","571","2019","FPS 8574","2","16:48:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-13 16:48:00","","","","1","","","","","","","","2019-06-13 16:48:00","999","2019-06-13 16:48:00","999","CT 2019-10225 LT.pdf","6","","","","","","","2020-02-04 16:48:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("651/2020","3676","651","2020","AIHE0196","2","16:47:56","1","11","0","0","20","","18649","0","0","0","0","0","0","1","5","1","47","","7","","","","","21","2020-02-04 16:47:00","2020-02-05 09:17:12","","","0","0.00","","","<p>Problema resolvido pelo usurio via software orientado por contato telefnico com a Biorad.</p>","","","11","2020-02-04 16:47:56","20","2020-02-05 00:00:00","7","","5","","2020-02-05","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5012/2019","3676","5012","2019","CXHC/PI12","2","11:39:44","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-12 11:39:44","2019-12-12 11:40:54","","","1","","","","","","","15","2019-12-12 11:39:44","999","2020-01-17 00:00:00","6","","6","","2019-12-12","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5013/2019","3676","5013","2019","CXST/CE02PRO","2","11:44:11","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-12 11:44:11","2019-12-12 11:44:44","","","1","","","","","","","38","2019-12-12 11:44:11","999","2020-01-17 00:00:00","6","","6","","2019-12-12","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5014/2019","3676","5014","2019","TICHE0007","2","13:55:39","1","9","0","0","35","corredor","18712","0","0","0","0","0","1","1","1","1","1","","338","","","","","","2019-12-12 13:55:00","2019-12-17 09:44:00","","","1","0.00","","","<p>Desentupimento do dreno do banho maria. Equipamento liberado para uso.</p>","","","9","2019-12-12 13:55:39","35","2020-01-04 00:00:00","7","","6","","2020-01-04","","23","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5015/2019","3676","5015","2019","QIHE1256","2","15:23:11","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-12 15:23:11","2019-12-16 16:36:47","","","1","","","","","","","55","2019-12-12 15:23:11","999","2020-01-25 00:00:00","6","","6","","2019-12-16","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5016/2019","3676","5016","2019","QIHE1258","2","15:31:53","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-12 15:31:53","2019-12-16 16:38:54","","","1","","","","","","","55","2019-12-12 15:31:53","999","2020-01-25 00:00:00","6","","6","","2019-12-16","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5017/2019","3676","5017","2019","QIHE1257","2","15:34:02","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-12 15:34:02","2019-12-16 16:37:35","","","1","","","","","","","55","2019-12-12 15:34:02","999","2020-01-25 00:00:00","6","","6","","2019-12-16","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5018/2019","3676","5018","2019","PIHE0116","2","08:51:11","1","38","0","0","112","Coleta interna","18663","0","0","0","0","0","0","1","","1","","","338","","","","","","2019-12-13 08:51:00","2019-12-16 16:11:43","","","23","0.00","","","","","","38","2019-12-13 08:51:11","112","2019-12-16 00:00:00","338","","4","2020-01-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5019/2019","3676","5019","2019","AIHE0153","2","13:54:13","1","3","0","0","38","","18662","0","0","0","0","0","1","1","5","1","47","","6","","","02020c1420998","1","4","2019-12-13 13:54:00","2020-01-07 16:37:00","","","1","0.00","","","<p>Ver relatrio anexo.</p>","","","3","2019-12-13 13:54:13","38","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-27","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("513/2019","291","513","2019","DMI 11012","4","14:09:39","1","9","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:07:00","","","1","","","","","","","9","2019-12-13 14:09:39","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2019","752","32","2019","408390","4","14:48:18","7","18","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","18","2019-12-13 14:48:18","241","2019-12-13 14:48:18","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2019","752","33","2019","403074","4","15:47:56","5","27","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","27","2019-12-13 15:47:56","241","2019-12-13 15:47:56","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5020/2019","3676","5020","2019","AIHE0139","2","09:53:33","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-05 09:53:33","","","","1","","","","","","","","2019-12-05 09:53:33","999","2019-12-05 09:53:33","999","AIHE0139 - Technilab - 35938-19  12-2019.pdf","6","","","","","","","2019-12-14 09:53:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5021/2019","3676","5021","2019","CXHC/PRO14","2","09:54:30","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-14 09:54:30","2019-12-14 09:55:27","","","1","","","","","","","9","2019-12-14 09:54:30","999","2020-01-17 00:00:00","6","","6","","2019-12-14","2020-01-17","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5022/2019","3676","5022","2019","15/17174","2","10:02:50","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-21 10:02:50","","","","1","","","","","","","","2019-11-21 10:02:50","999","2019-11-21 10:02:50","999","15-17174 - Technilab 36412-19 11-2019.pdf","6","","","","","","","2019-12-14 10:02:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5023/2019","3676","5023","2019","AIHE0083","2","10:13:36","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-21 10:13:36","","","","1","","","","","","","","2019-11-21 10:13:36","999","2019-11-21 10:13:36","999","AIHE0083 - Technilab 36410-19 11-2019.pdf","6","","","","","","","2019-12-14 10:13:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5024/2019","3676","5024","2019","QIHE1252","2","10:15:38","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-14 10:15:38","2019-12-14 10:16:09","","","1","","","","","","","55","2019-12-14 10:15:38","999","2020-01-25 00:00:00","6","","6","","2019-12-14","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5025/2019","3676","5025","2019","02/17144","2","10:17:54","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-21 10:17:54","","","","1","","","","","","","","2019-11-21 10:17:54","999","2019-11-21 10:17:54","999","02-17144 - Technilab 36411-19 11-2019.pdf","6","","","","","","","2019-12-14 10:17:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5026/2019","3676","5026","2019","QIHE1255","2","10:18:15","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-14 10:18:15","2019-12-14 10:18:44","","","1","","","","","","","55","2019-12-14 10:18:15","999","2020-01-25 00:00:00","6","","6","","2019-12-14","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5027/2019","3676","5027","2019","32/09062","2","10:24:29","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-05 10:24:29","","","","1","","","","","","","","2019-12-05 10:24:29","999","2019-12-05 10:24:29","999","32-09062 - Technilab - 12-2019.pdf","6","","","","","","","2019-12-14 10:24:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5028/2019","3676","5028","2019","32/09062","2","10:24:53","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-05 10:24:53","","","","1","","","","","","","","2019-12-05 10:24:53","999","2019-12-05 10:24:53","999","32-09062 - Technilab - 36594-19 12-2019.pdf","6","","","","","","","2019-12-14 10:24:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5029/2019","3676","5029","2019","32/09061","2","10:27:46","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-05 10:27:46","","","","1","","","","","","","","2019-12-05 10:27:46","999","2019-12-05 10:27:46","999","32-09061 - Technilab - 12-2019.pdf","6","","","","","","","2019-12-14 10:27:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5030/2019","3676","5030","2019","32/09061","2","10:28:11","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-05 10:28:11","","","","1","","","","","","","","2019-12-05 10:28:11","999","2019-12-05 10:28:11","999","32-09061 - Technilab - 36593-19 12-2019.pdf","6","","","","","","","2019-12-14 10:28:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5031/2019","3676","5031","2019","AIMG0002","2","10:32:13","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-21 10:32:13","","","","1","","","","","","","","2019-11-21 10:32:13","999","2019-11-21 10:32:13","999","AIMG0002 - Technilab 36422-19 11-2019.pdf","6","","","","","","","2019-12-14 10:32:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5032/2019","3676","5032","2019","SIHE0096","2","14:52:02","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-19 14:52:02","","","","1","","","","","","","","2019-11-19 14:52:02","999","2019-11-19 14:52:02","999","","6","","","","","","","2019-12-14 14:52:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5033/2019","3676","5033","2019","QIHE1083","2","01:00:03","1","4","","","","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-12-16 01:00:00","2020-01-14 15:47:00","","","1","0.00","","","","","","4","2019-12-16 01:00:03","999","2020-01-25 00:00:00","6","","6","","2020-01-14","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2019","2572","48","2019","144118","4","08:51:06","1","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 12:23:00","","","1","","","","","","","18","2019-12-16 08:51:06","281","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2019","2572","49","2019","226218","4","08:54:42","1","18","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 12:30:00","","","1","","","","","","","18","2019-12-16 08:54:42","281","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2019","2572","50","2019","265867","4","08:57:57","1","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 12:36:00","","","1","","","","","","","17","2019-12-16 08:57:57","281","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5034/2019","3676","5034","2019","SIHE0152","2","09:20:09","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-16 09:20:09","2019-12-30 16:26:09","","","1","","","","","","","55","2019-12-16 09:20:09","999","2020-01-25 00:00:00","6","","6","","2019-12-30","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5035/2019","3676","5035","2019","TICHC0001","2","09:31:34","1","1","0","0","105","","17003","0","0","0","0","0","1","1","2","1","50","","6","","","","1","7","2019-12-16 09:31:00","2020-01-16 10:57:00","","","1","0.00","","","<p>16/12/19- Verificado que sistema no est inicializando os movimentos das tampas.</p>\n<p>No ocorrendo o enchimento adequado da tanque.</p>\n<p>Falha na tampa menor (Minor Lid travada).</p>\n<p>15/01/20 - Realizado manuteno conforme relatrio anexo. Foi substitudo o drive da Minor Lid (Pea do Hemocentro)</p>\n<p>Equipamento liberado para uso.</p>","","","1","2019-12-16 09:31:34","105","2020-01-16 00:00:00","6","","6","","2020-01-16","","105","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5036/2019","3676","5036","2019","TIHC0010","2","09:33:27","1","1","0","0","105","","17003","0","0","0","0","0","0","5","","5","","","6","","","","","","2019-12-16 09:33:00","","","","2","","","","","","","1","2019-12-16 09:33:27","105","2019-12-16 09:33:27","105","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5037/2019","3676","5037","2019","WIHE0084","2","09:55:10","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-16 09:55:10","2019-12-18 17:23:10","","","1","","","","","","","55","2019-12-16 09:55:10","999","2020-01-25 00:00:00","6","","6","","2019-12-18","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5038/2019","3676","5038","2019","TICA0008","2","10:02:10","1","46","0","0","309","","19499","0","0","0","0","0","0","1","","1","","","338","","","20.590","2","3","2019-12-16 10:02:00","2020-02-06 13:47:37","","","0","0.00","","","","","","46","2019-12-16 10:02:10","309","2020-02-06 00:00:00","338","","5","","2020-02-06","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5039/2019","3676","5039","2019","SIHE0153","2","10:07:18","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-16 10:07:18","2019-12-18 16:44:02","","","1","","","","","","","55","2019-12-16 10:07:18","999","2020-01-25 00:00:00","6","","6","","2019-12-18","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5040/2019","3676","5040","2019","AIHE0180","2","10:30:22","1","7","8","9","103","chamado simens","18655","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-12-16 10:30:00","","","","2","","","","","","","7","2019-12-16 10:30:22","103","2019-12-16 10:30:22","103","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5041/2019","3676","5041","2019","SIHE0125","2","10:32:17","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-16 10:32:17","2019-12-19 16:41:06","","","1","","","","","","","55","2019-12-16 10:32:17","999","2020-01-25 00:00:00","6","","6","","2019-12-19","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5042/2019","3676","5042","2019","TIHE0516","2","10:35:54","1","11","0","0","17","SALA FREEZER SOROLOGIA/IMUNO DOADOR","18674","0","0","0","0","0","1","1","1","1","29","","338","","","","","","2019-12-16 10:35:00","2019-12-17 09:53:00","","","1","0.00","","","<p>Foi reencaixado o fio de alimentao do transformador do registrador. Equipamento liberado para uso.</p>","","","11","2019-12-16 10:35:54","17","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-17","19","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2019","232","1","2019","AU-MAG-001","4","12:13:57","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2019-12-16 12:13:57","241","2019-12-16 12:13:57","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("522/2019","2239","522","2019","CWB-CMR137","4","12:15:12","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 14:42:00","","","1","","","","","","","4","2019-12-16 12:15:12","235","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("523/2019","2239","523","2019","CWB-CMR136","4","12:28:35","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 14:45:00","","","1","","","","","","","4","2019-12-16 12:28:35","235","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5043/2019","3676","5043","2019","AIHE0229","2","15:09:54","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-16 15:09:54","2019-12-18 16:24:57","","","1","","","","","","","29","2019-12-16 15:09:54","999","2020-01-25 00:00:00","6","","6","","2019-12-18","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5044/2019","3676","5044","2019","TICHE0057","2","15:20:21","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-16 15:20:21","","","","2","","","","","","","55","2019-12-16 15:20:21","999","2019-12-16 15:20:21","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2019","752","34","2019","202905","4","15:33:28","3","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2019-12-16 15:33:28","281","2019-12-16 15:33:28","281","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("524/2019","2239","524","2019","CWB-FRE131","4","15:38:51","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 14:48:00","","","1","","","","","","","4","2019-12-16 15:38:51","235","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5045/2019","3676","5045","2019","QIHE1261","2","16:09:12","1","53","0","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-16 16:09:12","2019-12-17 16:39:59","","","1","","","","","","","53","2019-12-16 16:09:12","999","2020-01-25 00:00:00","6","","6","","2019-12-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5046/2019","3676","5046","2019","QIHE1262","2","16:11:47","1","53","0","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-16 16:11:47","2019-12-17 16:41:01","","","1","","","","","","","53","2019-12-16 16:11:47","999","2020-01-25 00:00:00","6","","6","","2019-12-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5047/2019","3676","5047","2019","QIHE1263","2","16:16:57","1","53","0","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-16 16:16:57","2019-12-17 16:41:55","","","1","","","","","","","53","2019-12-16 16:16:57","999","2020-01-25 00:00:00","6","","6","","2019-12-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5048/2019","3676","5048","2019","QIHE1264","2","16:20:13","1","53","0","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-16 16:20:13","2019-12-18 16:31:35","","","1","","","","","","","53","2019-12-16 16:20:13","999","2020-01-25 00:00:00","6","","6","","2019-12-18","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5049/2019","3676","5049","2019","QIHE1265","2","16:23:21","1","53","0","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-16 16:23:21","2019-12-19 16:34:28","","","1","","","","","","","53","2019-12-16 16:23:21","999","2020-01-25 00:00:00","6","","6","","2019-12-19","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5050/2019","3676","5050","2019","QIHE1266","2","16:27:25","1","53","0","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-16 16:27:25","2019-12-19 16:35:20","","","1","","","","","","","53","2019-12-16 16:27:25","999","2020-01-25 00:00:00","6","","6","","2019-12-19","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5051/2019","3676","5051","2019","QIHE1267","2","16:29:48","1","53","0","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-16 16:29:48","2019-12-19 16:36:56","","","1","","","","","","","53","2019-12-16 16:29:48","999","2020-01-25 00:00:00","6","","6","","2019-12-19","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5052/2019","3676","5052","2019","QIHE1268","2","16:31:44","1","53","0","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-16 16:31:44","2019-12-19 16:37:38","","","1","","","","","","","53","2019-12-16 16:31:44","999","2020-01-25 00:00:00","6","","6","","2019-12-19","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2265/2019","1535","2265","2019","EQ 027 TUBER","2","16:58:08","1","24","0","0","210","","","0","0","0","0","0","1","1","1","1","62","","101","","210","","","","2019-12-16 16:58:00","2020-01-22 17:18:00","","","1","0.00","","","","","","24","2019-12-16 16:58:08","210","2020-01-23 00:00:00","101","","6","","2020-01-23","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("514/2019","291","514","2019","FPS 6649","4","10:29:17","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:08:00","","","1","","","","","","","6","2019-12-17 10:29:17","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("515/2019","291","515","2019","FPS 8976","4","10:46:23","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:16:00","","","1","","","","","","","6","2019-12-17 10:46:23","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("516/2019","291","516","2019","FPS 9459","4","10:58:06","1","19","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:14:00","","","1","","","","","","","19","2019-12-17 10:58:06","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5053/2019","3676","5053","2019","QIHE1269","2","11:31:48","1","53","0","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-17 11:31:48","2019-12-19 16:38:21","","","1","","","","","","","53","2019-12-17 11:31:48","999","2020-01-25 00:00:00","6","","6","","2019-12-19","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5054/2019","3676","5054","2019","QIHE1270","2","11:34:16","1","53","0","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-17 11:34:16","2019-12-19 16:39:16","","","1","","","","","","","53","2019-12-17 11:34:16","999","2020-01-25 00:00:00","6","","6","","2019-12-19","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5055/2019","3676","5055","2019","QIHE1273","2","11:43:31","1","53","28","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-17 11:43:31","2019-12-23 15:00:53","","","1","","","","","","","53","2019-12-17 11:43:31","999","2020-01-25 00:00:00","6","","6","","2019-12-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("525/2019","2239","525","2019","CWB-CMR0086","4","14:25:11","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 14:51:00","","","1","","","","","","","4","2019-12-17 14:25:11","235","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("526/2019","2239","526","2019","CWB-CMR143","4","14:39:54","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 14:55:00","","","1","","","","","","","4","2019-12-17 14:39:54","235","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5056/2019","3676","5056","2019","AIHE0151","2","14:48:28","1","3","0","0","27","sala 110","18662","0","0","0","0","0","0","1","5","1","24","","6","","","","1","4","2019-12-17 14:48:00","2020-01-07 16:19:00","","","1","0.00","","","<p>Ver relatrio anexo.</p>","","","3","2019-12-17 14:48:28","27","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-27","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("527/2019","2239","527","2019","CWB-FRE0029","4","14:51:16","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 14:58:00","","","1","","","","","","","4","2019-12-17 14:51:16","235","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5057/2019","3676","5057","2019","TIHE0577","2","14:52:16","1","38","0","0","112","Coleta Externa","18706","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-12-17 14:52:00","","","","2","","","","","","","38","2019-12-17 14:52:16","112","2019-12-17 14:52:16","112","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("528/2019","2239","528","2019","CWB-CMR006","4","15:05:03","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 15:01:00","","","1","","","","","","","4","2019-12-17 15:05:03","235","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("529/2019","2239","529","2019","CWB-CMR002","4","15:15:42","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 15:05:00","","","1","","","","","","","4","2019-12-17 15:15:42","235","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5058/2019","3676","5058","2019","QIHE1272","2","15:23:06","1","53","28","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-17 15:23:06","2019-12-23 15:00:12","","","1","","","","","","","53","2019-12-17 15:23:06","999","2020-01-25 00:00:00","6","","6","","2019-12-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5059/2019","3676","5059","2019","TIHC0082","2","15:24:49","1","14","0","0","110","A dobradia da porta da geladeira esta quebrada, forando a porta a ficar aberta.","17246","0","0","0","0","0","1","1","3","1","28","","338","","","19.6861","2","","2019-12-17 15:24:00","2019-12-18 11:31:00","","","1","0.00","","","<p>Atividades C.E.B: DESMONTADO EQUIP RETIRADO DOBRADIA E RECOLOCADO NA POSIO CORRETA</p>","","","14","2019-12-17 15:24:49","110","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-27","179","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("530/2019","2239","530","2019","CWB-FRE0037","4","15:27:23","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 15:09:00","","","1","","","","","","","4","2019-12-17 15:27:23","235","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5060/2019","3676","5060","2019","QIHE1274","2","15:29:48","1","53","28","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-17 15:29:48","2019-12-23 15:01:40","","","1","","","","","","","53","2019-12-17 15:29:48","999","2020-01-25 00:00:00","6","","6","","2019-12-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5061/2019","3676","5061","2019","QIHE1275","2","15:30:27","1","53","28","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-17 15:30:27","2019-12-23 15:02:31","","","1","","","","","","","53","2019-12-17 15:30:27","999","2020-01-25 00:00:00","6","","6","","2019-12-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("531/2019","2239","531","2019","CWB-CMR0031","4","15:54:42","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 15:14:00","","","1","","","","","","","4","2019-12-17 15:54:42","235","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("532/2019","2239","532","2019","CWB-CMR0068","4","16:05:53","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 15:17:00","","","1","","","","","","","4","2019-12-17 16:05:53","235","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5062/2019","3676","5062","2019","QIHE1276","2","16:59:39","1","53","28","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-17 16:59:39","2019-12-23 15:03:12","","","1","","","","","","","53","2019-12-17 16:59:39","999","2020-01-25 00:00:00","6","","6","","2019-12-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5063/2019","3676","5063","2019","QIHE1277","2","17:03:08","1","53","28","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-17 17:03:08","2019-12-23 15:03:51","","","1","","","","","","","53","2019-12-17 17:03:08","999","2020-01-25 00:00:00","6","","6","","2019-12-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5064/2019","3676","5064","2019","QIHE1259.OH","2","17:21:01","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-17 17:21:01","2019-12-17 17:21:57","","","1","","","","","","","55","2019-12-17 17:21:01","999","2020-01-25 00:00:00","6","","6","","2019-12-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5065/2019","3676","5065","2019","QIHE1260.OH","2","17:25:51","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-17 17:25:51","2019-12-17 17:26:23","","","1","","","","","","","55","2019-12-17 17:25:51","999","2020-01-25 00:00:00","6","","6","","2019-12-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("570/2019","291","570","2019","FPS 8574","2","16:47:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-28 16:47:07","","","","1","","","","","","","","2019-11-28 16:47:07","999","2019-11-28 16:47:07","999","CT 2019-10651 LT R1.pdf","6","","","","","","","2020-02-04 16:47:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5066/2019","3676","5066","2019","TIHE0237","2","09:17:46","1","16","27","28","338","","","0","0","0","0","0","0","1","1","1","26","","338","","","19.6837","2","","2019-12-18 09:17:00","2019-12-18 11:16:00","","","1","0.00","","","<p>Recebida e trocada bateria do C.E.B tratada na O.S19.6837.</p>","","","16","2019-12-18 09:17:46","338","2020-02-13 00:00:00","7","","6","","2020-02-13","2019-12-18","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5067/2019","3676","5067","2019","TIHE0203","2","09:18:08","1","16","27","28","338","","","0","0","0","0","0","0","1","1","1","26","","338","","","19.6836","2","","2019-12-18 09:18:00","2019-12-18 11:22:00","","","1","0.00","","","<p>Recebido e trocado bateria do C.E.B sendo tratada na O.S 19.6836.</p>","","","16","2019-12-18 09:18:08","338","2020-01-28 00:00:00","7","","6","","2020-01-28","2019-12-18","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5068/2019","3676","5068","2019","TIHE0178","2","09:18:47","1","16","0","0","338","","","0","0","0","0","0","0","1","1","1","26","","338","","","19.6835","2","","2019-12-18 09:18:00","2019-12-18 11:19:00","","","1","0.00","","","<p>Recebida e trocada a bateria do C.E.B sendo tratada na O.S 19.6835.</p>","","","16","2019-12-18 09:18:47","338","2020-02-13 00:00:00","7","","6","","2020-02-13","2019-12-18","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5069/2019","3676","5069","2019","AIHE0201","2","11:13:22","1","3","0","0","22","sala 110","18662","0","0","0","0","0","0","1","","1","","","6","","","","","","2019-12-18 11:13:00","","","","2","","","","","","","3","2019-12-18 11:13:22","22","2019-12-18 11:13:22","22","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2266/2019","1535","2266","2019","EQ 004 MICRA","2","11:56:20","1","8","0","0","88","","47741","0","0","0","0","0","1","1","1","1","62","","101","","88","","","","2019-12-18 11:56:00","2020-01-07 15:05:00","","","1","0.00","","","","","","8","2019-12-18 11:56:20","88","2020-01-10 00:00:00","101","","6","","2020-01-10","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5070/2019","3676","5070","2019","CXHC/PRO01","2","16:26:19","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-18 16:26:19","2019-12-18 16:26:56","","","1","","","","","","","9","2019-12-18 16:26:19","999","2020-01-25 00:00:00","6","","6","","2019-12-18","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5071/2019","3676","5071","2019","CXST/MG06PRO","2","16:28:50","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-18 16:28:50","2019-12-18 16:29:21","","","1","","","","","","","22","2019-12-18 16:28:50","999","2020-01-25 00:00:00","6","","6","","2019-12-18","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5072/2019","3676","5072","2019","SIHE0154","2","16:36:45","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-18 16:36:45","2019-12-18 16:37:19","","","1","","","","","","","4","2019-12-18 16:36:45","999","2020-01-25 00:00:00","6","","6","","2019-12-18","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5073/2019","3676","5073","2019","TICHE0056","2","16:44:57","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-18 16:44:57","2019-12-18 16:45:26","","","1","","","","","","","55","2019-12-18 16:44:57","999","2020-01-25 00:00:00","6","","6","","2019-12-18","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5074/2019","3676","5074","2019","PIHE0075","2","18:51:22","1","49","0","0","54","","18692","0","0","0","0","0","1","1","1","1","7","","338","","","","","","2019-12-18 18:51:00","2019-12-19 13:58:00","","","1","0.00","","","<p>Realizado a troca da braadeira, pois foi constado vazamento, e trocado a mola da presilha. Equipamento liberado para uso.</p>","","","49","2019-12-18 18:51:22","54","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-19","54","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5075/2019","3676","5075","2019","CXST/PI01PRO","2","09:29:56","1","15","0","0","62","Eugenia","34338992","0","0","0","0","0","0","1","1","1","22","","338","","","","","","2019-12-19 09:29:00","2019-12-20 14:57:00","","","1","0.00","","","<p>Trocado a etiqueta de identificao da caixa. Equipamento liberado para uso.</p>","","","15","2019-12-19 09:29:56","62","2020-01-04 00:00:00","7","","6","","2020-01-04","2019-12-20","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5076/2019","3676","5076","2019","PIHE0065","2","10:07:40","1","49","0","0","54","","18692","0","0","0","0","0","1","1","3","1","50","","338","","","20.66","2","","2019-12-19 10:07:00","2019-12-19 14:04:00","","","1","0.00","","","<p>Atividades C.E.B: SUBSTITUIO PEA / PARTE</p>","","","49","2019-12-19 10:07:40","54","2020-02-15 00:00:00","7","","6","","2020-02-15","2020-01-24","54","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5077/2019","3676","5077","2019","SIHE0156","2","10:13:07","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-19 10:13:07","2019-12-23 15:08:51","","","1","","","","","","","29","2019-12-19 10:13:07","999","2020-01-25 00:00:00","6","","6","","2019-12-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5078/2019","3676","5078","2019","AIHE0114","2","10:26:05","1","33","0","0","122","","18682","0","0","0","0","0","1","1","5","1","50","","6","","","78050","1","5","2019-12-19 10:26:00","2020-01-06 16:36:00","","","1","0.00","","","<p>Ver relatrio anexo.</p>","","","33","2019-12-19 10:26:05","122","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-27","122","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5079/2019","3676","5079","2019","QIHE1280.OH","2","14:46:56","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-19 14:46:56","2019-12-23 15:06:31","","","1","","","","","","","55","2019-12-19 14:46:56","999","2020-01-25 00:00:00","6","","6","","2019-12-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5080/2019","3676","5080","2019","SIHE0157","2","15:36:22","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-19 15:36:22","2019-12-19 16:41:53","","","1","","","","","","","55","2019-12-19 15:36:22","999","2020-01-25 00:00:00","6","","6","","2019-12-19","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5081/2019","3676","5081","2019","QIHE1271","2","16:39:53","1","53","28","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-19 16:39:53","2019-12-19 16:40:21","","","1","","","","","","","53","2019-12-19 16:39:53","999","2020-01-25 00:00:00","6","","6","","2019-12-19","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2267/2019","1535","2267","2019","EQ 032 MICAL","2","17:26:02","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-11 17:26:02","","","","1","","","","","","","","2019-12-11 17:26:02","999","2019-12-11 17:26:02","999","","6","","","","","","","2019-12-19 17:26:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2268/2019","1535","2268","2019","EQ 012 MEIOS","2","08:51:13","1","60","0","0","85","","","0","0","0","0","0","1","1","1","1","62","","101","","85","","","","2019-12-20 08:51:00","2020-01-07 15:12:00","","","1","0.00","","","","","","60","2019-12-20 08:51:13","85","2020-01-10 00:00:00","101","","6","","2020-01-10","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5082/2019","3676","5082","2019","TICHE0058","2","11:05:44","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-20 11:05:44","","","","2","","","","","","","55","2019-12-20 11:05:44","999","2019-12-20 11:05:44","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5083/2019","3676","5083","2019","TICHE0059","2","11:10:10","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-20 11:10:10","","","","2","","","","","","","55","2019-12-20 11:10:10","999","2019-12-20 11:10:10","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5084/2019","3676","5084","2019","32/04054","2","14:09:21","1","22","0","0","238","obs: telefone da unidade Mario Gatti no esta funcionando","32725501","0","0","0","0","0","","1","","1","","","","","","20.3","2","3","2019-12-20 14:09:21","2020-01-02 09:02:07","","","3","0.00","","","","","","22","2019-12-20 14:09:21","238","2020-01-02 00:00:00","6","","4","2020-01-09","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5085/2019","3676","5085","2019","AIPI0014","2","09:20:48","1","15","0","0","65","Hemoncleo de Piracicaba.","3422 2019","0","0","0","0","0","1","1","3","1","47","","6","","","","","","2019-12-21 09:20:00","2020-02-12 13:45:00","","","1","0.00","","","<p>Equipamento substituido pelo AIPI0016.</p>","","","15","2019-12-21 09:20:48","65","2020-02-12 00:00:00","7","","6","","2020-02-12","2020-01-07","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("77/2018","3678","77","2018","TCHE0208","2","09:45:05","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-09 09:45:05","","","","1","","","","","","","","2018-09-09 09:45:05","999","2018-09-09 09:45:05","999","TCHE0208_09-09-18MP.pdf","6","","","","","","","2019-12-21 09:45:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("78/2018","3678","78","2018","TCHE0209","2","09:47:20","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-09 09:47:20","","","","1","","","","","","","","2018-09-09 09:47:20","999","2018-09-09 09:47:20","999","TCHE0209_09-09-18MP.pdf","6","","","","","","","2019-12-21 09:47:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("79/2018","3678","79","2018","TCHE0210","2","10:51:04","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-01 10:51:04","","","","1","","","","","","","","2018-12-01 10:51:04","999","2018-12-01 10:51:04","999","TCHE0210_01-12-18MP.pdf","6","","","","","","","2019-12-21 10:51:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("80/2018","3678","80","2018","TCHE0211","2","10:53:47","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-11 10:53:47","","","","1","","","","","","","","2018-08-11 10:53:47","999","2018-08-11 10:53:47","999","TCHE0211_18-08-18MP.pdf","6","","","","","","","2019-12-21 10:53:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("81/2018","3678","81","2018","TCHE0215","2","13:53:32","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-10 13:53:32","","","","1","","","","","","","","2018-11-10 13:53:32","999","2018-11-10 13:53:32","999","TCHE0215_10-11-18MP.pdf","6","","","","","","","2019-12-21 13:53:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("82/2018","3678","82","2018","TCHE0222","2","14:44:46","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-18 14:44:46","","","","1","","","","","","","","2018-08-18 14:44:46","999","2018-08-18 14:44:46","999","TCHE0222_18-08-18MP.pdf","6","","","","","","","2019-12-21 14:44:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5086/2019","3676","5086","2019","TIHE0490","2","14:49:35","1","38","0","0","403","","18706","0","0","0","0","0","1","1","1","1","26","","6","","","","0","","2019-12-21 14:49:00","2019-12-23 13:05:00","","","1","0.00","","","<p>Substituio de pilha . Testes ok.</p>","","","38","2019-12-21 14:49:35","403","2019-12-23 00:00:00","6","","6","","2019-12-23","2019-12-23","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("83/2018","3678","83","2018","TCHE0224","2","14:53:29","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-19 14:53:29","","","","1","","","","","","","","2018-08-19 14:53:29","999","2018-08-19 14:53:29","999","TCHE0224_19-08-18MP.pdf","6","","","","","","","2019-12-21 14:53:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("569/2019","291","569","2019","FPS 8288","2","16:43:42","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-24 16:43:42","","","","1","","","","","","","","2019-06-24 16:43:42","999","2019-06-24 16:43:42","999","CT 2019-10242 LT.pdf","6","","","","","","","2020-02-04 16:43:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("568/2019","291","568","2019","FPS 8288","2","16:43:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-24 16:43:18","","","","1","","","","","","","","2019-06-24 16:43:18","999","2019-06-24 16:43:18","999","CT 2019-10241 LT.pdf","6","","","","","","","2020-02-04 16:43:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5087/2019","3676","5087","2019","TIHE0490","2","08:51:12","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","26","","6","","","","","","2019-12-23 08:51:00","2019-12-23 12:54:00","","","1","0.00","","","<p>Aberta em redundncia.</p>","","","38","2019-12-23 08:51:12","148","2019-12-23 00:00:00","6","","6","","2019-12-23","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5088/2019","3676","5088","2019","PIHE0103","2","08:52:50","1","38","0","0","148","coleta interna","18706","0","0","0","0","0","1","1","1","1","50","","6","","","","2","","2019-12-23 08:52:00","2020-01-04 10:18:00","","","1","0.00","","","","","","38","2019-12-23 08:52:50","148","2020-01-04 00:00:00","7","","6","","2020-01-04","2020-01-03","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5089/2019","3676","5089","2019","QIHE1281","2","09:04:17","1","53","28","","236","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2019-12-23 09:04:00","2019-12-23 15:45:00","","","1","0.00","","","","","","53","2019-12-23 09:04:17","999","2020-01-25 00:00:00","6","","6","","2019-12-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5090/2019","3676","5090","2019","QIHE1282","2","09:06:37","1","53","28","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-23 09:06:37","2019-12-23 15:46:32","","","1","","","","","","","53","2019-12-23 09:06:37","999","2020-01-25 00:00:00","6","","6","","2019-12-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5091/2019","3676","5091","2019","QIHE1283","2","09:09:56","1","53","28","0","236","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-23 09:09:56","2019-12-23 15:47:16","","","1","","","","","","","53","2019-12-23 09:09:56","999","2020-01-25 00:00:00","6","","6","","2019-12-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5092/2019","3676","5092","2019","QIHE1293","2","09:27:29","1","57","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-23 09:27:29","2019-12-30 16:24:09","","","1","","","","","","","57","2019-12-23 09:27:29","999","2020-01-25 00:00:00","6","","6","","2019-12-30","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5093/2019","3676","5093","2019","QIHE1292","2","09:27:42","1","57","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-23 09:27:42","2019-12-30 16:23:19","","","1","","","","","","","57","2019-12-23 09:27:42","999","2020-01-25 00:00:00","6","","6","","2019-12-30","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5094/2019","3676","5094","2019","QIHE1291","2","09:27:55","1","57","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-23 09:27:55","2019-12-30 16:22:26","","","1","","","","","","","57","2019-12-23 09:27:55","999","2020-01-25 00:00:00","6","","6","","2019-12-30","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5095/2019","3676","5095","2019","QIHE1290","2","09:28:06","1","57","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-23 09:28:06","2019-12-30 16:21:45","","","1","","","","","","","57","2019-12-23 09:28:06","999","2020-01-25 00:00:00","6","","6","","2019-12-30","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5096/2019","3676","5096","2019","QIHE1289","2","09:28:20","1","57","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-23 09:28:20","2019-12-30 16:21:06","","","1","","","","","","","57","2019-12-23 09:28:20","999","2020-01-25 00:00:00","6","","6","","2019-12-30","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5097/2019","3676","5097","2019","QIHE1288","2","09:28:33","1","57","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-23 09:28:33","2019-12-30 16:20:22","","","1","","","","","","","57","2019-12-23 09:28:33","999","2020-01-25 00:00:00","6","","6","","2019-12-30","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5098/2019","3676","5098","2019","QIHE1287","2","09:29:03","1","57","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-23 09:29:03","2019-12-30 16:19:35","","","1","","","","","","","57","2019-12-23 09:29:03","999","2020-01-25 00:00:00","6","","6","","2019-12-30","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5099/2019","3676","5099","2019","QIHE1286","2","09:29:16","1","57","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-23 09:29:16","2019-12-30 16:18:50","","","1","","","","","","","57","2019-12-23 09:29:16","999","2020-01-25 00:00:00","6","","6","","2019-12-30","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5100/2019","3676","5100","2019","QIHE1285","2","09:29:29","1","57","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-23 09:29:29","2019-12-30 16:18:11","","","1","","","","","","","57","2019-12-23 09:29:29","999","2020-01-25 00:00:00","6","","6","","2019-12-30","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5101/2019","3676","5101","2019","QIHE1284","2","09:29:43","1","57","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-23 09:29:43","2019-12-30 16:17:28","","","1","","","","","","","57","2019-12-23 09:29:43","999","2020-01-25 00:00:00","6","","6","","2019-12-30","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5102/2019","3676","5102","2019","QIHE1278","2","15:04:21","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-23 15:04:21","2019-12-23 15:04:50","","","1","","","","","","","29","2019-12-23 15:04:21","999","2020-01-25 00:00:00","6","","6","","2019-12-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5103/2019","3676","5103","2019","QIHE1279.OH","2","15:05:22","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-23 15:05:22","2019-12-23 15:05:52","","","1","","","","","","","55","2019-12-23 15:05:22","999","2020-01-25 00:00:00","6","","6","","2019-12-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5104/2019","3676","5104","2019","TIHE0552","2","09:47:44","1","3","","","27","sala 110","18662","0","0","0","0","0","0","1","1","1","48","","338","","","","0","","2019-12-24 09:47:00","2020-01-03 14:01:00","","","1","0.00","","","<p>O.S aberta por engano. Fechada sem defeito.</p>","","","3","2019-12-24 09:47:44","27","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-27","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5105/2019","3676","5105","2019","QIHE1209","2","09:09:15","1","9","9","10","23","","18761","0","0","0","0","0","0","1","5","1","50","","6","","","","2","26","2019-12-26 09:09:00","2020-01-04 10:20:00","","","1","0.00","","","<p>Substituio do no-break - Testes ok</p>\n<p>Equipamento liberado.</p>","","","9","2019-12-26 09:09:15","23","2020-01-04 00:00:00","7","","6","","2020-01-04","2020-01-03","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5106/2019","3676","5106","2019","TIHE0493","2","14:47:39","1","38","","","403","","18706","0","0","0","0","0","1","1","1","1","26","","6","","","","0","","2019-12-26 14:47:00","2020-01-04 10:19:00","","","1","0.00","","","<p>Substituio da bateria.</p>","","","38","2019-12-26 14:47:39","403","2020-01-04 00:00:00","7","","6","","2020-01-04","2020-01-03","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5107/2019","3676","5107","2019","TIMG0045","2","08:50:49","1","22","0","0","167","Agncia Transfusional HMMG","3772-5757","0","0","0","0","0","1","1","1","1","66","","338","","","","","","2019-12-27 08:50:00","2020-01-30 09:15:00","","","1","0.00","","","<p>Equipamento encontrava-se com um bloco de gelo na bandeja do evaporador, sendo assim o equipamento foi desligado e descongelado. Equipamento liberado para uso.</p>","","","22","2019-12-27 08:50:49","167","2020-02-15 00:00:00","7","","6","","2020-02-15","2020-01-27","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5108/2019","3676","5108","2019","TIHE0433","2","17:44:30","1","9","0","0","33","","18712 / 18761","0","0","0","0","0","1","1","1","1","15","","6","","","","0","","2019-12-28 17:44:00","2020-01-04 10:20:00","","","1","0.00","","","<p>Aps degelo equipamento normalizou temperatura. Liberado para uso em 30/12</p>","","","9","2019-12-28 17:44:30","33","2020-01-04 00:00:00","7","","6","","2020-01-04","2020-01-03","32","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5109/2019","3676","5109","2019","AIHE0033","2","09:57:26","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-18 09:57:26","","","","1","","","","","","","","2019-12-18 09:57:26","999","2019-12-18 09:57:26","999","","6","","","","","","","2019-12-30 09:57:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5110/2019","3676","5110","2019","AIHE0001","2","10:05:12","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-18 10:05:12","","","","1","","","","","","","","2019-12-18 10:05:12","999","2019-12-18 10:05:12","999","","6","","","","","","","2019-12-30 10:05:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5111/2019","3676","5111","2019","AIHE0001","2","10:06:55","1","21","0","0","6","","18607","0","0","0","0","0","1","1","3","1","43","","6","","","19.6917","2","3","2019-12-30 10:06:00","2019-12-30 10:10:00","","","6","0.00","","","","","","21","2019-12-30 10:06:55","6","2019-12-30 00:00:00","6","","4","2020-02-28","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5112/2019","3676","5112","2019","SIHE0158","2","14:25:27","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2019-12-30 14:25:27","2020-03-05 17:28:14","","","1","","","","","","","29","2019-12-30 14:25:27","999","2020-03-07 00:00:00","6","","6","","2020-03-05","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5113/2019","3676","5113","2019","TIPI0009","2","16:40:26","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-02 16:40:26","","","","1","","","","","","","","2019-12-02 16:40:26","999","2019-12-02 16:40:26","999","","6","","","","","","","2019-12-30 16:40:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5114/2019","3676","5114","2019","TIPI0054","2","16:40:58","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-03 16:40:58","","","","1","","","","","","","","2019-12-03 16:40:58","999","2019-12-03 16:40:58","999","","6","","","","","","","2019-12-30 16:40:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5115/2019","3676","5115","2019","TIPI0004","2","16:41:29","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-03 16:41:29","","","","1","","","","","","","","2019-12-03 16:41:29","999","2019-12-03 16:41:29","999","","6","","","","","","","2019-12-30 16:41:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5116/2019","3676","5116","2019","TIPI0020","2","16:41:59","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-03 16:41:59","","","","1","","","","","","","","2019-12-03 16:41:59","999","2019-12-03 16:41:59","999","","6","","","","","","","2019-12-30 16:41:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5117/2019","3676","5117","2019","32/05939","2","16:42:46","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-06 16:42:46","","","","1","","","","","","","","2019-12-06 16:42:46","999","2019-12-06 16:42:46","999","","6","","","","","","","2019-12-30 16:42:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5118/2019","3676","5118","2019","TIHE0154","2","16:43:29","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-06 16:43:29","","","","1","","","","","","","","2019-12-06 16:43:29","999","2019-12-06 16:43:29","999","","6","","","","","","","2019-12-30 16:43:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5119/2019","3676","5119","2019","TIHE0232","2","16:43:55","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-07 16:43:55","","","","1","","","","","","","","2019-12-07 16:43:55","999","2019-12-07 16:43:55","999","","6","","","","","","","2019-12-30 16:43:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5120/2019","3676","5120","2019","TIPI0005","2","16:44:32","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-12 16:44:32","","","","1","","","","","","","","2019-12-12 16:44:32","999","2019-12-12 16:44:32","999","","6","","","","","","","2019-12-30 16:44:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5121/2019","3676","5121","2019","TIHE0382","2","16:44:57","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-14 16:44:57","","","","1","","","","","","","","2019-12-14 16:44:57","999","2019-12-14 16:44:57","999","","6","","","","","","","2019-12-30 16:44:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5122/2019","3676","5122","2019","TIHE0581","2","16:45:53","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-16 16:45:53","","","","1","","","","","","","","2019-12-16 16:45:53","999","2019-12-16 16:45:53","999","","6","","","","","","","2019-12-30 16:45:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5123/2019","3676","5123","2019","32/07232","2","16:46:43","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-17 16:46:43","","","","1","","","","","","","","2019-12-17 16:46:43","999","2019-12-17 16:46:43","999","","6","","","","","","","2019-12-30 16:46:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5124/2019","3676","5124","2019","TIHE0233","2","16:47:43","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-17 16:47:43","","","","1","","","","","","","","2019-12-17 16:47:43","999","2019-12-17 16:47:43","999","","6","","","","","","","2019-12-30 16:47:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5125/2019","3676","5125","2019","02/13783","2","16:48:42","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-18 16:48:42","","","","1","","","","","","","","2019-12-18 16:48:42","999","2019-12-18 16:48:42","999","","6","","","","","","","2019-12-30 16:48:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5126/2019","3676","5126","2019","TIHE0606","2","16:49:21","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-18 16:49:21","","","","1","","","","","","","","2019-12-18 16:49:21","999","2019-12-18 16:49:21","999","","6","","","","","","","2019-12-30 16:49:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5127/2019","3676","5127","2019","32/09852","2","16:50:08","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-19 16:50:08","","","","1","","","","","","","","2019-12-19 16:50:08","999","2019-12-19 16:50:08","999","","6","","","","","","","2019-12-30 16:50:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5128/2019","3676","5128","2019","TIHE0380","2","16:50:55","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-19 16:50:55","","","","1","","","","","","","","2019-12-19 16:50:55","999","2019-12-19 16:50:55","999","","6","","","","","","","2019-12-30 16:50:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5129/2019","3676","5129","2019","32/09851","2","16:51:52","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-20 16:51:52","","","","1","","","","","","","","2019-12-20 16:51:52","999","2019-12-20 16:51:52","999","","6","","","","","","","2019-12-30 16:51:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5130/2019","3676","5130","2019","TIHE0576","2","16:52:27","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-30 16:52:27","","","","1","","","","","","","","2019-12-30 16:52:27","999","2019-12-30 16:52:27","999","","6","","","","","","","2019-12-30 16:52:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2020","1535","1","2020","EQ 087 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:03","","","","2","","","","","","","6","2020-01-02 01:00:03","999","2020-01-02 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2020","1535","2","2020","EQ 087 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:03","","","","2","","","","","","","6","2020-01-02 01:00:03","999","2020-01-02 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2020","1535","3","2020","EQ 012 MEIOS","2","01:00:04","1","60","0","0","217","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","60","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2020","1535","4","2020","EQ 003 MICRA","2","01:00:04","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","8","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2020","1535","5","2020","EQ 012 BIMOL","2","01:00:04","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","4","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2020","1535","6","2020","EQ 012 BIMOL","2","01:00:04","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","4","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2020","1535","7","2020","EQ 004 MICRA","2","01:00:04","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","8","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2020","1535","8","2020","EQ 101 MICRA","2","01:00:04","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","8","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2020","1535","9","2020","EQ 013 BIMOL","2","01:00:04","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","4","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2020","1535","10","2020","EQ 130 MICRA","2","01:00:04","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","8","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2020","1535","11","2020","EQ 130 MICRA","2","01:00:04","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","8","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2020","1535","12","2020","EQ 082 AGUAM","2","01:00:04","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","6","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2020","1535","13","2020","EQ 082 AGUAM","2","01:00:04","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","6","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2020","1535","14","2020","EQ 040 FQMED","2","01:00:04","1","9","0","0","95","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","9","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2020","1535","15","2020","EQ 016 AGUAM","2","01:00:04","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","6","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2020","1535","16","2020","EQ 001 COMEC","2","01:00:04","1","22","0","0","280","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","22","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2020","1535","17","2020","EQ 015 DTROP","2","01:00:04","1","12","0","0","78","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","12","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2020","1535","18","2020","EQ 001 TUBER","2","01:00:04","1","24","0","0","80","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","24","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2020","1535","19","2020","EQ 006 TUBER","2","01:00:04","1","24","0","0","80","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","24","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2020","1535","20","2020","EQ 007 TUBER","2","01:00:04","1","24","0","0","80","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","24","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2020","1535","21","2020","EQ 089 BIMOL","2","01:00:04","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","4","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2020","1535","22","2020","EQ 101 BIMOL","2","01:00:04","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","4","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2020","1535","23","2020","EQ 101 BIMOL","2","01:00:04","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","4","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2020","1535","24","2020","EQ 009 FIQAL","2","01:00:04","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","2","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2020","1535","25","2020","EQ 034 AGUAM","2","01:00:04","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","6","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2020","1535","26","2020","EQ 051 BACTO","2","01:00:04","1","10","0","0","81","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","10","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2020","1535","27","2020","EQ 086 BIMOL","2","01:00:04","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","4","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2020","1535","28","2020","EQ 086 BIMOL","2","01:00:04","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","4","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2020","1535","29","2020","EQ 115 BIMOL","2","01:00:04","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","4","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2020","1535","30","2020","EQ 115 BIMOL","2","01:00:04","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","4","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2020","1535","31","2020","EQ 096 MICRA","2","01:00:04","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","8","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2020","1535","32","2020","EQ 096 MICRA","2","01:00:04","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","8","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2020","1535","33","2020","EQ 064 BIMOL","2","01:00:04","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","4","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2020","1535","34","2020","EQ 064 BIMOL","2","01:00:04","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","4","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2020","1535","35","2020","EQ 053 AGUAM","2","01:00:04","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:04","","","","2","","","","","","","6","2020-01-02 01:00:04","999","2020-01-02 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2020","1535","36","2020","EQ 009 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","4","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2020","1535","37","2020","EQ 009 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","4","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2020","1535","38","2020","EQ 050 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","4","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2020","1535","39","2020","EQ 050 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","4","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2020","1535","40","2020","EQ 057 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","4","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2020","1535","41","2020","EQ 057 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","4","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2020","1535","42","2020","EQ 013 AGUAM","2","01:00:05","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","6","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2020","1535","43","2020","EQ 017 AGUAM","2","01:00:05","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","6","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2020","1535","44","2020","EQ 013 MICOL","2","01:00:05","1","3","0","0","79","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","3","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2020","1535","45","2020","EQ 058 IMUNO","2","01:00:05","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","19","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2020","1535","46","2020","EQ 052 IMUNO","2","01:00:05","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","19","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2020","1535","47","2020","EQ 107 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","8","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2020","1535","48","2020","EQ 108 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","8","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2020","1535","49","2020","EQ 109 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","8","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2020","1535","50","2020","EQ 109 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","8","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("51/2020","1535","51","2020","EQ 110 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","8","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("52/2020","1535","52","2020","EQ 110 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","8","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("53/2020","1535","53","2020","EQ 127 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","8","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("54/2020","1535","54","2020","EQ 127 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","8","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("55/2020","1535","55","2020","EQ 092 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","8","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("56/2020","1535","56","2020","EQ 092 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","8","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("57/2020","1535","57","2020","EQ 093 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","8","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("58/2020","1535","58","2020","EQ 093 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","8","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("59/2020","1535","59","2020","EQ 036 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","8","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("60/2020","1535","60","2020","EQ 037 MICRA","2","01:00:05","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","8","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("61/2020","1535","61","2020","EQ 102 IMUNO","2","01:00:05","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","19","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("62/2020","1535","62","2020","EQ 027 LACSMO","2","01:00:05","1","54","0","0","314","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","54","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("63/2020","1535","63","2020","EQ 027 LACSMO","2","01:00:05","1","54","0","0","314","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","54","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("64/2020","1535","64","2020","EQ 074 SEADI","2","01:00:05","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","6","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("65/2020","1535","65","2020","EQ 135 BIMOL","2","01:00:05","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","4","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("66/2020","1535","66","2020","EQ 098 LACJO","2","01:00:05","7","57","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","57","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("67/2020","1535","67","2020","EQ 024 LACJO","2","01:00:05","7","57","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","57","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("68/2020","1535","68","2020","EQ 029 LACCH","2","01:00:05","6","66","0","0","0","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","66","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("69/2020","1535","69","2020","EQ 029 LACCH","2","01:00:05","6","66","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","66","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("70/2020","1535","70","2020","EQ 031 LACCH","2","01:00:05","6","66","0","0","0","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","66","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("71/2020","1535","71","2020","EQ 031 LACCH","2","01:00:05","6","66","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","66","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("72/2020","1535","72","2020","EQ 026 LACCH","2","01:00:05","6","66","0","0","0","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","66","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("73/2020","1535","73","2020","EQ 026 LACCH","2","01:00:05","6","66","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","66","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2020","3676","1","2020","WI0005","2","01:00:05","1","44","21","22","146","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-09 09:10:46","","","1","","","","","","","44","2020-01-02 01:00:05","999","2020-01-09 00:00:00","7","","6","","2020-01-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2020","3676","2","2020","TITB0054","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-30 13:37:48","","","1","","","","","","","9","2020-01-02 01:00:05","999","2020-01-30 00:00:00","338","","6","","2020-01-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2020","3676","3","2020","TITB0043","2","01:00:05","1","20","0","0","71","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","20","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2020","3676","4","2020","TITB0013","2","01:00:05","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-17 15:40:27","","","1","","","","","","","18","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2020","3676","5","2020","TISU0019","2","01:00:05","1","44","","","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-14 16:30:16","","","1","","","","","","","44","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-14","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2020","3676","6","2020","TIPU0010","2","01:00:05","1","40","0","0","272","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","40","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2020","3676","7","2020","TIPU0010","2","01:00:05","1","40","0","0","272","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","40","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2020","3676","8","2020","TIPU0005","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-31 14:18:35","","","1","","","","","","","3","2020-01-02 01:00:05","999","2020-01-31 00:00:00","338","","6","","2020-01-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2020","3676","9","2020","TIPI0055","2","01:00:05","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-22 16:26:59","","","1","","","","","","","15","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-22","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2020","3676","10","2020","TIPI0037","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","15","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2020","3676","11","2020","TIPI0020","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-22 11:15:49","","","1","","","","","","","15","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-22","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2020","3676","12","2020","TIPI0012","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-22 16:26:07","","","1","","","","","","","15","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-22","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2020","3676","13","2020","TIPI0011","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-30 13:31:47","","","1","","","","","","","9","2020-01-02 01:00:05","999","2020-01-30 00:00:00","338","","6","","2020-01-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2020","3676","14","2020","TIMG0048","2","01:00:05","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-17 15:39:35","","","1","","","","","","","38","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2020","3676","15","2020","TIMG0047","2","01:00:05","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-23 16:39:52","","","1","","","","","","","22","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2020","3676","16","2020","TIMG0039","2","01:00:05","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","22","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2020","3676","17","2020","TIHE0550","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-02-04 10:17:32","","","1","","","","","","","3","2020-01-02 01:00:05","999","2020-02-04 00:00:00","7","","6","","2020-02-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2020","3676","18","2020","TIHE0528","2","01:00:05","1","21","","","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-15 16:42:47","","","1","","","","","","","21","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-15","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2020","3676","19","2020","TIHE0521","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-02-04 13:17:41","","","1","","","","","","","4","2020-01-02 01:00:05","999","2020-02-04 00:00:00","338","","6","","2020-02-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2020","3676","20","2020","TIHE0515","2","01:00:05","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-13 16:09:20","","","1","","","","","","","11","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-13","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2020","3676","21","2020","TIHE0515","2","01:00:05","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-02-01 11:07:11","","","1","","","","","","","11","2020-01-02 01:00:05","999","2020-02-01 00:00:00","7","","6","","2020-02-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2020","3676","22","2020","TIHE0433","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-30 13:41:41","","","1","","","","","","","9","2020-01-02 01:00:05","999","2020-01-30 00:00:00","338","","6","","2020-01-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2020","3676","23","2020","TIHE0432","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-13 16:08:35","","","1","","","","","","","9","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-13","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2020","3676","24","2020","TIHE0432","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-30 13:43:47","","","1","","","","","","","9","2020-01-02 01:00:05","999","2020-01-30 00:00:00","338","","6","","2020-01-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2020","3676","25","2020","TIHE0406","2","01:00:05","1","41","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-15 16:42:02","","","1","","","","","","","41","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-15","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2020","3676","26","2020","TIHE0403","2","01:00:05","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-13 16:07:52","","","1","","","","","","","41","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-13","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2020","3676","27","2020","TIHE0403","2","01:00:05","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-31 14:11:23","","","1","","","","","","","41","2020-01-02 01:00:05","999","2020-01-31 00:00:00","430","","6","","2020-01-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2020","3676","28","2020","TIHE0402","2","01:00:05","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-17 10:31:45","","","1","","","","","","","41","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2020","3676","29","2020","TIHE0402","2","01:00:05","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-31 14:26:13","","","1","","","","","","","41","2020-01-02 01:00:05","999","2020-01-31 00:00:00","338","","6","","2020-01-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2020","3676","30","2020","TIHE0401","2","01:00:05","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-17 10:30:53","","","1","","","","","","","41","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2020","3676","31","2020","TIHE0401","2","01:00:05","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-02-01 11:33:52","","","1","","","","","","","41","2020-01-02 01:00:05","999","2020-02-01 00:00:00","7","","6","","2020-02-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2020","3676","32","2020","TIHE0395","2","01:00:05","1","40","0","0","272","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-09 09:31:27","","","1","","","","","","","40","2020-01-02 01:00:05","999","2020-01-09 00:00:00","7","","6","","2020-01-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2020","3676","33","2020","TIHE0394","2","01:00:05","1","40","0","0","272","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-02-01 12:29:20","","","1","","","","","","","40","2020-01-02 01:00:05","999","2020-02-01 00:00:00","7","","6","","2020-02-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2020","3676","34","2020","TIHE0382","2","01:00:05","1","48","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-09 09:38:59","","","1","","","","","","","48","2020-01-02 01:00:05","999","2020-01-09 00:00:00","7","","6","","2020-01-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2020","3676","35","2020","TIHE0379","2","01:00:05","1","40","0","0","272","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-02-01 11:46:02","","","1","","","","","","","40","2020-01-02 01:00:05","999","2020-02-01 00:00:00","7","","6","","2020-02-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2020","3676","36","2020","TIHE0362","2","01:00:05","1","16","26","27","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-17 10:29:51","","","1","","","","","","","16","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2020","3676","37","2020","TIHE0360","2","01:00:05","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-13 16:07:00","","","1","","","","","","","11","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-13","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2020","3676","38","2020","TIHE0359","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-13 16:06:13","","","1","","","","","","","21","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-13","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2020","3676","39","2020","TIHE0359","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-28 14:35:03","","","1","","","","","","","21","2020-01-02 01:00:05","999","2020-01-28 00:00:00","338","","6","","2020-01-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2020","3676","40","2020","TIHE0349","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-02-04 13:21:45","","","1","","","","","","","14","2020-01-02 01:00:05","999","2020-02-04 00:00:00","338","","6","","2020-02-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2020","3676","41","2020","TIHE0334","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-28 14:21:36","","","1","","","","","","","21","2020-01-02 01:00:05","999","2020-01-28 00:00:00","338","","6","","2020-01-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2020","3676","42","2020","TIHE0328","2","01:00:05","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-13 16:05:25","","","1","","","","","","","12","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-13","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2020","3676","43","2020","TIHE0293","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-02-01 10:45:27","","","1","","","","","","","9","2020-01-02 01:00:05","999","2020-02-01 00:00:00","7","","6","","2020-02-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2020","3676","44","2020","TIHE0284","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-02-04 13:14:54","","","1","","","","","","","25","2020-01-02 01:00:05","999","2020-02-04 00:00:00","338","","6","","2020-02-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2020","3676","45","2020","TIHE0232","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-02-01 10:41:13","","","1","","","","","","","9","2020-01-02 01:00:05","999","2020-02-01 00:00:00","7","","6","","2020-02-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2020","3676","46","2020","TIHE0215","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-02-03 10:23:15","","","0","","","","","","","16","2020-01-02 01:00:05","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2020","3676","47","2020","TIHE0163","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-27 14:43:03","","","1","","","","","","","3","2020-01-02 01:00:05","999","2020-01-27 00:00:00","430","","6","","2020-01-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2020","3676","48","2020","TIHE0143","2","01:00:05","1","39","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-27 15:02:16","","","1","","","","","","","39","2020-01-02 01:00:05","999","2020-01-27 00:00:00","430","","6","","2020-01-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2020","3676","49","2020","TIHE0138","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-31 14:11:29","","","1","","","","","","","3","2020-01-02 01:00:05","999","2020-01-31 00:00:00","338","","6","","2020-01-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2020","3676","50","2020","TIHE0129","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-31 14:09:47","","","1","","","","","","","3","2020-01-02 01:00:05","999","2020-01-31 00:00:00","338","","6","","2020-01-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("51/2020","3676","51","2020","TIHE0112","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-02-06 16:53:15","","","0","","","","","","","21","2020-01-02 01:00:05","999","2020-02-06 00:00:00","4","","5","","2020-02-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("52/2020","3676","52","2020","TIHE0112","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-28 14:29:11","","","1","","","","","","","21","2020-01-02 01:00:05","999","2020-01-28 00:00:00","430","","6","","2020-01-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("53/2020","3676","53","2020","TIHE0111","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-22 11:15:01","","","1","","","","","","","21","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-22","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("54/2020","3676","54","2020","TIHE0106","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-02-01 11:51:59","","","1","","","","","","","16","2020-01-02 01:00:05","999","2020-02-01 00:00:00","7","","6","","2020-02-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("55/2020","3676","55","2020","TIHE0101","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-02-01 10:48:44","","","1","","","","","","","9","2020-01-02 01:00:05","999","2020-02-01 00:00:00","7","","6","","2020-02-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("56/2020","3676","56","2020","TIHE0100","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-02-03 17:56:29","","","1","","","","","","","9","2020-01-02 01:00:05","999","2020-02-03 00:00:00","1","","6","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("57/2020","3676","57","2020","TIHE0058","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-17 10:29:03","","","1","","","","","","","3","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("58/2020","3676","58","2020","TIHE0036","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-31 14:13:20","","","1","","","","","","","3","2020-01-02 01:00:05","999","2020-01-31 00:00:00","338","","6","","2020-01-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("59/2020","3676","59","2020","TIHE0034","2","01:00:05","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-02-01 10:35:54","","","1","","","","","","","17","2020-01-02 01:00:05","999","2020-02-01 00:00:00","7","","6","","2020-02-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("60/2020","3676","60","2020","TIHE0029","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-31 14:16:09","","","1","","","","","","","3","2020-01-02 01:00:05","999","2020-01-31 00:00:00","338","","6","","2020-01-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("61/2020","3676","61","2020","TIHE0026","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-13 16:04:42","","","1","","","","","","","3","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-13","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("62/2020","3676","62","2020","TIHE0026","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-31 14:23:59","","","1","","","","","","","3","2020-01-02 01:00:05","999","2020-01-31 00:00:00","338","","6","","2020-01-31","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("63/2020","3676","63","2020","TIHE0023","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-03-09 11:59:23","","","1","","","","","","","3","2020-01-02 01:00:05","999","2020-03-09 00:00:00","7","","6","","2020-03-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("64/2020","3676","64","2020","TIHE0005","2","01:00:05","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-24 16:39:07","","","1","","","","","","","1","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-24","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("65/2020","3676","65","2020","TIHC0033","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-02-03 13:16:32","","","0","","","","","","","14","2020-01-02 01:00:05","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("66/2020","3676","66","2020","TIHC0010","2","01:00:05","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-02-21 16:42:41","","","0","","","","","","","1","2020-01-02 01:00:05","999","2020-02-21 00:00:00","4","","5","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("67/2020","3676","67","2020","TIHC0007","2","01:00:05","1","35","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-02-05 10:05:25","","","1","","","","","","","35","2020-01-02 01:00:05","999","2020-02-05 00:00:00","7","","6","","2020-02-05","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("68/2020","3676","68","2020","TIHC0004","2","01:00:05","1","29","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-28 14:38:35","","","1","","","","","","","29","2020-01-02 01:00:05","999","2020-01-28 00:00:00","430","","6","","2020-01-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("69/2020","3676","69","2020","TICHE0031","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","4","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("70/2020","3676","70","2020","TICHE0004","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-02-04 11:40:45","","","1","","","","","","","9","2020-01-02 01:00:05","999","2020-02-04 00:00:00","7","","6","","2020-02-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("71/2020","3676","71","2020","TICHC0003","2","01:00:05","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-02-03 10:31:17","","","1","","","","","","","1","2020-01-02 01:00:05","999","2020-03-07 00:00:00","6","","6","","2020-02-03","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("72/2020","3676","72","2020","SISU0004","2","01:00:05","1","44","0","0","146","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-09 09:06:52","","","1","","","","","","","44","2020-01-02 01:00:05","999","2020-01-09 00:00:00","7","","6","","2020-01-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("73/2020","3676","73","2020","SIPI0011","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-27 15:05:43","","","1","","","","","","","15","2020-01-02 01:00:05","999","2020-01-27 00:00:00","430","","6","","2020-01-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("74/2020","3676","74","2020","SIPI0010","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-23 15:15:27","","","1","","","","","","","15","2020-01-02 01:00:05","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("75/2020","3676","75","2020","SIMG0014","2","01:00:05","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-23 14:58:04","","","1","","","","","","","22","2020-01-02 01:00:05","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("76/2020","3676","76","2020","SIMG0013","2","01:00:05","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-23 14:48:48","","","1","","","","","","","22","2020-01-02 01:00:05","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("77/2020","3676","77","2020","SIHE0119","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-23 10:50:43","","","1","","","","","","","10","2020-01-02 01:00:05","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("78/2020","3676","78","2020","SIHE0120","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","9","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("79/2020","3676","79","2020","SIHE0117","2","01:00:05","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-23 10:48:09","","","1","","","","","","","10","2020-01-02 01:00:05","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("80/2020","3676","80","2020","SIHE0115","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-22 16:25:17","","","1","","","","","","","9","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-22","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("81/2020","3676","81","2020","SIHE0100","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-24 16:37:37","","","1","","","","","","","16","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-24","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("82/2020","3676","82","2020","SIHE0101","2","01:00:05","1","22","1","1","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-23 16:39:01","","","1","","","","","","","22","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("83/2020","3676","83","2020","SIHE0072","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-22 11:13:31","","","1","","","","","","","3","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-22","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("84/2020","3676","84","2020","SIHE0062","2","01:00:05","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-22 11:12:51","","","1","","","","","","","39","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-22","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("85/2020","3676","85","2020","SIHE0004","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-22 11:12:07","","","1","","","","","","","21","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-22","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("86/2020","3676","86","2020","SIHC0034","2","01:00:05","1","14","","","179","","","0","0","0","0","0","","7","","7","","","6","","","","0","0","2020-01-02 01:00:00","2020-02-03 15:54:50","","","11","0.00","","","","","","14","2020-01-02 01:00:05","999","2020-02-03 00:00:00","6","","5","","2020-02-03","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("87/2020","3676","87","2020","SIHC0034","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-02-03 15:57:57","","","11","","","","","","","14","2020-01-02 01:00:05","999","2020-02-03 00:00:00","6","","4","2020-02-03","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("88/2020","3676","88","2020","SIHC0033","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","14","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("89/2020","3676","89","2020","SIHC0032","2","01:00:05","1","35","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","2020-01-23 10:39:54","","","1","","","","","","","35","2020-01-02 01:00:05","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("90/2020","3676","90","2020","SIHC0023","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-02-03 10:21:26","","","0","","","","","","","14","2020-01-02 01:00:05","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("91/2020","3676","91","2020","SICA0009","2","01:00:05","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","46","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("92/2020","3676","92","2020","QIPI0009","2","01:00:05","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-23 16:38:13","","","1","","","","","","","15","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("93/2020","3676","93","2020","QIPI0008","2","01:00:05","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-23 16:37:29","","","1","","","","","","","15","2020-01-02 01:00:05","999","2020-01-25 00:00:00","6","","6","","2020-01-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("94/2020","3676","94","2020","QIMG0004","2","01:00:05","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-14 15:32:22","","","1","","","","","","","22","2020-01-02 01:00:05","999","2020-01-14 00:00:00","6","","6","","2020-01-14","2020-01-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("95/2020","3676","95","2020","QIHE1174","2","01:00:05","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-01-02 01:00:05","","","","2","","","","","","","11","2020-01-02 01:00:05","999","2020-01-02 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("96/2020","3676","96","2020","QIHE1171","2","01:00:05","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-14 15:29:52","","","1","","","","","","","11","2020-01-02 01:00:05","999","2020-01-14 00:00:00","6","","6","","2020-01-14","2020-01-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("97/2020","3676","97","2020","QIHE1154","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-02-03 13:18:20","","","0","","","","","","","21","2020-01-02 01:00:05","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("98/2020","3676","98","2020","QIHE1145","2","01:00:05","1","42","","","20","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2020-01-02 01:00:00","2020-02-03 13:19:14","","","1","0.00","","","","","","42","2020-01-02 01:00:05","999","2020-03-07 00:00:00","6","","6","","2020-02-03","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("99/2020","3676","99","2020","QIHE1120","2","01:00:05","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2020-01-02 01:00:00","2020-02-03 13:20:05","","","1","0.00","","","","","","12","2020-01-02 01:00:05","999","2020-03-07 00:00:00","6","","6","","2020-02-03","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("100/2020","3676","100","2020","QIHE1113","2","01:00:05","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-01-14 15:27:49","","","1","","","","","","","11","2020-01-02 01:00:05","999","2020-01-14 00:00:00","6","","6","","2020-01-14","2020-01-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("101/2020","3676","101","2020","QIHE1057","2","01:00:05","1","42","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-02-03 13:20:52","","","1","","","","","","","42","2020-01-02 01:00:05","999","2020-03-07 00:00:00","6","","6","","2020-02-03","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("102/2020","3676","102","2020","QIHE1024","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-02-03 13:23:50","","","0","","","","","","","16","2020-01-02 01:00:05","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("103/2020","3676","103","2020","QIHE0993","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:05","2020-02-03 13:24:24","","","0","","","","","","","16","2020-01-02 01:00:05","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("104/2020","3676","104","2020","QIHE0843","2","01:00:06","1","12","","","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 13:24:54","","","0","","","","","","","12","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("105/2020","3676","105","2020","QIHE0801","2","01:00:06","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 13:25:25","","","0","","","","","","","12","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("106/2020","3676","106","2020","QIHE0739","2","01:00:06","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-15 16:41:14","","","1","","","","","","","25","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-15","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("107/2020","3676","107","2020","QIHE0738","2","01:00:06","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-15 16:40:32","","","1","","","","","","","25","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-15","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("108/2020","3676","108","2020","QIHE0629.S","2","01:00:06","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 13:26:43","","","1","","","","","","","3","2020-01-02 01:00:06","999","2020-03-07 00:00:00","6","","6","","2020-02-03","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("109/2020","3676","109","2020","QIHE0489","2","01:00:06","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-17 10:28:17","","","1","","","","","","","25","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("110/2020","3676","110","2020","QIHE0441","2","01:00:06","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-17 10:27:29","","","1","","","","","","","25","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("111/2020","3676","111","2020","QIHE0436","2","01:00:06","1","25","","","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-15 16:39:48","","","1","","","","","","","25","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-15","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("112/2020","3676","112","2020","QIHE0373","2","01:00:06","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-15 16:39:02","","","1","","","","","","","7","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-15","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("113/2020","3676","113","2020","QIHE0186","2","01:00:06","1","11","","","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 13:27:23","","","0","","","","","","","11","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("114/2020","3676","114","2020","QIHE0185","2","01:00:06","1","11","","","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 13:28:20","","","0","","","","","","","11","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("115/2020","3676","115","2020","QIHE0174","2","01:00:06","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-15 16:38:17","","","1","","","","","","","7","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-15","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("116/2020","3676","116","2020","QIHC0814.LC","2","01:00:06","1","14","","","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","","","","2","","","","","","","14","2020-01-02 01:00:06","999","2020-01-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("117/2020","3676","117","2020","QIHC0190","2","01:00:06","1","35","","","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 13:29:25","","","0","","","","","","","35","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("118/2020","3676","118","2020","QIHC0189","2","01:00:06","1","35","","","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 13:29:52","","","0","","","","","","","35","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("119/2020","3676","119","2020","QIHC0037","2","01:00:06","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 13:30:19","","","0","","","","","","","1","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("120/2020","3676","120","2020","QIHC0036","2","01:00:06","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 13:30:59","","","0","","","","","","","1","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("121/2020","3676","121","2020","PITB0010","2","01:00:06","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-22 16:24:29","","","1","","","","","","","10","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-22","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("122/2020","3676","122","2020","PITB0004","2","01:00:06","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2020-01-02 01:00:00","2020-02-04 10:12:00","","","1","0.00","","","","","","10","2020-01-02 01:00:06","999","2020-02-04 00:00:00","6","","6","","2020-02-04","2020-02-04","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("123/2020","3676","123","2020","PIMG0016","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","","","","2","","","","","","","38","2020-01-02 01:00:06","999","2020-01-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("124/2020","3676","124","2020","PIMG0013","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-23 16:36:29","","","1","","","","","","","22","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-23","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("125/2020","3676","125","2020","PIHE0107","2","01:00:06","1","49","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-17 15:37:53","","","1","","","","","","","49","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("126/2020","3676","126","2020","PIHE0105","2","01:00:06","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-17 15:37:05","","","1","","","","","","","49","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("127/2020","3676","127","2020","PIHE0102","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-17 10:25:03","","","1","","","","","","","38","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("128/2020","3676","128","2020","PIHE0099","2","01:00:06","1","50","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-17 15:36:17","","","1","","","","","","","50","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("129/2020","3676","129","2020","PIHE0092","2","01:00:06","1","27","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-20 16:58:21","","","1","","","","","","","27","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-20","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("130/2020","3676","130","2020","PIHE0085","2","01:00:06","1","37","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-17 15:35:33","","","1","","","","","","","37","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("131/2020","3676","131","2020","KIHC0004","2","01:00:06","1","13","","","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 10:20:38","","","0","","","","","","","13","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("132/2020","3676","132","2020","CXST/SU02PRO","2","01:00:06","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-24 16:36:51","","","1","","","","","","","44","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-24","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("133/2020","3676","133","2020","CXST/PI06PRO","2","01:00:06","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 10:19:48","","","0","","","","","","","15","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("134/2020","3676","134","2020","CXST/PI01PRO","2","01:00:06","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-24 16:35:56","","","1","","","","","","","15","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-24","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("135/2020","3676","135","2020","CXST/MG01PRO","2","01:00:06","1","22","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 14:37:08","","","0","","","","","","","22","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("136/2020","3676","136","2020","CXST/CE03PRO","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-17 15:33:11","","","1","","","","","","","38","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("137/2020","3676","137","2020","CXHC/PRO17","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-17 15:32:01","","","1","","","","","","","9","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-17","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("138/2020","3676","138","2020","AIHE0134","2","01:00:06","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","","","","2","","","","","","","3","2020-01-02 01:00:06","999","2020-01-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("139/2020","3676","139","2020","AIHE0126","2","01:00:06","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-24 13:44:55","","","1","","","","","","","41","2020-01-02 01:00:06","999","2020-01-24 00:00:00","6","","6","","2020-01-24","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("140/2020","3676","140","2020","AIHE0122","2","01:00:06","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 15:06:54","","","1","","","","","","","41","2020-01-02 01:00:06","999","2020-01-23 00:00:00","6","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("141/2020","3676","141","2020","32/10202","2","01:00:06","1","53","28","0","236","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-02-03 14:11:46","","","1","","","","","","","53","2020-01-02 01:00:06","999","2020-02-03 00:00:00","338","","6","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("142/2020","3676","142","2020","32/10201","2","01:00:06","1","53","28","0","236","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-02-03 14:13:49","","","1","","","","","","","53","2020-01-02 01:00:06","999","2020-02-03 00:00:00","338","","6","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("143/2020","3676","143","2020","32/10200","2","01:00:06","1","53","28","0","236","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-02-03 14:07:05","","","1","","","","","","","53","2020-01-02 01:00:06","999","2020-02-03 00:00:00","338","","6","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("144/2020","3676","144","2020","32/10199","2","01:00:06","1","53","28","0","236","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-02-03 14:04:39","","","1","","","","","","","53","2020-01-02 01:00:06","999","2020-02-03 00:00:00","338","","6","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("145/2020","3676","145","2020","32/10198","2","01:00:06","1","53","28","0","236","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-02-03 14:01:12","","","1","","","","","","","53","2020-01-02 01:00:06","999","2020-02-03 00:00:00","338","","6","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("146/2020","3676","146","2020","32/10090","2","01:00:06","1","53","28","0","236","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-02-03 13:57:20","","","1","","","","","","","53","2020-01-02 01:00:06","999","2020-02-03 00:00:00","338","","6","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("147/2020","3676","147","2020","32/09852","2","01:00:06","1","53","28","0","236","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-02-03 14:26:03","","","1","","","","","","","53","2020-01-02 01:00:06","999","2020-02-03 00:00:00","338","","6","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("148/2020","3676","148","2020","32/09851","2","01:00:06","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-02-04 13:19:29","","","1","","","","","","","4","2020-01-02 01:00:06","999","2020-02-04 00:00:00","338","","6","","2020-02-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("149/2020","3676","149","2020","32/06108","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-30 12:02:22","","","1","","","","","","","22","2020-01-02 01:00:06","999","2020-01-30 00:00:00","430","","6","","2020-01-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("150/2020","3676","150","2020","32/05939","2","01:00:06","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-02-01 10:59:22","","","1","","","","","","","4","2020-01-02 01:00:06","999","2020-02-01 00:00:00","7","","6","","2020-02-01","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("151/2020","3676","151","2020","WIHE0041","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-24 16:40:47","","","1","","","","","","","16","2020-01-02 01:00:06","999","2020-01-25 00:00:00","6","","6","","2020-01-24","2020-01-25","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("152/2020","3676","152","2020","WIHE0045","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-20 17:00:24","","","1","","","","","","","9","2020-01-02 01:00:06","999","2020-01-27 00:00:00","6","","6","","2020-01-20","2020-01-27","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("153/2020","3676","153","2020","WIHE0053","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-20 17:01:14","","","1","","","","","","","9","2020-01-02 01:00:06","999","2020-01-27 00:00:00","6","","6","","2020-01-20","2020-01-27","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("154/2020","3676","154","2020","WIHE0056","2","01:00:06","1","27","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 10:26:24","","","1","","","","","","","27","2020-01-02 01:00:06","999","2020-02-07 00:00:00","6","","6","","2020-02-03","2020-02-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("155/2020","3676","155","2020","WIHE0059","2","01:00:06","1","20","0","0","71","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-14 16:34:20","","","0","","","","","","","20","2020-01-02 01:00:06","999","2020-01-14 00:00:00","4","","5","","2020-01-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("156/2020","3676","156","2020","WIHE0059","2","01:00:06","1","20","0","0","71","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-02-05 09:45:07","","","1","","","","","","","20","2020-01-02 01:00:06","999","2020-02-05 00:00:00","7","","6","","2020-02-05","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("157/2020","3676","157","2020","WIHE0060","2","01:00:06","1","26","0","0","206","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 10:27:06","","","0","","","","","","","26","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("158/2020","3676","158","2020","WIHE0061","2","01:00:06","1","26","0","0","206","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 10:27:49","","","0","","","","","","","26","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("159/2020","3676","159","2020","WIHE0068","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 14:37:50","","","0","","","","","","","38","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("160/2020","3676","160","2020","WIHE0070","2","01:00:06","1","17","0","0","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 10:28:30","","","0","","","","","","","17","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("161/2020","3676","161","2020","WIHE0079","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 10:29:18","","","0","","","","","","","38","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("162/2020","3676","162","2020","WIHE0079","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-02-03 13:40:29","","","1","","","","","","","38","2020-01-02 01:00:06","999","2020-02-03 00:00:00","338","","6","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("163/2020","3676","163","2020","WIHE0080","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 10:30:08","","","0","","","","","","","38","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("164/2020","3676","164","2020","WIHE0081","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 14:39:22","","","0","","","","","","","22","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("165/2020","3676","165","2020","WIHE0081","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-02-05 09:52:57","","","1","","","","","","","22","2020-01-02 01:00:06","999","2020-02-05 00:00:00","7","","6","","2020-02-05","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("166/2020","3676","166","2020","WIPI0011","2","01:00:06","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-27 15:08:17","","","1","","","","","","","15","2020-01-02 01:00:06","999","2020-01-27 00:00:00","430","","6","","2020-01-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("167/2020","3676","167","2020","PIPI0016","2","01:00:06","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 14:40:56","","","0","","","","","","","15","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("168/2020","3676","168","2020","TIHE0566","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 14:41:30","","","0","","","","","","","38","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("169/2020","3676","169","2020","SIHE0129","2","01:00:06","1","18","7","8","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-14 15:37:00","","","1","","","","","","","18","2020-01-02 01:00:06","999","2020-01-14 00:00:00","6","","6","","2020-01-14","2020-01-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("170/2020","3676","170","2020","SIHE0129","2","01:00:06","1","18","7","8","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 10:55:08","","","1","","","","","","","18","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("171/2020","3676","171","2020","SIHC0037","2","01:00:06","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-14 15:34:06","","","1","","","","","","","35","2020-01-02 01:00:06","999","2020-01-14 00:00:00","6","","6","","2020-01-14","2020-01-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("172/2020","3676","172","2020","SIHC0037","2","01:00:06","1","35","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 10:42:09","","","1","","","","","","","35","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("173/2020","3676","173","2020","SIOV0003","2","01:00:06","1","20","0","0","71","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-01-02 01:00:06","","","","2","","","","","","","20","2020-01-02 01:00:06","999","2020-01-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("174/2020","3676","174","2020","SIOV0003","2","01:00:06","1","20","0","0","71","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","","","","2","","","","","","","20","2020-01-02 01:00:06","999","2020-01-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("175/2020","3676","175","2020","SIHE0131","2","01:00:06","1","11","16","16","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-14 15:42:49","","","1","","","","","","","11","2020-01-02 01:00:06","999","2020-01-14 00:00:00","6","","6","","2020-01-14","2020-01-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("176/2020","3676","176","2020","SIHE0131","2","01:00:06","1","11","16","16","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 10:58:09","","","1","","","","","","","11","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("177/2020","3676","177","2020","SIHE0130","2","01:00:06","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-14 15:40:55","","","1","","","","","","","39","2020-01-02 01:00:06","999","2020-01-14 00:00:00","6","","6","","2020-01-14","2020-01-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("178/2020","3676","178","2020","SIHE0130","2","01:00:06","1","39","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 10:56:47","","","1","","","","","","","39","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("179/2020","3676","179","2020","TIMG0050","2","01:00:06","1","22","2","2","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 16:13:49","","","1","","","","","","","22","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("180/2020","3676","180","2020","TIHC0104","2","01:00:06","1","35","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 15:21:54","","","1","","","","","","","35","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("181/2020","3676","181","2020","TIHE0567","2","01:00:06","1","39","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 15:47:23","","","1","","","","","","","39","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("182/2020","3676","182","2020","TIHE0569","2","01:00:06","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 15:52:17","","","1","","","","","","","11","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("183/2020","3676","183","2020","TIHE0568","2","01:00:06","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 15:50:50","","","1","","","","","","","11","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("184/2020","3676","184","2020","AIHE0207","2","01:00:06","1","25","3","3","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-04 09:29:43","","","1","","","","","","","25","2020-01-02 01:00:06","999","2020-03-07 00:00:00","6","","6","","2020-02-04","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("185/2020","3676","185","2020","PIPI0017","2","01:00:06","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 14:42:15","","","0","","","","","","","15","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("186/2020","3676","186","2020","PIHE0112","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 14:42:45","","","0","","","","","","","38","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("187/2020","3676","187","2020","WI0019","2","01:00:06","1","22","1","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 11:46:15","","","0","","","","","","","22","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("188/2020","3676","188","2020","WI0016","2","01:00:06","1","22","1","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 11:44:45","","","0","","","","","","","22","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("189/2020","3676","189","2020","WI0014","2","01:00:06","1","22","1","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 10:23:58","","","0","","","","","","","22","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("190/2020","3676","190","2020","WI0017","2","01:00:06","1","22","1","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 11:45:31","","","0","","","","","","","22","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("191/2020","3676","191","2020","WI0015","2","01:00:06","1","22","1","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 10:24:44","","","0","","","","","","","22","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("192/2020","3676","192","2020","WI0021","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 10:25:38","","","0","","","","","","","22","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("193/2020","3676","193","2020","SIPI0013","2","01:00:06","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 15:17:33","","","1","","","","","","","15","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("194/2020","3676","194","2020","TIHE0578","2","01:00:06","1","33","18","18","258","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 14:43:14","","","0","","","","","","","33","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("195/2020","3676","195","2020","WI0030","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 14:44:28","","","0","","","","","","","22","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("196/2020","3676","196","2020","QIHE1189","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 14:44:56","","","0","","","","","","","16","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("197/2020","3676","197","2020","WI0033","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 14:48:27","","","0","","","","","","","22","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("198/2020","3676","198","2020","WI0027","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 14:49:01","","","0","","","","","","","22","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("199/2020","3676","199","2020","WI0031","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 14:49:33","","","0","","","","","","","22","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("200/2020","3676","200","2020","WI0028","2","01:00:06","1","22","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2020-01-02 01:00:00","2020-02-03 14:50:36","","","0","0.00","","","","","","22","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("201/2020","3676","201","2020","WI0032","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 14:51:20","","","0","","","","","","","38","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("202/2020","3676","202","2020","SIHE0141","2","01:00:06","1","16","23","24","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 14:51:52","","","1","","","","","","","16","2020-01-02 01:00:06","999","2020-02-07 00:00:00","6","","6","","2020-02-03","2020-02-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("203/2020","3676","203","2020","SIHE0141","2","01:00:06","1","16","23","24","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","","","","2","","","","","","","16","2020-01-02 01:00:06","999","2020-01-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("204/2020","3676","204","2020","SIHE0140","2","01:00:06","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 14:47:26","","","1","","","","","","","10","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("205/2020","3676","205","2020","SIHE0138","2","01:00:06","1","11","16","16","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 11:18:43","","","1","","","","","","","11","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("206/2020","3676","206","2020","SIHE0137","2","01:00:06","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 11:14:29","","","1","","","","","","","11","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("207/2020","3676","207","2020","SIHE0136","2","01:00:06","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 11:11:28","","","1","","","","","","","11","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("208/2020","3676","208","2020","SIHE0135","2","01:00:06","1","39","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 11:04:36","","","1","","","","","","","39","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("209/2020","3676","209","2020","SIOV0004","2","01:00:06","1","20","0","0","71","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","","","","2","","","","","","","20","2020-01-02 01:00:06","999","2020-01-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("210/2020","3676","210","2020","SIHE0134","2","01:00:06","1","18","7","8","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 10:59:48","","","1","","","","","","","18","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("211/2020","3676","211","2020","SIMG0018","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 15:11:48","","","1","","","","","","","22","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("212/2020","3676","212","2020","SIHC0039","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-14 15:35:35","","","1","","","","","","","14","2020-01-02 01:00:06","999","2020-01-14 00:00:00","6","","6","","2020-01-14","2020-01-14","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("213/2020","3676","213","2020","SIHE0139","2","01:00:06","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-23 14:46:00","","","1","","","","","","","21","2020-01-02 01:00:06","999","2020-01-23 00:00:00","7","","6","","2020-01-23","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("214/2020","3676","214","2020","PIHE0116","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","","","","2","","","","","","","38","2020-01-02 01:00:06","999","2020-01-02 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("215/2020","3676","215","2020","PIHE0117","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 14:52:49","","","0","","","","","","","38","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("216/2020","3676","216","2020","AIHE0216","2","01:00:06","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-01-22 16:41:55","","","1","","","","","","","3","2020-01-02 01:00:06","999","2020-01-22 00:00:00","6","","6","","2020-01-22","2020-01-22","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("217/2020","3676","217","2020","AIHE0216","2","01:00:06","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-02-11 18:17:28","","","1","","","","","","","3","2020-01-02 01:00:06","999","2020-02-11 00:00:00","6","","6","","2020-02-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("218/2020","3676","218","2020","CXST/CE24PRO","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 01:00:06","2020-02-03 11:43:58","","","0","","","","","","","38","2020-01-02 01:00:06","999","2020-02-03 00:00:00","4","","5","","2020-02-03","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("219/2020","3676","219","2020","TIHE0600","2","01:00:06","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-28 14:32:05","","","1","","","","","","","21","2020-01-02 01:00:06","999","2020-01-28 00:00:00","338","","6","","2020-01-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("220/2020","3676","220","2020","TIHE0601","2","01:00:06","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-30 13:26:17","","","1","","","","","","","9","2020-01-02 01:00:06","999","2020-01-30 00:00:00","338","","6","","2020-01-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("221/2020","3676","221","2020","TIHE0602","2","01:00:06","1","9","9","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-30 13:22:23","","","1","","","","","","","9","2020-01-02 01:00:06","999","2020-01-30 00:00:00","338","","6","","2020-01-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("222/2020","3676","222","2020","XHE0005","2","01:00:06","1","9","9","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-02 01:00:06","2020-01-30 13:16:35","","","1","","","","","","","9","2020-01-02 01:00:06","999","2020-01-30 00:00:00","338","","6","","2020-01-30","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("567/2019","291","567","2019","FPS 8288","2","16:42:42","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-21 16:42:42","","","","1","","","","","","","","2019-11-21 16:42:42","999","2019-11-21 16:42:42","999","CT 2019-10630 LT R1.pdf","6","","","","","","","2020-02-04 16:42:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("566/2019","291","566","2019","FPS 8282","2","16:38:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-19 16:38:32","","","","1","","","","","","","","2019-06-19 16:38:32","999","2019-06-19 16:38:32","999","CT 2019-10238 LT.pdf","6","","","","","","","2020-02-04 16:38:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("565/2019","291","565","2019","FPS 8282","2","16:37:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-19 16:37:55","","","","1","","","","","","","","2019-06-19 16:37:55","999","2019-06-19 16:37:55","999","CT 2019-10237 LT R1.pdf","6","","","","","","","2020-02-04 16:37:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("223/2020","3676","223","2020","SIHE0155","2","07:36:38","1","19","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 07:36:38","2020-01-02 07:37:59","","","1","","","","","","","19","2020-01-02 07:36:38","999","2020-03-07 00:00:00","6","","6","","2020-01-02","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("224/2020","3676","224","2020","AI0024","2","07:42:29","1","15","0","0","68","Hemoncleo de Piracicaba.","34222019","0","0","0","0","0","1","1","5","1","47","","6","","","","","5","2020-01-02 07:42:00","2020-01-02 09:41:00","","","1","0.00","","","<p>Equipamento substituido pelo AIPI0015.</p>","","","15","2020-01-02 07:42:29","68","2020-02-12 00:00:00","7","","6","","2020-02-12","2020-01-07","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("225/2020","3676","225","2020","TICHE0050","2","07:48:27","1","19","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 07:48:27","","","","2","","","","","","","19","2020-01-02 07:48:27","999","2020-01-02 07:48:27","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("226/2020","3676","226","2020","TICHE0051","2","07:51:32","1","54","0","0","429","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 07:51:32","","","","2","","","","","","","54","2020-01-02 07:51:32","999","2020-01-02 07:51:32","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("227/2020","3676","227","2020","TICHE0052","2","07:54:41","1","54","0","0","429","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 07:54:41","","","","2","","","","","","","54","2020-01-02 07:54:41","999","2020-01-02 07:54:41","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("228/2020","3676","228","2020","TICHE0053","2","07:58:38","1","54","0","0","429","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 07:58:38","","","","2","","","","","","","54","2020-01-02 07:58:38","999","2020-01-02 07:58:38","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("229/2020","3676","229","2020","TICHE0060","2","08:06:09","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 08:06:09","","","","2","","","","","","","55","2020-01-02 08:06:09","999","2020-01-02 08:06:09","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("74/2020","1535","74","2020","EQ 028 BIMOL","2","08:25:53","1","4","0","0","386","SALA DE APLICAO","47724","0","0","0","0","0","1","1","1","1","54","","101","","386","","","","2020-01-02 08:25:00","2020-02-11 15:09:00","","","1","0.00","","","","","","4","2020-01-02 08:25:53","386","2020-02-11 00:00:00","101","","6","","2020-02-11","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("230/2020","3676","230","2020","TICHE0061","2","08:41:45","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 08:41:45","","","","2","","","","","","","29","2020-01-02 08:41:45","999","2020-01-02 08:41:45","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("231/2020","3676","231","2020","TICHE0062","2","08:48:00","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-02 08:48:00","2020-01-02 08:49:25","","","4","","","","","","","55","2020-01-02 08:48:00","999","2020-03-07 00:00:00","6","","6","","2020-01-02","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("233/2020","3676","233","2020","AIHE0146","2","16:02:29","1","3","0","0","27","sala 110","18662","0","0","0","0","0","1","1","5","1","47","","7","","","","1","4","2020-01-02 16:02:00","2020-01-03 11:22:17","","","23","0.00","","","","","","3","2020-01-02 16:02:29","27","2020-01-03 00:00:00","7","","4","2019-01-06","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("234/2020","3676","234","2020","AIHE0125","2","09:16:25","1","41","5","5","183","","18637","0","0","0","0","0","1","1","5","1","2","","6","","","2001-0149669","1","17","2020-01-03 09:16:00","2020-01-27 10:01:00","","","1","0.00","","","<p>Realizado servio conforme relatrio anexo.</p>","","","41","2020-01-03 09:16:25","183","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-27","190","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("235/2020","3676","235","2020","TIPI0009","2","10:18:13","1","15","0","0","61","","3433-8992","0","0","0","0","0","0","1","","1","","","7","","","","","","2020-01-03 10:18:00","","","","2","","","","","","","15","2020-01-03 10:18:13","61","2020-01-03 10:18:13","61","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("236/2020","3676","236","2020","AIHE0228","2","10:53:29","1","3","6","7","22","","18662","0","0","0","0","0","0","1","","1","","","7","","","","","","2020-01-03 10:53:00","","","","2","","","","","","","3","2020-01-03 10:53:29","22","2020-01-03 10:53:29","22","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("237/2020","3676","237","2020","TIHE0434","2","11:22:27","1","16","0","0","338","","","0","0","0","0","0","1","1","1","1","25","","338","","","","","","2020-01-03 11:22:00","2020-01-03 11:24:00","","","1","0.00","","","<p>Sendo tratado na O.S numero3775/2019</p>","","","16","2020-01-03 11:22:27","338","2020-01-04 00:00:00","7","","6","","2020-01-04","2020-01-03","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("238/2020","3676","238","2020","TIHE0608","2","11:39:20","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-03 11:39:20","2020-01-14 16:28:40","","","0","","","","","","","38","2020-01-03 11:39:20","999","2020-01-14 00:00:00","4","","5","","2020-01-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("239/2020","3676","239","2020","PIHE0119","2","11:39:44","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-03 11:39:44","2020-01-13 16:03:51","","","0","","","","","","","49","2020-01-03 11:39:44","999","2020-01-13 00:00:00","4","","5","","2020-01-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("240/2020","3676","240","2020","PIHE0120","2","11:40:00","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-03 11:40:00","2020-01-14 16:25:31","","","0","","","","","","","49","2020-01-03 11:40:00","999","2020-01-14 00:00:00","4","","5","","2020-01-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("241/2020","3676","241","2020","TIHE0138","2","14:03:16","1","3","0","0","338","","","0","0","0","0","0","0","1","1","1","21","","338","","","","","","2020-01-03 14:03:00","2020-01-03 14:07:00","","","1","0.00","","","<p>Trocado o sensor do termmetro, calibrado. Liberado para uso.</p>","","","3","2020-01-03 14:03:16","338","2020-01-04 00:00:00","7","","6","","2020-01-04","2020-01-03","27","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("242/2020","3676","242","2020","TIHE0023","2","15:08:54","1","3","0","0","39","sala 110","18662","0","0","0","0","0","1","1","3","1","13","","7","","","20.14","2","3","2020-01-03 15:08:00","2020-01-03 15:55:16","","","23","0.00","","","","","","3","2020-01-03 15:08:54","39","2020-01-03 00:00:00","7","","4","2020-01-20","2020-01-03","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("243/2020","3676","243","2020","WIHE0045","2","16:12:16","1","9","0","0","35","ao lado do agitador","18712","0","0","0","0","0","0","1","1","1","43","","7","","","","","","2020-01-03 16:12:00","2020-01-25 12:37:00","","","1","0.00","","","<p>Realizado conserto do encaixe da bandeja. Testado e liberado para uso.</p>","","","9","2020-01-03 16:12:16","35","2020-01-28 00:00:00","7","","6","","2020-01-28","2020-01-28","35","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5131/2019","3676","5131","2019","AIHC0008","2","16:15:05","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-11 16:15:05","","","","1","","","","","","","","2019-10-11 16:15:05","999","2019-10-11 16:15:05","999","AIHC0008 - Technilab 36217-19 10-2019.pdf","6","","","","","","","2020-01-03 16:15:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5132/2019","3676","5132","2019","AIHC0008","2","16:15:46","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-11 16:15:46","","","","1","","","","","","","","2019-10-11 16:15:46","999","2019-10-11 16:15:46","999","AIHC0008 - Technilab 36217-19 10-2019 - Copia.pdf","6","","","","","","","2020-01-03 16:15:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("244/2020","3676","244","2020","CXST/MG09PRO","2","16:49:23","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-03 16:49:23","2020-01-14 16:24:42","","","0","","","","","","","22","2020-01-03 16:49:23","999","2020-01-14 00:00:00","4","","5","","2020-01-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("245/2020","3676","245","2020","AIHE0186","2","01:00:02","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-05 01:00:02","2020-01-16 13:38:57","","","1","","","","","","","25","2020-01-05 01:00:02","999","2020-01-16 00:00:00","6","","6","","2020-01-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("75/2020","1535","75","2020","EQ 019 MICRA","2","13:03:24","1","8","0","0","88","","47741","0","0","0","0","0","1","1","1","1","62","","101","","88","","","","2020-01-06 13:03:00","2020-01-10 09:16:00","","","1","0.00","","","","","","8","2020-01-06 13:03:24","88","2020-01-10 00:00:00","101","","6","","2020-01-10","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("246/2020","3676","246","2020","AIHE0133","2","17:06:35","1","39","0","0","7","","","0","0","0","0","0","1","1","2","1","17","","7","","","RD0455-19","1","12","2020-01-06 17:06:00","2020-01-06 17:15:00","","","1","0.00","","","<p>Ver relatrio anexo.</p>","","","39","2020-01-06 17:06:35","7","2020-01-06 00:00:00","7","","6","","2020-01-06","2020-01-06","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("84/2018","3678","84","2018","TCHE0226","2","10:16:23","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-15 10:16:23","","","","1","","","","","","","","2018-09-15 10:16:23","999","2018-09-15 10:16:23","999","TCHE0226_15-09-18MP.jpg","6","","","","","","","2020-01-07 10:16:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("85/2018","3678","85","2018","TCHE0227","2","10:20:50","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-02 10:20:50","","","","1","","","","","","","","2018-09-02 10:20:50","999","2018-09-02 10:20:50","999","","6","","","","","","","2020-01-07 10:20:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("76/2020","1535","76","2020","EQ 021 COMEC","2","10:21:33","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-06 10:21:33","","","","1","","","","","","","","2020-01-06 10:21:33","999","2020-01-06 10:21:33","999","","6","","","","","","","2020-01-07 10:21:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("77/2020","1535","77","2020","EQ 023 BIMOL","2","10:23:07","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-07 10:23:07","","","","1","","","","","","","","2020-01-07 10:23:07","999","2020-01-07 10:23:07","999","","6","","","","","","","2020-01-07 10:23:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("78/2020","1535","78","2020","EQ 023 BIMOL","2","10:24:00","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-07 10:24:00","","","","1","","","","","","","","2020-01-07 10:24:00","999","2020-01-07 10:24:00","999","","6","","","","","","","2020-01-07 10:24:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("86/2018","3678","86","2018","TCHE0228","2","10:26:41","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-02 10:26:41","","","","1","","","","","","","","2018-09-02 10:26:41","999","2018-09-02 10:26:41","999","TCHE0228_02-09-18MP.jpg","6","","","","","","","2020-01-07 10:26:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("87/2018","3678","87","2018","TCHE0227","2","10:31:34","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-02 10:31:34","","","","1","","","","","","","","2018-09-02 10:31:34","999","2018-09-02 10:31:34","999","TCHE0227_02-09-18MP.pdf","6","","","","","","","2020-01-07 10:31:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("247/2020","3676","247","2020","TIPI0062","2","13:41:50","1","15","0","0","65","","3422 2019","0","0","0","0","0","1","1","1","1","26","","7","","","","","","2020-01-07 13:41:00","2020-01-09 13:36:00","","","1","0.00","","","<p>Substituido bateria.</p>","","","15","2020-01-07 13:41:50","65","2020-01-09 00:00:00","7","","6","","2020-01-09","2020-01-09","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("79/2020","1535","79","2020","EQ 025 LACCH","2","13:54:49","6","66","0","0","262","","","0","0","0","0","0","1","1","1","1","69","","101","","325","","","","2020-01-07 13:54:00","2020-01-07 14:01:00","","","1","0.00","","","","","","66","2020-01-07 13:54:49","262","2020-01-07 00:00:00","101","","6","","2020-01-07","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("88/2018","3678","88","2018","TCHE0230","2","14:28:00","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-10 14:28:00","","","","1","","","","","","","","2018-11-10 14:28:00","999","2018-11-10 14:28:00","999","TCHE0230.jpg","6","","","","","","","2020-01-07 14:28:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("89/2018","3678","89","2018","TCHE0232","2","14:31:24","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-09 14:31:24","","","","1","","","","","","","","2018-09-09 14:31:24","999","2018-09-09 14:31:24","999","TCHE0232.jpg","6","","","","","","","2020-01-07 14:31:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("221/2019","3678","221","2019","TCHE0253","2","14:42:37","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-02 14:42:37","","","","1","","","","","","","","2019-04-02 14:42:37","999","2019-04-02 14:42:37","999","TCHE0253.pdf","6","","","","","","","2020-01-07 14:42:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("90/2018","3678","90","2018","TCHE0262","2","14:53:16","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-10 14:53:16","","","","1","","","","","","","","2018-02-10 14:53:16","999","2018-02-10 14:53:16","999","TCHE0262_10-02-18MP.pdf","6","","","","","","","2020-01-07 14:53:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("248/2020","3676","248","2020","AIHE0174","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-01-08 01:00:03","2020-01-16 09:12:26","","","1","","","","","","","3","2020-01-08 01:00:03","999","2020-01-16 00:00:00","7","","6","","2020-01-16","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("564/2019","291","564","2019","FPS 8282","2","16:37:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-22 16:37:02","","","","1","","","","","","","","2019-11-22 16:37:02","999","2019-11-22 16:37:02","999","CT 2019-10633 LT.pdf","6","","","","","","","2020-02-04 16:37:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("563/2019","291","563","2019","FPS 9445","2","16:34:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-07 16:34:21","","","","1","","","","","","","","2019-06-07 16:34:21","999","2019-06-07 16:34:21","999","CT 2019-10204 LT.pdf","6","","","","","","","2020-02-04 16:34:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2018","291","33","2018","FPS 9445","2","16:33:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-18 16:33:26","","","","1","","","","","","","","2018-06-18 16:33:26","999","2018-06-18 16:33:26","999","CT 2018-10013 JO.pdf","6","","","","","","","2020-02-04 16:33:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("562/2019","291","562","2019","FPS 9441","2","16:17:13","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-10 16:17:13","","","","1","","","","","","","","2019-06-10 16:17:13","999","2019-06-10 16:17:13","999","CT 2019-10209 LT.pdf","6","","","","","","","2020-02-04 16:17:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("561/2019","291","561","2019","FPS 9441","2","16:16:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-10 16:16:18","","","","1","","","","","","","","2019-06-10 16:16:18","999","2019-06-10 16:16:18","999","CT 2019-10208 LT.pdf","6","","","","","","","2020-02-04 16:16:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("91/2018","3678","91","2018","TCHE0273","2","09:27:07","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-15 09:27:07","","","","1","","","","","","","","2018-09-15 09:27:07","999","2018-09-15 09:27:07","999","TCHE0273_15-09-18MP.pdf","6","","","","","","","2020-01-08 09:27:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("92/2018","3678","92","2018","TCHE0268","2","09:32:03","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-19 09:32:03","","","","1","","","","","","","","2018-08-19 09:32:03","999","2018-08-19 09:32:03","999","TCHE0268_19-08-18MP.pdf","6","","","","","","","2020-01-08 09:32:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("93/2018","3678","93","2018","TCHE0267","2","09:35:18","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-03 09:35:18","","","","1","","","","","","","","2018-02-03 09:35:18","999","2018-02-03 09:35:18","999","TCHE0267_03-02-18MP.pdf","6","","","","","","","2020-01-08 09:35:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("94/2018","3678","94","2018","TCHE0266","2","09:38:55","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-15 09:38:55","","","","1","","","","","","","","2018-09-15 09:38:55","999","2018-09-15 09:38:55","999","TCHE0266_15-09-18MP.pdf","6","","","","","","","2020-01-08 09:38:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("222/2019","3678","222","2019","TCHE0212","2","09:46:02","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-04-15 09:46:02","","","","1","","","","","","","","2019-04-15 09:46:02","999","2019-04-15 09:46:02","999","TCHE0212_15-04-19MP.pdf","6","","","","","","","2020-01-08 09:46:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("223/2019","3678","223","2019","XRHE0053","2","09:49:16","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-23 09:49:16","","","","1","","","","","","","","2019-03-23 09:49:16","999","2019-03-23 09:49:16","999","XRHE0053_23-03-19MP.pdf","6","","","","","","","2020-01-08 09:49:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("224/2019","3678","224","2019","XRHE0055","2","09:52:58","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-10 09:52:58","","","","1","","","","","","","","2019-12-10 09:52:58","999","2019-12-10 09:52:58","999","XRHE0055_10-12-19MP.pdf","6","","","","","","","2020-01-08 09:52:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("225/2019","3678","225","2019","XRHE0022","2","09:55:34","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-20 09:55:34","","","","1","","","","","","","","2019-12-20 09:55:34","999","2019-12-20 09:55:34","999","XRHE0022_20-12-19MP.pdf","6","","","","","","","2020-01-08 09:55:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("249/2020","3676","249","2020","CXST/PI10PRO","2","10:16:16","1","15","0","0","62","Eugenia","34338992","0","0","0","0","0","0","1","1","1","30","","7","","","","","","2020-01-08 10:16:00","2020-01-20 13:45:00","","","1","0.00","","","<p>Realizada a substituio do velcro do Termomtro.</p>","","","15","2020-01-08 10:16:16","62","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-20","430","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("250/2020","3676","250","2020","AIBO0006","2","10:28:32","1","33","0","0","122","","18682","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-01-08 10:28:00","","","","2","","","","","","","33","2020-01-08 10:28:32","122","2020-01-08 10:28:32","122","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("251/2020","3676","251","2020","CXST/PI11PRO","2","11:19:40","1","15","","","62","Eugenia","34338992","0","0","0","0","0","0","1","1","1","43","","7","","","","","","2020-01-08 11:19:00","2020-01-10 13:31:00","","","1","0.00","","","<p>Substituido Velcro e trocado tampa do termometro.</p>","","","15","2020-01-08 11:19:40","62","2020-01-10 00:00:00","7","","6","","2020-01-10","2020-01-10","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("80/2020","1535","80","2020","EQ 043 IMUNO","2","15:10:13","1","19","0","0","337","Imunplogia","47723","0","0","0","0","0","1","1","1","1","52","","189","","337","","","","2020-01-08 15:10:00","","","","2","","","","","","","19","2020-01-08 15:10:13","337","2020-01-08 15:10:13","337","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("252/2020","3676","252","2020","32/07221","2","16:00:16","1","15","0","0","64","","","0","0","0","0","0","0","1","1","1","48","","7","","","","","","2020-01-08 16:00:00","2020-01-08 16:47:00","","","1","0.00","","","<p>OS Cancelada.Aberta errada.</p>","","","15","2020-01-08 16:00:16","64","2020-01-08 00:00:00","7","","6","","2020-01-08","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("253/2020","3676","253","2020","KIHE0052","2","17:21:37","1","3","0","0","38","sala 110","18662","0","0","0","0","0","1","1","1","1","43","","7","","","","","","2020-01-08 17:21:00","2020-01-09 14:25:00","","","1","0.00","","","<p>Equipamento desativado, sem condies de reparo.</p>","","","3","2020-01-08 17:21:37","38","2020-01-09 00:00:00","7","","6","","2020-01-09","2020-01-09","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("560/2019","291","560","2019","FPS 9441","2","16:15:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:15:08","","","","1","","","","","","","","2019-11-29 16:15:08","999","2019-11-29 16:15:08","999","CT 2019-10668 LT.pdf","6","","","","","","","2020-02-04 16:15:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("559/2019","291","559","2019","FPS 9442","2","16:06:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-05 16:06:32","","","","1","","","","","","","","2019-07-05 16:06:32","999","2019-07-05 16:06:32","999","CT 2019-10271 LT.pdf","6","","","","","","","2020-02-04 16:06:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("558/2019","291","558","2019","FPS 9442","2","16:05:54","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-04 16:05:54","","","","1","","","","","","","","2019-07-04 16:05:54","999","2019-07-04 16:05:54","999","CT 2019-10270 LT.pdf","6","","","","","","","2020-02-04 16:05:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("254/2020","3676","254","2020","KIHE0040","2","07:24:15","1","3","0","0","22","","18662","0","0","0","0","0","1","1","1","1","26","","7","","","","","","2020-01-09 07:24:00","2020-01-09 14:41:00","","","1","0.00","","","<p>Troca da bateria.</p>","","","3","2020-01-09 07:24:15","22","2020-01-09 00:00:00","7","","6","","2020-01-09","2020-01-09","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("81/2020","1535","81","2020","EQ 012 MEIOS","2","08:26:31","1","60","0","0","217","","47748","0","0","0","0","0","1","1","1","1","62","","101","","217","","","","2020-01-09 08:26:00","2020-01-10 10:49:00","","","1","0.00","","","","","","60","2020-01-09 08:26:31","217","2020-01-13 00:00:00","101","","6","","2020-01-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("82/2020","1535","82","2020","EQ 054 IMUNO","2","09:02:27","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-08 09:02:27","","","","1","","","","","","","","2020-01-08 09:02:27","999","2020-01-08 09:02:27","999","","6","","","","","","","2020-01-09 09:02:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("83/2020","1535","83","2020","EQ 056 IMUNO","2","09:03:11","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-08 09:03:11","","","","1","","","","","","","","2020-01-08 09:03:11","999","2020-01-08 09:03:11","999","","6","","","","","","","2020-01-09 09:03:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("255/2020","3676","255","2020","TIHE0232","2","09:18:17","1","9","0","0","23","","18761","0","0","0","0","0","0","1","1","1","48","","6","","","","","","2020-01-09 09:18:00","2020-01-09 11:50:00","","","1","0.00","","","<p>Aberto por engano.</p>","","","9","2020-01-09 09:18:17","23","2020-01-09 00:00:00","6","","6","","2020-01-09","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("256/2020","3676","256","2020","AIHE0180","2","09:41:41","1","7","8","9","46","","18655","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-01-09 09:41:00","","","","2","","","","","","","7","2020-01-09 09:41:41","46","2020-01-09 09:41:41","46","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("257/2020","3676","257","2020","KIHE0017","2","10:19:58","1","8","","","29","","18753","0","0","0","0","0","1","1","1","1","26","","7","","","","","","2020-01-09 10:19:00","2020-01-09 14:43:00","","","1","0.00","","","<p>Troca da bateria.</p>","","","8","2020-01-09 10:19:58","29","2020-01-09 00:00:00","7","","6","","2020-01-09","2020-01-09","29","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("84/2020","1535","84","2020","EQ 058 IMUNO","2","10:40:22","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-09 10:40:22","","","","1","","","","","","","","2020-01-09 10:40:22","999","2020-01-09 10:40:22","999","","6","","","","","","","2020-01-09 10:40:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2269/2019","1535","2269","2019","EQ 005 MICRA","2","10:44:55","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-14 10:44:55","","","","1","","","","","","","","2019-11-14 10:44:55","999","2019-11-14 10:44:55","999","","6","","","","","","","2020-01-09 10:44:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2270/2019","1535","2270","2019","EQ 125 MICRA","2","10:46:02","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-14 10:46:02","","","","1","","","","","","","","2019-11-14 10:46:02","999","2019-11-14 10:46:02","999","","6","","","","","","","2020-01-09 10:46:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("85/2020","1535","85","2020","EQ 052 IMUNO","2","11:08:55","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-09 11:08:55","","","","1","","","","","","","","2020-01-09 11:08:55","999","2020-01-09 11:08:55","999","","6","","","","","","","2020-01-09 11:08:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("86/2020","1535","86","2020","EQ 077 BIMOL","2","11:09:40","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-09 11:09:40","","","","1","","","","","","","","2020-01-09 11:09:40","999","2020-01-09 11:09:40","999","","6","","","","","","","2020-01-09 11:09:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("87/2020","1535","87","2020","EQ 077 BIMOL","2","11:10:39","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-08 11:10:39","","","","1","","","","","","","","2020-01-08 11:10:39","999","2020-01-08 11:10:39","999","","6","","","","","","","2020-01-09 11:10:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("258/2020","3676","258","2020","TIHE0293","2","11:48:38","1","9","0","0","23","","18761","0","0","0","0","0","1","1","4","1","7","","7","","","","","8","2020-01-09 11:48:00","2020-01-10 09:11:36","","","23","0.00","","","","","","9","2020-01-09 11:48:38","23","2020-01-10 00:00:00","7","","4","2020-01-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("88/2020","1535","88","2020","EQ 002 COMEC","2","15:49:02","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-09 15:49:02","","","","1","","","","","","","","2020-01-09 15:49:02","999","2020-01-09 15:49:02","999","","6","","","","","","","2020-01-09 15:49:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("89/2020","1535","89","2020","EQ 013 COMEC","2","15:49:50","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-09 15:49:50","","","","1","","","","","","","","2020-01-09 15:49:50","999","2020-01-09 15:49:50","999","","6","","","","","","","2020-01-09 15:49:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2020","291","1","2020","FPS 6625","4","10:06:29","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:05:00","","","1","","","","","","","6","2020-01-10 10:06:29","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2020","291","2","2020","FPS 6625","4","10:21:21","1","6","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-10 11:27:00","","","1","","","","","","","6","2020-01-10 10:21:21","256","2020-02-10 00:00:00","399","","6","","2020-02-10","2020-02-10","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2020","291","3","2020","FPS 9458","4","10:47:07","2","27","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:02:00","","","1","","","","","","","27","2020-01-10 10:47:07","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("90/2020","1535","90","2020","EQ 006 LESEM","2","11:02:46","1","7","0","0","280","","","0","0","0","0","0","1","1","1","1","69","","101","","280","","","","2020-01-10 11:02:00","2020-02-10 10:17:00","","","1","0.00","","","","","","7","2020-01-10 11:02:46","280","2020-02-10 00:00:00","101","","6","","2020-02-10","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("259/2020","3676","259","2020","CXST/MG09PRO","2","13:34:44","1","22","0","0","7","","","0","0","0","0","0","0","1","1","1","30","","7","","","","","","2020-01-10 13:34:00","2020-01-10 13:40:00","","","1","0.00","","","<p>Substituido termmetro pelo 710. Calibrado e liberado para uso.</p>","","","22","2020-01-10 13:34:44","7","2020-01-10 00:00:00","7","","6","","2020-01-10","2020-01-10","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("260/2020","3676","260","2020","CXST/SU05PRO","2","13:43:08","1","44","0","0","7","","","0","0","0","0","0","0","1","1","1","47","","7","","","","","","2020-01-10 13:43:00","2020-01-10 13:45:00","","","1","0.00","","","<p>Substituido termometro externo pelo 711. Calibrado e liberado para uso.</p>","","","44","2020-01-10 13:43:08","7","2020-01-10 00:00:00","7","","6","","2020-01-10","2020-01-10","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("261/2020","3676","261","2020","CXST/CE21PRO","2","14:29:59","1","38","0","0","238","Est no container","18706","0","0","0","0","0","0","1","","1","43","","430","","","","","","2020-01-10 14:29:00","2020-01-13 16:48:00","","","1","0.00","","","<p>Conserto de ala.</p>","","","38","2020-01-10 14:29:59","238","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-27","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("262/2020","3676","262","2020","CXST/CE16PRO","2","14:30:38","1","38","","","238","Est no container","18706","0","0","0","0","0","0","1","","1","20","","430","","","","","","2020-01-10 14:30:00","2020-01-13 16:55:50","","","6","0.00","","","<p>13/01/20 - Realizado o teste. Aguardando a compra do Termomtro.</p>","","","38","2020-01-10 14:30:38","238","2020-01-13 00:00:00","430","","4","2020-01-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("263/2020","3676","263","2020","CXST/CE23PRO","2","14:31:20","1","38","","","238","Est no container","18706","0","0","0","0","0","0","1","","1","26","","430","","","","","","2020-01-10 14:31:00","2020-01-13 16:28:00","","","1","0.00","","","<p>Pilha trocada</p>","","","38","2020-01-10 14:31:20","238","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-27","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("264/2020","3676","264","2020","CXST/CE01PRO","2","14:31:57","1","38","","","238","Est no container","18706","0","0","0","0","0","0","1","","1","26","","430","","","","","","2020-01-10 14:31:00","2020-01-13 16:38:00","","","1","0.00","","","<p>Pilha trocada</p>","","","38","2020-01-10 14:31:57","238","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-27","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("265/2020","3676","265","2020","CXST/CE13PRO","2","14:33:29","1","38","0","0","238","Est no container","18706","0","0","0","0","0","0","1","","1","43","","430","","","","","","2020-01-10 14:33:00","2020-01-13 16:44:00","","","1","0.00","","","<p>Conserto do velcro.</p>","","","38","2020-01-10 14:33:29","238","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-27","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("266/2020","3676","266","2020","AIHE0228","2","16:03:28","1","3","6","7","38","","18662","0","0","0","0","0","1","1","1","1","43","","7","","","","","","2020-01-10 16:03:00","2020-01-10 16:07:00","","","1","0.00","","","<p>Troca do sensor de nvel do Trigger.</p>","","","3","2020-01-10 16:03:28","38","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-27","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("267/2020","3676","267","2020","TIHE0232","2","11:45:47","1","9","0","0","34","sala de liberao","18712","0","0","0","0","0","1","1","4","1","43","","7","","","","","8","2020-01-11 11:45:00","2020-01-13 10:27:28","","","23","0.00","","","","","","9","2020-01-11 11:45:47","34","2020-01-13 00:00:00","7","","4","2019-01-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("268/2020","3676","268","2020","KIHC0003","2","08:12:47","1","14","0","0","203","","17246","0","0","0","0","0","0","1","","1","50","","430","","","20.173","2","3","2020-01-13 08:12:00","2020-01-14 14:59:00","","","0","0.00","","","<p>Foi realizada a troca do Timer. (Liberado para uso).</p>","","","14","2020-01-13 08:12:47","203","2020-03-02 00:00:00","430","","5","","2020-03-02","2020-03-02","108","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2271/2019","1535","2271","2019","EQ 079 MICRA","2","08:47:28","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-10 08:47:28","","","","1","","","","","","","","2019-12-10 08:47:28","999","2019-12-10 08:47:28","999","CT 2019-10101 MA  eq079micra.pdf","6","","","","","","","2020-01-13 08:47:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2272/2019","1535","2272","2019","EQ 144 MICRA","2","08:50:08","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-10 08:50:08","","","","1","","","","","","","","2019-12-10 08:50:08","999","2019-12-10 08:50:08","999","CT 2019-10102 MA  eq144micra.pdf","6","","","","","","","2020-01-13 08:50:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2273/2019","1535","2273","2019","EQ 145 MICRA","2","08:55:26","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-10 08:55:26","","","","1","","","","","","","","2019-12-10 08:55:26","999","2019-12-10 08:55:26","999","CT 2019-10103 MA  eq145micra.pdf","6","","","","","","","2020-01-13 08:55:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2274/2019","1535","2274","2019","EQ 146 MICRA","2","08:56:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-10 08:56:21","","","","1","","","","","","","","2019-12-10 08:56:21","999","2019-12-10 08:56:21","999","CT 2019-10104 MA   eq146micra.pdf","6","","","","","","","2020-01-13 08:56:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2275/2019","1535","2275","2019","EQ 060 IMUNO","2","09:22:11","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-05 09:22:11","","","","1","","","","","","","","2019-12-05 09:22:11","999","2019-12-05 09:22:11","999","CT 2019-10092 MA  eq060imuno.pdf","6","","","","","","","2020-01-13 09:22:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2276/2019","1535","2276","2019","EQ 091 IMUNO","2","09:24:07","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-05 09:24:07","","","","1","","","","","","","","2019-12-05 09:24:07","999","2019-12-05 09:24:07","999","CT 2019-10093 MA  eq091imuno.pdf","6","","","","","","","2020-01-13 09:24:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2277/2019","1535","2277","2019","EQ 063 IMUNO","2","09:25:35","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-05 09:25:35","","","","1","","","","","","","","2019-12-05 09:25:35","999","2019-12-05 09:25:35","999","CT 2019-10094 MA  eq063imuno.pdf","6","","","","","","","2020-01-13 09:25:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2278/2019","1535","2278","2019","EQ 064 IMUNO","2","09:27:19","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-05 09:27:19","","","","1","","","","","","","","2019-12-05 09:27:19","999","2019-12-05 09:27:19","999","CT 2019-10095 MA  eq064imuno.pdf","6","","","","","","","2020-01-13 09:27:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2279/2019","1535","2279","2019","EQ 067 IMUNO","2","09:30:15","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-05 09:30:15","","","","1","","","","","","","","2019-12-05 09:30:15","999","2019-12-05 09:30:15","999","CT 2019-10096 MA  eq067imuno.pdf","6","","","","","","","2020-01-13 09:30:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2280/2019","1535","2280","2019","EQ 068 IMUNO","2","09:31:39","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-05 09:31:39","","","","1","","","","","","","","2019-12-05 09:31:39","999","2019-12-05 09:31:39","999","CT 2019-10097 MA  eq068imuno.pdf","6","","","","","","","2020-01-13 09:31:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2281/2019","1535","2281","2019","EQ 079 TUBER","2","09:33:10","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-09 09:33:10","","","","1","","","","","","","","2019-12-09 09:33:10","999","2019-12-09 09:33:10","999","CT 2019-10098 MA eq079tuber.pdf","6","","","","","","","2020-01-13 09:33:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2282/2019","1535","2282","2019","EQ 081 TUBER","2","09:34:18","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-09 09:34:18","","","","1","","","","","","","","2019-12-09 09:34:18","999","2019-12-09 09:34:18","999","CT 2019-10099 MA  eq081tuber.pdf","6","","","","","","","2020-01-13 09:34:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2283/2019","1535","2283","2019","EQ 082 TUBER","2","09:36:31","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-09 09:36:31","","","","1","","","","","","","","2019-12-09 09:36:31","999","2019-12-09 09:36:31","999","CT 2019-10100 MA  eq082tuber.pdf","6","","","","","","","2020-01-13 09:36:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2284/2019","1535","2284","2019","EQ 032 MICAL","2","09:38:01","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-11 09:38:01","","","","1","","","","","","","","2019-12-11 09:38:01","999","2019-12-11 09:38:01","999","CT 2019-10105 MA  eq032mical.pdf","6","","","","","","","2020-01-13 09:38:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("91/2020","1535","91","2020","EQ 020 SEREA","2","10:55:01","1","70","0","0","214","","","0","0","0","0","0","1","1","1","1","62","","101","","214","","","","2020-01-13 10:55:00","2020-01-22 10:00:00","","","1","0.00","","","","","","70","2020-01-13 10:55:01","214","2020-01-22 00:00:00","101","","6","","2020-01-22","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("269/2020","3676","269","2020","PISU0007","2","11:54:07","1","44","0","0","181","","3883-8909","0","0","0","0","0","1","1","3","1","50","","430","","","5182","","3","2020-01-13 11:54:00","2020-01-15 15:40:00","","","1","0.00","","","<p>Desativado conforme PTD 20.197 CEB.</p>","","","44","2020-01-13 11:54:07","181","2020-02-17 00:00:00","7","","6","","2020-02-17","2020-02-17","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2285/2019","1535","2285","2019","IL 047 FQMED","2","14:07:35","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-22 14:07:35","","","","1","","","","","","","","2019-10-22 14:07:35","999","2019-10-22 14:07:35","999","CT-R 2019-1577 CL  il047fqmed.pdf","6","","","","","","","2020-01-13 14:07:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2286/2019","1535","2286","2019","EQ 136 BIMOL","2","14:18:32","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-10 14:18:32","","","","1","","","","","","","","2019-12-10 14:18:32","999","2019-12-10 14:18:32","999","CT 2019-10036 GI R1  eq136bimol sig.pdf","6","","","","","","","2020-01-13 14:18:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2287/2019","1535","2287","2019","EQ 101 IMUNO","2","14:21:37","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-02 14:21:37","","","","1","","","","","","","","2019-07-02 14:21:37","999","2019-07-02 14:21:37","999","CT-R 2019-0786 CL 101imuno.pdf","6","","","","","","","2020-01-13 14:21:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2288/2019","1535","2288","2019","EQ 101 IMUNO","2","14:22:42","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-06-25 14:22:42","","","","1","","","","","","","","2019-06-25 14:22:42","999","2019-06-25 14:22:42","999","","6","","","","","","","2020-01-13 14:22:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2289/2019","1535","2289","2019","IL 054 FQMED","2","14:23:29","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-22 14:23:29","","","","1","","","","","","","","2019-10-22 14:23:29","999","2019-10-22 14:23:29","999","CT-R 2019-1556 CL  il054fqmed.pdf","6","","","","","","","2020-01-13 14:23:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2290/2019","1535","2290","2019","EQ 027 AMACQ","2","14:24:56","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-29 14:24:56","","","","1","","","","","","","","2019-10-29 14:24:56","999","2019-10-29 14:24:56","999","CT-R 2019-1589 CL  eq027amacq.pdf","6","","","","","","","2020-01-13 14:24:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2291/2019","1535","2291","2019","EQ 024 AMACQ","2","14:26:15","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-29 14:26:15","","","","1","","","","","","","","2019-10-29 14:26:15","999","2019-10-29 14:26:15","999","CT-R 2019-1591 CL  eq024amacq.pdf","6","","","","","","","2020-01-13 14:26:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2292/2019","1535","2292","2019","EQ 089 FIQAL","2","14:27:31","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-02 14:27:31","","","","1","","","","","","","","2019-12-02 14:27:31","999","2019-12-02 14:27:31","999","CT-R 2019-1721 CL  eq089fiqal.pdf","6","","","","","","","2020-01-13 14:27:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2293/2019","1535","2293","2019","EQ 087 FIQAL","2","14:28:26","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-02 14:28:26","","","","1","","","","","","","","2019-12-02 14:28:26","999","2019-12-02 14:28:26","999","CT-R 2019-1722 CL  eq087fiqal.pdf","6","","","","","","","2020-01-13 14:28:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2294/2019","1535","2294","2019","EQ 067 FIQAL","2","14:29:16","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-02 14:29:16","","","","1","","","","","","","","2019-12-02 14:29:16","999","2019-12-02 14:29:16","999","CT-R 2019-1723 CL  eq067fiqal.pdf","6","","","","","","","2020-01-13 14:29:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2295/2019","1535","2295","2019","EQ 049 FIQAL","2","14:30:09","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-02 14:30:09","","","","1","","","","","","","","2019-12-02 14:30:09","999","2019-12-02 14:30:09","999","CT-R 2019-1724 CL  eq049fiqal.pdf","6","","","","","","","2020-01-13 14:30:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2296/2019","1535","2296","2019","EQ 062 SEARC","2","14:31:25","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 14:31:25","","","","1","","","","","","","","2019-11-29 14:31:25","999","2019-11-29 14:31:25","999","CT-R 2019-1725 CL  eq062searc.pdf","6","","","","","","","2020-01-13 14:31:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2297/2019","1535","2297","2019","EQ 082 MEIOS","2","14:33:06","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-18 14:33:06","","","","1","","","","","","","","2019-11-18 14:33:06","999","2019-11-18 14:33:06","999","","6","","","","","","","2020-01-13 14:33:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2298/2019","1535","2298","2019","EQ 082 MEIOS","2","14:33:26","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-28 14:33:26","","","","1","","","","","","","","2019-11-28 14:33:26","999","2019-11-28 14:33:26","999","CT-R 2019-1726 CL  eq082meios.pdf","6","","","","","","","2020-01-13 14:33:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2299/2019","1535","2299","2019","EQ 013 IMUNO","2","14:35:58","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-25 14:35:58","","","","1","","","","","","","","2019-11-25 14:35:58","999","2019-11-25 14:35:58","999","CT-R 2019-1728 CL  eq013imuno.pdf","6","","","","","","","2020-01-13 14:35:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2300/2019","1535","2300","2019","EQ 048 FIQAL","2","14:37:43","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-02 14:37:43","","","","1","","","","","","","","2019-12-02 14:37:43","999","2019-12-02 14:37:43","999","CT-R 2019-1729 CL  eq048fiqal.pdf","6","","","","","","","2020-01-13 14:37:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2301/2019","1535","2301","2019","EQ 068 FIQAL","2","14:38:45","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-02 14:38:45","","","","1","","","","","","","","2019-12-02 14:38:45","999","2019-12-02 14:38:45","999","CT-R 2019-1737 CL  eq068fiqal.pdf","6","","","","","","","2020-01-13 14:38:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2302/2019","1535","2302","2019","EQ 088 FIQAL","2","14:39:40","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-02 14:39:40","","","","1","","","","","","","","2019-12-02 14:39:40","999","2019-12-02 14:39:40","999","CT-R 2019-1738 CL  eq088fiqal.pdf","6","","","","","","","2020-01-13 14:39:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2303/2019","1535","2303","2019","EQ 069 FIQAL","2","14:40:52","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-02 14:40:52","","","","1","","","","","","","","2019-12-02 14:40:52","999","2019-12-02 14:40:52","999","CT-R 2019-1739 CL  eq069fiqal.pdf","6","","","","","","","2020-01-13 14:40:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("92/2020","1535","92","2020","EQ 077 AGUAM","2","15:10:18","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-13 15:10:18","","","","1","","","","","","","","2020-01-13 15:10:18","999","2020-01-13 15:10:18","999","","6","","","","","","","2020-01-13 15:10:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("93/2020","1535","93","2020","EQ 082 AGUAM","2","15:11:03","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-13 15:11:03","","","","1","","","","","","","","2020-01-13 15:11:03","999","2020-01-13 15:11:03","999","","6","","","","","","","2020-01-13 15:11:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("94/2020","1535","94","2020","EQ 087 AGUAM","2","15:12:21","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-13 15:12:21","","","","1","","","","","","","","2020-01-13 15:12:21","999","2020-01-13 15:12:21","999","","6","","","","","","","2020-01-13 15:12:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("95/2020","1535","95","2020","EQ 019 MICRA","2","15:14:01","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-13 15:14:01","","","","1","","","","","","","","2020-01-13 15:14:01","999","2020-01-13 15:14:01","999","","6","","","","","","","2020-01-13 15:14:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("96/2020","1535","96","2020","EQ 121 MICRA","2","15:15:21","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-13 15:15:21","","","","1","","","","","","","","2020-01-13 15:15:21","999","2020-01-13 15:15:21","999","","6","","","","","","","2020-01-13 15:15:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2304/2019","1535","2304","2019","EQ 062 MICRA","2","15:20:02","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-02 15:20:02","","","","1","","","","","","","","2019-07-02 15:20:02","999","2019-07-02 15:20:02","999","","6","","","","","","","2020-01-13 15:20:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2305/2019","1535","2305","2019","EQ 062 MICRA","2","15:21:02","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-05 15:21:02","","","","1","","","","","","","","2019-09-05 15:21:02","999","2019-09-05 15:21:02","999","","6","","","","","","","2020-01-13 15:21:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2306/2019","1535","2306","2019","EQ 062 MICRA","2","15:21:56","1","1","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-09-05 15:21:00","2020-01-22 16:15:00","","","1","","","","","","","","2019-09-05 15:21:56","999","2020-01-22 00:00:00","101","","6","","2020-01-22","2020-02-14","101","<p>def cliente</p>","1","2020-01-13 15:21:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2307/2019","1535","2307","2019","EQ 124 MICRA","2","15:23:52","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-02 15:23:52","","","","1","","","","","","","","2019-12-02 15:23:52","999","2019-12-02 15:23:52","999","","6","","","","","","","2020-01-13 15:23:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2308/2019","1535","2308","2019","EQ 124 MICRA","2","15:24:23","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 15:24:23","","","","1","","","","","","","","2019-11-29 15:24:23","999","2019-11-29 15:24:23","999","","6","","","","","","","2020-01-13 15:24:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2309/2019","1535","2309","2019","EQ 150 MICRA","2","15:25:31","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-20 15:25:31","","","","1","","","","","","","","2019-11-20 15:25:31","999","2019-11-20 15:25:31","999","","6","","","","","","","2020-01-13 15:25:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("270/2020","3676","270","2020","32/10368","2","16:00:39","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-13 16:00:39","2020-01-13 16:01:21","","","0","","","","","","","4","2020-01-13 16:00:39","999","2020-01-13 00:00:00","4","","5","","2020-01-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5133/2019","3676","5133","2019","32/10368","2","16:01:59","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-30 16:01:59","","","","1","","","","","","","","2019-12-30 16:01:59","999","2019-12-30 16:01:59","999","","6","","","","","","","2020-01-13 16:02:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2310/2019","1535","2310","2019","EQ 010 FIQAL","2","17:16:16","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-03-21 17:16:16","","","","1","","","","","","","","2019-03-21 17:16:16","999","2019-03-21 17:16:16","999","","6","","","","","","","2020-01-13 17:16:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("271/2020","3676","271","2020","TIHE0433","2","07:37:41","1","9","0","0","23","","18761","0","0","0","0","0","1","1","3","1","15","","7","","","20.400","2","3","2020-01-14 07:37:00","2020-01-29 10:14:08","","","23","0.00","","","","","","9","2020-01-14 07:37:41","23","2020-01-29 00:00:00","7","","4","2020-02-07","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("272/2020","3676","272","2020","AIHE0180","2","09:39:22","1","7","8","9","46","","18655","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-01-14 09:39:00","","","","2","","","","","","","7","2020-01-14 09:39:22","46","2020-01-14 09:39:22","46","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2020","2572","1","2020","229744","4","11:36:12","3","32","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 12:33:00","","","1","","","","","","","32","2020-01-14 11:36:12","281","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2020","2572","2","2020","226217","4","12:46:20","1","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 12:28:00","","","1","","","","","","","17","2020-01-14 12:46:20","281","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2020","2572","3","2020","229744","4","15:49:00","3","32","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:49:00","","","1","","","","","","","32","2020-01-14 15:49:00","281","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("273/2020","3676","273","2020","TIHE0138","2","16:27:03","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-14 16:27:03","2020-01-14 16:27:42","","","0","","","","","","","3","2020-01-14 16:27:03","999","2020-01-14 00:00:00","4","","5","","2020-01-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5134/2019","3676","5134","2019","TIHE0367","2","16:42:20","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-02 16:42:20","","","","1","","","","","","","","2019-12-02 16:42:20","999","2019-12-02 16:42:20","999","","6","","","","","","","2020-01-14 16:42:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5135/2019","3676","5135","2019","TIHC0079","2","17:06:59","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-12 17:06:59","","","","1","","","","","","","","2019-12-12 17:06:59","999","2019-12-12 17:06:59","999","","6","","","","","","","2020-01-14 17:06:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("97/2020","1535","97","2020","EQ 014 TUBER","2","08:07:48","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-14 08:07:48","","","","1","","","","","","","","2020-01-14 08:07:48","999","2020-01-14 08:07:48","999","","6","","","","","","","2020-01-15 08:07:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("98/2020","1535","98","2020","EQ 080 TUBER","2","08:11:50","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-14 08:11:50","","","","1","","","","","","","","2020-01-14 08:11:50","999","2020-01-14 08:11:50","999","","6","","","","","","","2020-01-15 08:11:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2020","176","1","2020","78618","4","08:27:43","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 12:36:00","","","1","","","","","","","1","2020-01-15 08:27:43","296","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("274/2020","3676","274","2020","WITB0015","2","09:16:44","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 09:16:44","","","","1","","","","","","","","2020-01-15 09:16:44","999","2020-01-15 09:16:44","999","","6","","","","","","","2020-01-15 09:16:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2311/2019","1535","2311","2019","EQ 030 LACCH","2","09:18:38","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-15 09:18:38","","","","1","","","","","","","","2019-11-15 09:18:38","999","2019-11-15 09:18:38","999","","6","","","","","","","2020-01-15 09:18:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2312/2019","1535","2312","2019","EQ 030 LACCH","2","09:18:59","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-27 09:18:59","","","","1","","","","","","","","2019-11-27 09:18:59","999","2019-11-27 09:18:59","999","CT-R 2019-1727 CL  eq030lacch.pdf","6","","","","","","","2020-01-15 09:18:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2313/2019","1535","2313","2019","EQ 004 LACJO","2","09:46:41","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-18 09:46:41","","","","1","","","","","","","","2019-11-18 09:46:41","999","2019-11-18 09:46:41","999","","6","","","","","","","2020-01-15 09:46:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2314/2019","1535","2314","2019","EQ 081 LACJO","2","10:03:41","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-18 10:03:41","","","","1","","","","","","","","2019-11-18 10:03:41","999","2019-11-18 10:03:41","999","","6","","","","","","","2020-01-15 10:03:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2315/2019","1535","2315","2019","EQ 073 LACJO","2","10:06:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-18 10:06:03","","","","1","","","","","","","","2019-11-18 10:06:03","999","2019-11-18 10:06:03","999","","6","","","","","","","2020-01-15 10:06:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2316/2019","1535","2316","2019","EQ 074 LACJO","2","10:06:57","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-18 10:06:57","","","","1","","","","","","","","2019-11-18 10:06:57","999","2019-11-18 10:06:57","999","","6","","","","","","","2020-01-15 10:06:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2317/2019","1535","2317","2019","EQ 078 SEARC","2","10:07:56","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-18 10:07:56","","","","1","","","","","","","","2019-11-18 10:07:56","999","2019-11-18 10:07:56","999","","6","","","","","","","2020-01-15 10:07:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2020","2699","1","2020","IE-047","4","10:12:49","2","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-05 16:51:00","","","1","","","","","","","1","2020-01-15 10:12:49","281","2020-02-05 00:00:00","399","","6","","2020-02-05","2020-02-05","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2020","2699","2","2020","IE-048","4","10:14:24","2","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-05 16:53:00","","","1","","","","","","","1","2020-01-15 10:14:24","281","2020-02-05 00:00:00","399","","6","","2020-02-05","2020-02-05","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("275/2020","3676","275","2020","AIHE0119","2","11:18:51","1","25","3","3","102","","18617","0","0","0","0","0","1","1","5","1","24","","6","","","","1","18","2020-01-15 11:18:00","2020-01-17 09:29:00","","","1","0.00","","","<p>Realizado a troca do WASTE PUMP MINI, realizado teste na mesma e funcionando normalmente.</p>","","","25","2020-01-15 11:18:51","102","2020-01-17 00:00:00","6","","6","","2020-01-17","","236","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("276/2020","3676","276","2020","TIPI0050","2","11:28:02","1","15","0","0","68","Pr- Triagem","34222019","0","0","0","0","0","0","1","1","1","48","","7","","","","","","2020-01-15 11:28:00","2020-01-15 16:27:00","","","1","0.00","","","<p>OS CANCELADA ABERTA POR ENGANO</p>","","","15","2020-01-15 11:28:02","68","2020-01-15 00:00:00","7","","6","","2020-01-15","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("277/2020","3676","277","2020","WIHE0068","2","13:13:13","1","38","0","0","313","SALA \"AQURIO\" DA COLETA","18706","0","0","0","0","0","0","1","","1","1","","6","","","","","","2020-01-15 13:13:00","2020-01-17 10:03:00","","","1","0.00","","","<p>No evidenciado defeito. Provvel causa , usurio ligou em 110 VAC ao invz de 220Vac.</p>","","","38","2020-01-15 13:13:13","313","2020-01-17 00:00:00","6","","6","","2020-01-17","2020-01-17","313","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("278/2020","3676","278","2020","WIHE0065","2","13:14:17","1","38","0","0","313","SALA \"AQURIO\" DA COLETA","18706","0","0","0","0","0","1","1","3","1","40","","430","","","20.226","1","3","2020-01-15 13:14:00","2020-01-17 15:01:00","","","3","0.00","","","","","","38","2020-01-15 13:14:17","313","2020-01-17 00:00:00","6","","4","2020-03-02","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2020","3515","1","2020","89.708","4","14:18:19","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-11 10:07:00","","","1","","","","","","","1","2020-01-15 14:18:19","234","2020-02-11 00:00:00","399","","6","","2020-02-11","2020-02-11","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2020","3515","2","2020","22.722","4","17:20:53","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-11 09:58:00","","","1","","","","","","","1","2020-01-15 17:20:53","234","2020-02-11 00:00:00","399","","6","","2020-02-11","2020-02-11","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2020","3515","3","2020","89.706","4","17:23:55","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-11 10:03:00","","","1","","","","","","","1","2020-01-15 17:23:55","234","2020-02-11 00:00:00","399","","6","","2020-02-11","2020-02-11","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2020","3515","4","2020","11.791","4","17:33:27","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-11 09:55:00","","","1","","","","","","","1","2020-01-15 17:33:27","234","2020-02-11 00:00:00","399","","6","","2020-02-11","2020-02-11","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2318/2019","1535","2318","2019","165946 78","2","10:37:25","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-18 10:37:25","","","","1","","","","","","","","2019-10-18 10:37:25","999","2019-10-18 10:37:25","999","","6","","","","","","","2020-01-16 10:37:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2319/2019","1535","2319","2019","165946 78","2","10:38:01","1","1","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-18 10:38:01","","","","1","","","","","","","","2019-10-18 10:38:01","999","2019-10-18 10:38:01","999","","6","","","","","","","2020-01-16 10:38:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2320/2019","1535","2320","2019","EQ 078 BLU","2","10:44:20","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-18 10:44:20","","","","1","","","","","","","","2019-10-18 10:44:20","999","2019-10-18 10:44:20","999","","6","","","","","","","2020-01-16 10:44:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2321/2019","1535","2321","2019","EQ 078 BLU","2","10:44:38","1","1","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-18 10:44:38","","","","1","","","","","","","","2019-10-18 10:44:38","999","2019-10-18 10:44:38","999","","6","","","","","","","2020-01-16 10:44:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("279/2020","3676","279","2020","AIHE0153","2","11:02:40","1","3","0","0","26","","18662","0","0","0","0","0","1","1","5","1","7","","7","","","3501","1","4","2020-01-16 11:02:00","2020-01-16 13:31:00","","","1","0.00","","","<p>Ver relatrio anexo.</p>","","","3","2020-01-16 11:02:40","26","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-27","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2322/2019","1535","2322","2019","EQ 027 COMEC","2","13:38:27","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-09-02 13:38:27","","","","1","","","","","","","","2019-09-02 13:38:27","999","2019-09-02 13:38:27","999","","6","","","","","","","2020-01-16 13:38:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("99/2020","1535","99","2020","EQ 031 AGUAM","2","13:51:48","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 13:51:48","","","","1","","","","","","","","2020-01-15 13:51:48","999","2020-01-15 13:51:48","999","","6","","","","","","","2020-01-16 13:51:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("100/2020","1535","100","2020","EQ 031 AGUAM","2","13:52:28","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 13:52:28","","","","1","","","","","","","","2020-01-15 13:52:28","999","2020-01-15 13:52:28","999","","6","","","","","","","2020-01-16 13:52:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("101/2020","1535","101","2020","EQ 103 AGUAM","2","13:55:44","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 13:55:44","","","","1","","","","","","","","2020-01-15 13:55:44","999","2020-01-15 13:55:44","999","","6","","","","","","","2020-01-16 13:55:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("102/2020","1535","102","2020","EQ 103 AGUAM","2","13:56:12","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 13:56:12","","","","1","","","","","","","","2020-01-15 13:56:12","999","2020-01-15 13:56:12","999","","6","","","","","","","2020-01-16 13:56:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("103/2020","1535","103","2020","EQ 120 AGUAM","2","13:58:17","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 13:58:17","","","","1","","","","","","","","2020-01-15 13:58:17","999","2020-01-15 13:58:17","999","","6","","","","","","","2020-01-16 13:58:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("104/2020","1535","104","2020","EQ 120 AGUAM","2","13:58:38","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 13:58:38","","","","1","","","","","","","","2020-01-15 13:58:38","999","2020-01-15 13:58:38","999","","6","","","","","","","2020-01-16 13:58:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("280/2020","3676","280","2020","SIHE0121","2","13:59:29","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 13:59:29","","","","1","","","","","","","","2020-01-16 13:59:29","999","2020-01-16 13:59:29","999","SIHE0121 - Terumo - 01-2020.pdf","6","","","","","","","2020-01-16 13:59:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("105/2020","1535","105","2020","EQ 007 BIMOL","2","14:00:39","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 14:00:39","","","","1","","","","","","","","2020-01-15 14:00:39","999","2020-01-15 14:00:39","999","","6","","","","","","","2020-01-16 14:00:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("106/2020","1535","106","2020","EQ 007 BIMOL","2","14:00:57","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 14:00:57","","","","1","","","","","","","","2020-01-15 14:00:57","999","2020-01-15 14:00:57","999","","6","","","","","","","2020-01-16 14:00:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("107/2020","1535","107","2020","EQ 014 BIMOL","2","14:01:48","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 14:01:48","","","","1","","","","","","","","2020-01-15 14:01:48","999","2020-01-15 14:01:48","999","","6","","","","","","","2020-01-16 14:01:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("108/2020","1535","108","2020","EQ 014 BIMOL","2","14:02:00","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 14:02:00","","","","1","","","","","","","","2020-01-15 14:02:00","999","2020-01-15 14:02:00","999","","6","","","","","","","2020-01-16 14:02:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("109/2020","1535","109","2020","EQ 042 BIMOL","2","14:03:07","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 14:03:07","","","","1","","","","","","","","2020-01-15 14:03:07","999","2020-01-15 14:03:07","999","","6","","","","","","","2020-01-16 14:03:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("110/2020","1535","110","2020","EQ 042 BIMOL","2","14:03:22","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 14:03:22","","","","1","","","","","","","","2020-01-15 14:03:22","999","2020-01-15 14:03:22","999","","6","","","","","","","2020-01-16 14:03:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("111/2020","1535","111","2020","EQ 043 BIMOL","2","14:05:01","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 14:05:01","","","","1","","","","","","","","2020-01-15 14:05:01","999","2020-01-15 14:05:01","999","","6","","","","","","","2020-01-16 14:05:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("112/2020","1535","112","2020","EQ 043 BIMOL","2","14:05:16","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 14:05:16","","","","1","","","","","","","","2020-01-15 14:05:16","999","2020-01-15 14:05:16","999","","6","","","","","","","2020-01-16 14:05:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("113/2020","1535","113","2020","EQ 044 BIMOL","2","14:06:29","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 14:06:29","","","","1","","","","","","","","2020-01-15 14:06:29","999","2020-01-15 14:06:29","999","","6","","","","","","","2020-01-16 14:06:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("114/2020","1535","114","2020","EQ 044 BIMOL","2","14:06:53","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 14:06:53","","","","1","","","","","","","","2020-01-15 14:06:53","999","2020-01-15 14:06:53","999","","6","","","","","","","2020-01-16 14:06:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("115/2020","1535","115","2020","EQ 053 BIMOL","2","14:08:04","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 14:08:04","","","","1","","","","","","","","2020-01-15 14:08:04","999","2020-01-15 14:08:04","999","","6","","","","","","","2020-01-16 14:08:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("116/2020","1535","116","2020","EQ 053 BIMOL","2","14:08:23","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 14:08:23","","","","1","","","","","","","","2020-01-15 14:08:23","999","2020-01-15 14:08:23","999","","6","","","","","","","2020-01-16 14:08:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("117/2020","1535","117","2020","EQ 080 BIMOL","2","14:17:33","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 14:17:33","","","","1","","","","","","","","2020-01-15 14:17:33","999","2020-01-15 14:17:33","999","","6","","","","","","","2020-01-16 14:17:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("118/2020","1535","118","2020","EQ 080 BIMOL","2","14:19:45","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 14:19:45","","","","1","","","","","","","","2020-01-15 14:19:45","999","2020-01-15 14:19:45","999","","6","","","","","","","2020-01-16 14:19:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("119/2020","1535","119","2020","EQ 030 AGUAM","2","14:23:57","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 14:23:57","","","","1","","","","","","","","2020-01-15 14:23:57","999","2020-01-15 14:23:57","999","","6","","","","","","","2020-01-16 14:23:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("120/2020","1535","120","2020","EQ 030 AGUAM","2","14:24:12","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 14:24:12","","","","1","","","","","","","","2020-01-15 14:24:12","999","2020-01-15 14:24:12","999","","6","","","","","","","2020-01-16 14:24:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("121/2020","1535","121","2020","EQ 119 AGUAM","2","14:36:56","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 14:36:56","","","","1","","","","","","","","2020-01-15 14:36:56","999","2020-01-15 14:36:56","999","","6","","","","","","","2020-01-16 14:36:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("122/2020","1535","122","2020","EQ 119 AGUAM","2","14:37:09","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 14:37:09","","","","1","","","","","","","","2020-01-15 14:37:09","999","2020-01-15 14:37:09","999","","6","","","","","","","2020-01-16 14:37:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("123/2020","1535","123","2020","EQ 122 AGUAM","2","14:38:38","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 14:38:38","","","","1","","","","","","","","2020-01-15 14:38:38","999","2020-01-15 14:38:38","999","","6","","","","","","","2020-01-16 14:38:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("124/2020","1535","124","2020","EQ 122 AGUAM","2","14:39:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 14:39:03","","","","1","","","","","","","","2020-01-15 14:39:03","999","2020-01-15 14:39:03","999","","6","","","","","","","2020-01-16 14:39:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("125/2020","1535","125","2020","EQ 008 BIMOL","2","14:40:30","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 14:40:30","","","","1","","","","","","","","2020-01-16 14:40:30","999","2020-01-16 14:40:30","999","","6","","","","","","","2020-01-16 14:40:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("126/2020","1535","126","2020","EQ 008 BIMOL","2","14:40:44","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-16 14:40:44","","","","1","","","","","","","","2020-01-16 14:40:44","999","2020-01-16 14:40:44","999","","6","","","","","","","2020-01-16 14:40:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("127/2020","1535","127","2020","EQ 046 BIMOL","2","14:43:12","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 14:43:12","","","","1","","","","","","","","2020-01-16 14:43:12","999","2020-01-16 14:43:12","999","","6","","","","","","","2020-01-16 14:43:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("128/2020","1535","128","2020","EQ 046 BIMOL","2","14:43:31","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-16 14:43:31","","","","1","","","","","","","","2020-01-16 14:43:31","999","2020-01-16 14:43:31","999","","6","","","","","","","2020-01-16 14:43:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("129/2020","1535","129","2020","EQ 029 BIMOL","2","14:45:48","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 14:45:48","","","","1","","","","","","","","2020-01-16 14:45:48","999","2020-01-16 14:45:48","999","","6","","","","","","","2020-01-16 14:45:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("130/2020","1535","130","2020","EQ 029 BIMOL","2","14:47:37","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 14:47:37","","","","1","","","","","","","","2020-01-16 14:47:37","999","2020-01-16 14:47:37","999","","6","","","","","","","2020-01-16 14:47:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("131/2020","1535","131","2020","EQ 029 BIMOL","2","14:47:49","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-16 14:47:49","","","","1","","","","","","","","2020-01-16 14:47:49","999","2020-01-16 14:47:49","999","","6","","","","","","","2020-01-16 14:47:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("132/2020","1535","132","2020","EQ 029 BIMOL","2","14:49:25","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 14:49:25","","","","1","","","","","","","","2020-01-16 14:49:25","999","2020-01-16 14:49:25","999","","6","","","","","","","2020-01-16 14:49:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("133/2020","1535","133","2020","EQ 029 BIMOL","2","14:49:55","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-16 14:49:55","","","","1","","","","","","","","2020-01-16 14:49:55","999","2020-01-16 14:49:55","999","","6","","","","","","","2020-01-16 14:49:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("134/2020","1535","134","2020","EQ 029 BIMOL","2","14:55:18","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 14:55:18","","","","1","","","","","","","","2020-01-16 14:55:18","999","2020-01-16 14:55:18","999","","6","","","","","","","2020-01-16 14:55:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("135/2020","1535","135","2020","EQ 029 BIMOL","2","14:55:38","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-16 14:55:38","","","","1","","","","","","","","2020-01-16 14:55:38","999","2020-01-16 14:55:38","999","","6","","","","","","","2020-01-16 14:55:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("136/2020","1535","136","2020","EQ 016 BIMOL","2","14:58:44","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 14:58:44","","","","1","","","","","","","","2020-01-16 14:58:44","999","2020-01-16 14:58:44","999","","6","","","","","","","2020-01-16 14:58:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("137/2020","1535","137","2020","EQ 016 BIMOL","2","14:59:18","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-16 14:59:18","","","","1","","","","","","","","2020-01-16 14:59:18","999","2020-01-16 14:59:18","999","","6","","","","","","","2020-01-16 14:59:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("138/2020","1535","138","2020","EQ 081 BIMOL","2","15:06:33","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 15:06:33","","","","1","","","","","","","","2020-01-16 15:06:33","999","2020-01-16 15:06:33","999","","6","","","","","","","2020-01-16 15:06:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("139/2020","1535","139","2020","EQ 081 BIMOL","2","15:07:04","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-16 15:07:04","","","","1","","","","","","","","2020-01-16 15:07:04","999","2020-01-16 15:07:04","999","","6","","","","","","","2020-01-16 15:07:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("281/2020","3676","281","2020","AIHE0228","2","15:07:34","1","3","6","7","38","sala 110","18662","0","0","0","0","0","0","1","","1","","","6","","","","","4","2020-01-16 15:07:00","2020-01-17 11:10:00","","","3","0.00","","","","","","3","2020-01-16 15:07:34","38","2020-01-17 00:00:00","6","","4","2020-01-21","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("140/2020","1535","140","2020","EQ 102 BIMOL","2","15:13:30","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 15:13:30","","","","1","","","","","","","","2020-01-16 15:13:30","999","2020-01-16 15:13:30","999","","6","","","","","","","2020-01-16 15:13:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("141/2020","1535","141","2020","EQ 102 BIMOL","2","15:13:45","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-16 15:13:45","","","","1","","","","","","","","2020-01-16 15:13:45","999","2020-01-16 15:13:45","999","","6","","","","","","","2020-01-16 15:13:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("142/2020","1535","142","2020","EQ 014 AGUAM","2","15:15:26","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 15:15:26","","","","1","","","","","","","","2020-01-16 15:15:26","999","2020-01-16 15:15:26","999","","6","","","","","","","2020-01-16 15:15:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("143/2020","1535","143","2020","EQ 014 AGUAM","2","15:16:02","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-16 15:16:02","","","","1","","","","","","","","2020-01-16 15:16:02","999","2020-01-16 15:16:02","999","","6","","","","","","","2020-01-16 15:16:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("144/2020","1535","144","2020","EQ 001 LESEM","2","15:30:28","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 15:30:28","","","","1","","","","","","","","2020-01-16 15:30:28","999","2020-01-16 15:30:28","999","","6","","","","","","","2020-01-16 15:30:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("145/2020","1535","145","2020","EQ 002 LESEM","2","15:32:15","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 15:32:15","","","","1","","","","","","","","2020-01-16 15:32:15","999","2020-01-16 15:32:15","999","","6","","","","","","","2020-01-16 15:32:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("146/2020","1535","146","2020","EQ 010 LESEM","2","15:33:33","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 15:33:33","","","","1","","","","","","","","2020-01-16 15:33:33","999","2020-01-16 15:33:33","999","","6","","","","","","","2020-01-16 15:33:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("147/2020","1535","147","2020","EQ 038 MEIOS","2","15:39:22","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 15:39:22","","","","1","","","","","","","","2020-01-16 15:39:22","999","2020-01-16 15:39:22","999","","6","","","","","","","2020-01-16 15:39:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2020","3515","5","2020","89.707","4","17:46:47","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-11 10:05:00","","","1","","","","","","","1","2020-01-16 17:46:47","234","2020-02-11 00:00:00","399","","6","","2020-02-11","2020-02-11","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("282/2020","3676","282","2020","WI0006","2","09:02:19","1","15","0","0","68","Back up","34222019","0","0","0","0","0","0","1","1","1","50","","430","","","","","","2020-01-17 09:02:00","2020-01-23 13:42:00","","","1","0.00","","","<p>Realizada a reconfigurao do Homogenizador de Sangue.</p>","","","15","2020-01-17 09:02:19","68","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-23","430","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("283/2020","3676","283","2020","KIHE0046","2","14:37:45","1","16","0","0","194","","18728","0","0","0","0","0","1","1","","1","26","","430","","","","","","2020-01-17 14:37:00","2020-01-17 16:15:00","","","1","0.00","","","<p>Realizado a substituio da bateria. (cdigo = LR44)</p>","","","16","2020-01-17 14:37:45","194","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-17","107","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2020","291","4","2020","FPS 1073","4","14:52:32","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:38:00","","","1","","","","","","","1","2020-01-17 14:52:32","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("284/2020","3676","284","2020","CXST/SU05PRO","2","15:34:03","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-17 15:34:03","2020-01-17 15:34:40","","","1","","","","","","","44","2020-01-17 15:34:03","999","2020-03-07 00:00:00","6","","6","","2020-01-17","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("285/2020","3676","285","2020","TIHE0563","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-18 01:00:03","","","","2","","","","","","","25","2020-01-18 01:00:03","999","2020-01-18 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("286/2020","3676","286","2020","32/10123","2","12:07:51","1","15","0","0","61","","3433-8992","0","0","0","0","0","0","1","1","1","48","","7","","","","","","2020-01-18 12:07:00","2020-01-20 14:13:00","","","1","0.00","","","<p>Realizados teste. Equipamento sem defeito.</p>","","","15","2020-01-18 12:07:51","61","2020-01-20 00:00:00","7","","6","","2020-01-20","2020-01-20","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("287/2020","3676","287","2020","TICA0003","2","09:00:29","1","46","0","0","108","","19499","0","0","0","0","0","0","1","","1","29","","338","","","","","","2020-01-20 09:00:00","2020-02-06 13:50:00","","","0","0.00","","","<p>Realizado o teste e sem defeito. (Liberado para uso).</p>","","","46","2020-01-20 09:00:29","108","2020-03-06 00:00:00","430","","5","","2020-03-06","2020-03-09","351","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("288/2020","3676","288","2020","AIHC0008","2","09:14:34","1","1","0","0","105","","17003","0","0","0","0","0","1","1","3","1","47","","7","","","20.237","","3","2020-01-20 09:14:00","2020-01-20 09:23:37","","","23","0.00","","","","","","1","2020-01-20 09:14:34","105","2020-01-20 00:00:00","7","","4","2020-01-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2020","3515","6","2020","89.705","4","09:31:18","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-11 10:00:00","","","1","","","","","","","1","2020-01-20 09:31:18","234","2020-02-11 00:00:00","399","","6","","2020-02-11","2020-02-11","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("148/2020","1535","148","2020","EQ 001 LESEM","4","10:08:14","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2020-01-20 10:08:14","262","2020-01-20 10:08:14","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("149/2020","1535","149","2020","EQ 039 AGUAM","2","11:14:44","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-20 11:14:44","","","","1","","","","","","","","2020-01-20 11:14:44","999","2020-01-20 11:14:44","999","","6","","","","","","","2020-01-20 11:14:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("150/2020","1535","150","2020","EQ 037 MICAL","2","11:16:01","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-20 11:16:01","","","","1","","","","","","","","2020-01-20 11:16:01","999","2020-01-20 11:16:01","999","","6","","","","","","","2020-01-20 11:16:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("151/2020","1535","151","2020","EQ 037 MICAL","2","11:16:39","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-20 11:16:39","","","","1","","","","","","","","2020-01-20 11:16:39","999","2020-01-20 11:16:39","999","","6","","","","","","","2020-01-20 11:16:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("152/2020","1535","152","2020","EQ 039 MICAL","2","11:17:46","1","1","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-20 11:17:46","","","","1","","","","","","","","2020-01-20 11:17:46","999","2020-01-20 11:17:46","999","","6","","","","","","","2020-01-20 11:17:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2020","2239","1","2020","CWB-FRE0083","4","12:02:51","2","68","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 15:21:00","","","1","","","","","","","68","2020-01-20 12:02:51","235","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("289/2020","3676","289","2020","SIBO0002","2","12:18:57","1","3","0","0","200","sala 110","18662","0","0","0","0","0","1","1","3","1","23","","7","","","20.242","","3","2020-01-20 12:18:00","2020-01-20 13:32:32","","","23","0.00","","","","","","3","2020-01-20 12:18:57","200","2020-01-20 00:00:00","7","","4","2020-01-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("290/2020","3676","290","2020","SITB0020","2","12:25:02","1","9","0","0","23","","18761","0","0","0","0","0","0","1","3","1","47","","7","","","20.243","2","3","2020-01-20 12:25:00","2020-01-20 13:57:30","","","23","0.00","","","","","","9","2020-01-20 12:25:02","23","2020-01-20 00:00:00","7","","4","2020-01-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2020","419","1","2020","EQ-043","4","14:41:03","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2020-01-20 14:41:03","241","2020-01-20 14:41:03","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("291/2020","3676","291","2020","CXHC/AFE01","2","16:55:52","1","33","0","0","258","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-20 16:55:52","2020-01-20 16:56:34","","","1","","","","","","","33","2020-01-20 16:55:52","999","2020-03-07 00:00:00","6","","6","","2020-01-20","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("292/2020","3676","292","2020","CXHC/AFE02","2","16:57:01","1","33","0","0","258","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-20 16:57:01","2020-01-20 16:57:36","","","1","","","","","","","33","2020-01-20 16:57:01","999","2020-03-07 00:00:00","6","","6","","2020-01-20","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("154/2020","1535","154","2020","EQ 004 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-01-21 01:00:02","","","","2","","","","","","","2","2020-01-21 01:00:02","999","2020-01-21 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("293/2020","3676","293","2020","TIHE0232","2","07:32:53","1","9","0","0","23","","18712","0","0","0","0","0","1","1","4","1","15","","6","","","","","8","2020-01-21 07:32:00","2020-01-21 16:32:42","","","23","0.00","","","","","","9","2020-01-21 07:32:53","23","2020-01-21 00:00:00","7","","4","2020-01-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("155/2020","1535","155","2020","EQ 004 FIQAL","2","09:54:11","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-17 09:54:11","","","","1","","","","","","","","2020-01-17 09:54:11","999","2020-01-17 09:54:11","999","","6","","","","","","","2020-01-21 09:54:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("294/2020","3676","294","2020","CXST/PI11PRO","2","10:14:07","1","15","","","61","Termmetro","3433-8992","0","0","0","0","0","0","1","1","1","30","","430","","","","","","2020-01-21 10:14:00","2020-01-21 16:08:00","","","1","0.00","","","<p>Realizado a solda do sensor na placa do Termmetro.</p>","","","15","2020-01-21 10:14:07","61","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-21","430","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("295/2020","3676","295","2020","PIHE0102","2","12:14:59","1","38","0","0","148","Coleta  Interna","18706","0","0","0","0","0","1","1","1","1","50","","338","","","","","","2020-01-21 12:14:00","2020-01-22 09:56:00","","","1","0.00","","","<p>Foi identificado que a braadeira de insuflamento apresentava vazamento de ar sendo assim, foi substituda a mesma.</p>","","","38","2020-01-21 12:14:59","148","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-22","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("296/2020","3676","296","2020","QIHE1173","2","14:14:03","1","11","0","0","7","","","0","0","0","0","0","1","1","5","1","50","","7","","","15179","1","6","2020-01-21 14:14:00","2020-01-21 14:16:32","","","23","0.00","","","","","","11","2020-01-21 14:14:03","7","2020-01-21 00:00:00","7","","4","2020-01-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("297/2020","3676","297","2020","QIHC0195","2","14:20:19","1","35","0","0","7","","","0","0","0","0","0","1","1","5","1","43","","7","","","15163","1","6","2020-01-21 14:20:00","2020-01-21 14:23:35","","","23","0.00","","","","","","35","2020-01-21 14:20:19","7","2020-01-21 00:00:00","7","","4","2020-01-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("298/2020","3676","298","2020","TICHC0001","2","14:34:57","1","1","0","0","105","","17003","0","0","0","0","0","1","1","1","1","48","","7","","","","","","2020-01-21 14:34:00","2020-01-21 14:43:10","","","0","0.00","","","<p>Equipamento com nivel de nitrogenio dentro da normalidade. Testes ok.Liberado para uso.</p>","","","1","2020-01-21 14:34:57","105","2020-01-21 00:00:00","7","","5","","2020-01-21","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("156/2020","1535","156","2020","EQ 034 MICAL","2","14:37:40","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-17 14:37:40","","","","1","","","","","","","","2020-01-17 14:37:40","999","2020-01-17 14:37:40","999","","6","","","","","","","2020-01-21 14:37:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("157/2020","1535","157","2020","EQ 083 MEIOS","2","14:42:20","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 14:42:20","","","","1","","","","","","","","2020-01-16 14:42:20","999","2020-01-16 14:42:20","999","","6","","","","","","","2020-01-21 14:42:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("158/2020","1535","158","2020","EQ 035 VIROL","2","14:52:20","1","1","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-21 14:52:20","","","","1","","","","","","","","2020-01-21 14:52:20","999","2020-01-21 14:52:20","999","","6","","","","","","","2020-01-21 14:52:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("299/2020","3676","299","2020","TIHE0232","2","18:30:50","1","9","0","0","32","cmara","18712","0","0","0","0","0","1","1","4","1","15","","7","","","","","","2020-01-21 18:30:00","2020-01-22 13:28:00","","","1","0.00","","","<p>Problema ja esta sendo tratado na OS293/2020</p>","","","9","2020-01-21 18:30:50","32","2020-01-22 00:00:00","7","","6","","2020-01-22","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("159/2020","1535","159","2020","EQ 020 SEREA","2","10:26:38","1","70","0","0","214","CMARA DE REFRIGERAO","47732","0","0","0","0","0","1","1","","1","62","","101","","214","","","","2020-01-22 10:26:00","2020-01-22 11:39:00","","","1","0.00","","","","","","70","2020-01-22 10:26:38","214","2020-01-22 00:00:00","101","","6","","2020-01-22","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("160/2020","1535","160","2020","EQ 015 SEREA","2","11:11:07","1","21","0","0","101","","","0","0","0","0","0","1","1","","1","62","","101","","214","","","","2020-01-22 11:11:00","2020-01-22 13:20:00","","","1","0.00","","","","","","21","2020-01-22 11:11:07","101","2020-01-22 00:00:00","101","","6","","2020-01-22","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("300/2020","3676","300","2020","WITB0015","2","11:16:52","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-22 11:16:52","2020-01-22 11:17:31","","","0","","","","","","","10","2020-01-22 11:16:52","999","2020-01-22 00:00:00","4","","5","","2020-01-22","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("301/2020","3676","301","2020","SIMG0016","2","11:43:04","1","22","0","0","7","","18607","0","0","0","0","0","1","1","3","1","50","","7","","","20.288","2","3","2020-01-22 11:43:00","2020-01-22 11:57:37","","","23","0.00","","","","","","22","2020-01-22 11:43:04","7","2020-01-22 00:00:00","7","","4","2020-02-15","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2020","2239","2","2020","CWB-FRE121","4","12:10:25","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 14:35:00","","","1","","","","","","","11","2020-01-22 12:10:25","234","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2020","2239","3","2020","CWB-CMR0013","4","12:24:18","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-13 14:39:00","","","1","","","","","","","11","2020-01-22 12:24:18","234","2020-02-13 00:00:00","387","","6","","2020-02-13","2020-02-13","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2020","2239","4","2020","CWB-CMR144","4","12:52:12","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 14:22:00","","","1","","","","","","","11","2020-01-22 12:52:12","234","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("302/2020","3676","302","2020","SIHE0118","2","13:48:30","1","9","0","0","6","","18067","0","0","0","0","0","1","1","3","1","43","","6","","","20.289","2","3","2020-01-22 13:48:00","2020-01-22 16:26:33","","","6","0.00","","","","","","9","2020-01-22 13:48:30","6","2020-01-22 00:00:00","6","","4","2020-02-28","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2020","2565","1","2020","08-43944","4","15:37:11","1","13","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","13","2020-01-22 15:37:11","329","2020-01-22 15:37:11","329","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("303/2020","3676","303","2020","TICHC0001","2","15:52:12","1","1","0","0","105","","17003","0","0","0","0","0","0","1","","1","","","7","","","","","","2020-01-22 15:52:00","","","","2","","","","","","","1","2020-01-22 15:52:12","105","2020-01-22 15:52:12","105","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("161/2020","1535","161","2020","EQ 133 MICRA","2","15:57:08","1","8","0","0","88","","47741","0","0","0","0","0","1","1","1","1","69","","101","","88","","","","2020-01-22 15:57:00","2020-01-24 13:35:00","","","1","0.00","","","<p>MEDIO DE TENSO E VERIFICADO CABO DE ALIMENTAO DE ENERGIA ELTRICA.</p>","","","8","2020-01-22 15:57:08","88","2020-01-24 00:00:00","101","","6","","2020-01-24","2020-01-23","262","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2020","176","2","2020","254387","4","17:27:22","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2020-01-22 17:27:22","296","2020-01-22 17:27:22","296","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("304/2020","3676","304","2020","TIHE0229","2","07:19:38","1","18","0","0","48","","18718","0","0","0","0","0","0","1","1","1","50","","430","","","","","","2020-01-23 07:19:00","2020-01-23 14:11:00","","","1","0.00","","","<p>Realizado o reajuste da chave do alarme da cmara de conservao.</p>","","","18","2020-01-23 07:19:38","48","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-23","120","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("305/2020","3676","305","2020","TIPU0010","2","09:15:41","1","40","0","0","7","","","0","0","0","0","0","1","1","3","1","16","","7","","","20.305","","3","2020-01-23 09:15:00","2020-01-23 10:30:54","","","23","0.00","","","","","","40","2020-01-23 09:15:41","7","2020-01-23 00:00:00","7","","4","2020-03-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("162/2020","1535","162","2020","IL 069 MICRA","2","09:26:25","1","8","0","0","88","","","0","0","0","0","0","1","1","1","1","71","","101","","88","","","","2020-01-23 09:26:00","2020-01-24 11:23:00","","","1","0.00","","","","","","8","2020-01-23 09:26:25","88","2020-01-24 00:00:00","101","","6","","2020-01-24","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("306/2020","3676","306","2020","SICA0011","2","10:38:02","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-17 10:38:02","","","","1","","","","","","","","2020-01-17 10:38:02","999","2020-01-17 10:38:02","999","SICA0011 - PH7 - 01-2020.pdf","6","","","","","","","2020-01-23 10:38:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("163/2020","1535","163","2020","EQ 078 MEIOS","2","10:41:03","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-22 10:41:03","","","","1","","","","","","","","2020-01-22 10:41:03","999","2020-01-22 10:41:03","999","","6","","","","","","","2020-01-23 10:41:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("164/2020","1535","164","2020","EQ 079 MEIOS","2","10:41:56","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-22 10:41:56","","","","1","","","","","","","","2020-01-22 10:41:56","999","2020-01-22 10:41:56","999","","6","","","","","","","2020-01-23 10:41:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("165/2020","1535","165","2020","EQ 018 MEIOS","2","10:42:35","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-22 10:42:35","","","","1","","","","","","","","2020-01-22 10:42:35","999","2020-01-22 10:42:35","999","","6","","","","","","","2020-01-23 10:42:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("307/2020","3676","307","2020","SIHC0039","2","10:43:41","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 10:43:41","","","","1","","","","","","","","2020-01-15 10:43:41","999","2020-01-15 10:43:41","999","SIHC0039 - PH7 - 01-2020.pdf","6","","","","","","","2020-01-23 10:43:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("308/2020","3676","308","2020","SIHC0040","2","10:45:56","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 10:45:56","","","","1","","","","","","","","2020-01-15 10:45:56","999","2020-01-15 10:45:56","999","SIHC0040 - PH7 - 01-2020.pdf","6","","","","","","","2020-01-23 10:45:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("309/2020","3676","309","2020","AIHE0203","2","11:03:45","1","3","0","0","200","lab sorologia","18662","0","0","0","0","0","1","1","1","1","49","","7","","","","","","2020-01-23 11:03:00","2020-01-23 14:03:00","","","1","0.00","","","<p>Troca do sensor de temperatura da WZ 2 probe 3, pelo usurio.</p>","","","3","2020-01-23 11:03:45","200","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-27","38","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("310/2020","3676","310","2020","TICHC0001","2","13:31:53","1","1","0","0","105","","17003","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-01-23 13:31:00","","","","2","","","","","","","1","2020-01-23 13:31:53","105","2020-01-23 13:31:53","105","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("311/2020","3676","311","2020","AIHE0186","2","14:51:14","1","25","0","0","102","","18617","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-01-23 14:51:00","","","","2","","","","","","","25","2020-01-23 14:51:14","102","2020-01-23 14:51:14","102","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("312/2020","3676","312","2020","AIHE0122","2","15:09:47","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-01-16 15:09:47","","","","1","","","","","","","","2020-01-16 15:09:47","999","2020-01-16 15:09:47","999","AIHE0122 - Biomanguinhos MP - 01-2020.pdf","6","","","","","","","2020-01-23 15:09:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("313/2020","3676","313","2020","TICA0015","2","15:20:38","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-17 15:20:38","","","","1","","","","","","","","2020-01-17 15:20:38","999","2020-01-17 15:20:38","999","TICA0015 - PH7 - 01-2020.pdf","6","","","","","","","2020-01-23 15:20:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("314/2020","3676","314","2020","TIHC0107","2","15:24:08","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 15:24:08","","","","1","","","","","","","","2020-01-15 15:24:08","999","2020-01-15 15:24:08","999","TIHC0107 - PH7 - 01-2020.pdf","6","","","","","","","2020-01-23 15:24:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("315/2020","3676","315","2020","TIHC0108","2","15:31:09","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 15:31:09","","","","1","","","","","","","","2020-01-15 15:31:09","999","2020-01-15 15:31:09","999","TIHC0108 - PH7 - 01-2020.pdf","6","","","","","","","2020-01-23 15:31:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("316/2020","3676","316","2020","TIHC0109","2","15:34:01","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 15:34:01","","","","1","","","","","","","","2020-01-15 15:34:01","999","2020-01-15 15:34:01","999","TIHC0109 - PH7 - 01-2020.pdf","6","","","","","","","2020-01-23 15:34:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("317/2020","3676","317","2020","TIHE0589","2","15:54:06","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-17 15:54:06","","","","1","","","","","","","","2020-01-17 15:54:06","999","2020-01-17 15:54:06","999","TIHE0589 - PH7 - 01-2020.pdf","6","","","","","","","2020-01-23 15:54:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("318/2020","3676","318","2020","TIHE0590","2","15:57:46","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 15:57:46","","","","1","","","","","","","","2020-01-16 15:57:46","999","2020-01-16 15:57:46","999","TIHE0590 - PH7 - 01-2020.pdf","6","","","","","","","2020-01-23 15:57:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("319/2020","3676","319","2020","TIHE0622","2","16:06:27","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 16:06:27","","","","1","","","","","","","","2020-01-16 16:06:27","999","2020-01-16 16:06:27","999","TIHE0622 - PH7 - 01-2020.pdf","6","","","","","","","2020-01-23 16:06:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("320/2020","3676","320","2020","TIHE0623","2","16:07:21","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 16:07:21","","","","1","","","","","","","","2020-01-16 16:07:21","999","2020-01-16 16:07:21","999","TIHE0623 - PH7 - 01-2020.pdf","6","","","","","","","2020-01-23 16:07:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("321/2020","3676","321","2020","TIHE0624","2","16:11:30","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 16:11:30","","","","1","","","","","","","","2020-01-16 16:11:30","999","2020-01-16 16:11:30","999","TIHE0624 - PH7 - 01-2020.pdf","6","","","","","","","2020-01-23 16:11:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("322/2020","3676","322","2020","TIHE0625","2","16:12:19","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 16:12:19","","","","1","","","","","","","","2020-01-16 16:12:19","999","2020-01-16 16:12:19","999","TIHE0625 - PH7 - 01-2020.pdf","6","","","","","","","2020-01-23 16:12:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("323/2020","3676","323","2020","TIMG0052","2","16:15:04","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 16:15:04","","","","1","","","","","","","","2020-01-15 16:15:04","999","2020-01-15 16:15:04","999","TIMG0052 - PH7 - 01-2020.pdf","6","","","","","","","2020-01-23 16:15:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("324/2020","3676","324","2020","TIPI0065","2","16:15:47","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 16:15:47","","","","1","","","","","","","","2020-01-15 16:15:47","999","2020-01-15 16:15:47","999","TIPI0065 - PH7 - 01-2020.pdf","6","","","","","","","2020-01-23 16:15:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("325/2020","3676","325","2020","TIPI0066","2","16:16:59","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 16:16:59","","","","1","","","","","","","","2020-01-15 16:16:59","999","2020-01-15 16:16:59","999","TIPI0066 - PH7 - 01-2020.pdf","6","","","","","","","2020-01-23 16:16:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("326/2020","3676","326","2020","TIOV0002","2","01:00:02","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-24 01:00:02","2020-02-13 16:58:06","","","0","","","","","","","16","2020-01-24 01:00:02","999","2020-02-13 00:00:00","4","","5","","2020-02-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("327/2020","3676","327","2020","PIHE0100","2","09:48:28","1","38","0","0","112","Entregue para o Marcos (metrologia) no dia 24/01/2020","18706","0","0","0","0","0","1","1","","1","43","","338","","","20.480","2","3","2020-01-24 09:48:00","2020-01-24 11:03:00","","","0","0.00","","","<p>Atividade realizada pelo C.E.B:SUBSTITUIO DE PERA E BRAADEIRA E AFERIO</p>","","","38","2020-01-24 09:48:28","112","2020-02-07 00:00:00","338","","5","","2020-02-07","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("328/2020","3676","328","2020","SIHE0120","2","11:48:32","1","9","0","0","23","","18761","0","0","0","0","0","1","1","3","1","47","","7","","","20.344","2","3","2020-01-24 11:48:00","2020-01-27 12:01:14","","","23","0.00","","","","","","9","2020-01-24 11:48:32","23","2020-01-27 00:00:00","7","","4","2020-01-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("329/2020","3676","329","2020","AIHE0126","2","13:39:48","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-01-16 13:39:48","","","","1","","","","","","","","2020-01-16 13:39:48","999","2020-01-16 13:39:48","999","AIHE0126 - Lamev - 01-2020.pdf","6","","","","","","","2020-01-24 13:39:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2323/2019","1535","2323","2019","EQ 136 BIMOL","2","13:51:17","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-10 13:51:17","","","","1","","","","","","","","2019-12-10 13:51:17","999","2019-12-10 13:51:17","999","","6","","","","","","","2020-01-24 13:51:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("166/2020","1535","166","2020","EQ 077 BIMOL","2","13:59:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-08 13:59:12","","","","1","","","","","","","","2020-01-08 13:59:12","999","2020-01-08 13:59:12","999","CT 2020-10001 MA  eq077bimol.pdf","6","","","","","","","2020-01-24 13:59:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("167/2020","1535","167","2020","EQ 052 IMUNO","2","14:00:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-09 14:00:27","","","","1","","","","","","","","2020-01-09 14:00:27","999","2020-01-09 14:00:27","999","CT 2020-10002 MA  eq052imuno.pdf","6","","","","","","","2020-01-24 14:00:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("168/2020","1535","168","2020","EQ 051 BIMOL","2","14:02:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-13 14:02:26","","","","1","","","","","","","","2020-01-13 14:02:26","999","2020-01-13 14:02:26","999","CT-R 2020-0028 CL  eq051bimol.pdf","6","","","","","","","2020-01-24 14:02:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("169/2020","1535","169","2020","EQ 022 DTROP","2","14:11:54","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-13 14:11:54","","","","1","","","","","","","","2020-01-13 14:11:54","999","2020-01-13 14:11:54","999","CT-R 2020-0031 CL  eq022dtrop.pdf","6","","","","","","","2020-01-24 14:11:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("170/2020","1535","170","2020","EQ 023 DTROP","2","14:13:04","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-06 14:13:04","","","","1","","","","","","","","2020-01-06 14:13:04","999","2020-01-06 14:13:04","999","","6","","","","","","","2020-01-24 14:13:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("171/2020","1535","171","2020","EQ 023 DTROP","2","14:13:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-13 14:13:32","","","","1","","","","","","","","2020-01-13 14:13:32","999","2020-01-13 14:13:32","999","CT-R 2020-0036 CL  eq023dtrop.pdf","6","","","","","","","2020-01-24 14:13:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("172/2020","1535","172","2020","IL 017 FAGUA","2","14:15:20","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-06 14:15:20","","","","1","","","","","","","","2020-01-06 14:15:20","999","2020-01-06 14:15:20","999","","6","","","","","","","2020-01-24 14:15:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("173/2020","1535","173","2020","IL 017 FAGUA","2","14:15:45","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-14 14:15:45","","","","1","","","","","","","","2020-01-14 14:15:45","999","2020-01-14 14:15:45","999","CT-R 2020-0041 CL  il017fagua.pdf","6","","","","","","","2020-01-24 14:15:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("174/2020","1535","174","2020","EQ 146 BIMOL","2","14:17:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-14 14:17:39","","","","1","","","","","","","","2020-01-14 14:17:39","999","2020-01-14 14:17:39","999","CT-R 2020-0033 CL  eq146bimol.pdf","6","","","","","","","2020-01-24 14:17:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2324/2019","1535","2324","2019","EQ 095 BLU","2","14:30:12","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-17 14:30:12","","","","1","","","","","","","","2019-10-17 14:30:12","999","2019-10-17 14:30:12","999","","6","","","","","","","2020-01-24 14:30:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2325/2019","1535","2325","2019","EQ 077 BLU","2","14:38:53","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-18 14:38:53","","","","1","","","","","","","","2019-10-18 14:38:53","999","2019-10-18 14:38:53","999","","6","","","","","","","2020-01-24 14:38:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2326/2019","1535","2326","2019","EQ 017 LACSMO","2","14:45:00","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-21 14:45:00","","","","1","","","","","","","","2019-10-21 14:45:00","999","2019-10-21 14:45:00","999","","6","","","","","","","2020-01-24 14:45:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("175/2020","1535","175","2020","EQ 004 LACJO","2","15:06:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-13 15:06:43","","","","1","","","","","","","","2020-01-13 15:06:43","999","2020-01-13 15:06:43","999","CT-R 2020-0029 CL  eq060lacch.pdf","6","","","","","","","2020-01-24 15:06:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("176/2020","1535","176","2020","EQ 004 LACJO","2","15:07:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-13 15:07:26","","","","1","","","","","","","","2020-01-13 15:07:26","999","2020-01-13 15:07:26","999","CT-R 2020-0032 CL  eq004lacjo.pdf","6","","","","","","","2020-01-24 15:07:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("177/2020","1535","177","2020","EQ 028 LACCH","2","15:09:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 15:09:08","","","","1","","","","","","","","2020-01-15 15:09:08","999","2020-01-15 15:09:08","999","CT-R 2020-0034 CL  eq028lacch.pdf","6","","","","","","","2020-01-24 15:09:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("178/2020","1535","178","2020","EQ 006 LACJO","2","15:10:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-13 15:10:27","","","","1","","","","","","","","2020-01-13 15:10:27","999","2020-01-13 15:10:27","999","CT-R 2020-0035 CL  eq006lacjo.pdf","6","","","","","","","2020-01-24 15:10:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("179/2020","1535","179","2020","EQ 081 LACJO","2","15:12:14","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 15:12:14","","","","1","","","","","","","","2020-01-15 15:12:14","999","2020-01-15 15:12:14","999","CT-R 2020-0038 CL  eq081lacjo.pdf","6","","","","","","","2020-01-24 15:12:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("330/2020","3676","330","2020","TICHC0002","2","16:37:19","1","14","0","0","179","","17246","0","0","0","0","0","1","1","1","1","48","","7","","","","","","2020-01-24 16:37:00","2020-01-24 16:46:00","","","1","0.00","","","<p>OS Cancelada. Ja esta sendo tratada na OS4514/2019</p>","","","14","2020-01-24 16:37:19","179","2020-01-24 00:00:00","7","","6","","2020-01-24","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("331/2020","3676","331","2020","AIHE0203","2","14:04:54","1","3","0","0","38","sala 110","18662","0","0","0","0","0","0","1","","1","","","7","","","","","","2020-01-25 14:04:00","","","","2","","","","","","","3","2020-01-25 14:04:54","38","2020-01-25 14:04:54","38","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("332/2020","3676","332","2020","CXHC/OV05","2","01:00:03","1","20","0","0","71","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-01-26 01:00:03","","","","2","","","","","","","20","2020-01-26 01:00:03","999","2020-01-26 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("333/2020","3676","333","2020","AIHE0107","2","09:14:41","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-06 09:14:41","","","","1","","","","","","","","2020-01-06 09:14:41","999","2020-01-06 09:14:41","999","AIHE0107 - Technilab - 01-20 -Q.pdf","6","","","","","","","2020-01-27 09:14:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("334/2020","3676","334","2020","AIHE0107","2","09:15:50","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-01-06 09:15:50","","","","1","","","","","","","","2020-01-06 09:15:50","999","2020-01-06 09:15:50","999","AIHE0107 - Technilab - 01-20 - Q1.pdf","6","","","","","","","2020-01-27 09:15:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("335/2020","3676","335","2020","CXHC/PRO31","2","09:24:31","1","9","0","0","23","","18712","0","0","0","0","0","0","1","1","1","20","","430","","","","","","2020-01-27 09:24:00","2020-01-27 14:22:00","","","1","0.00","","","<p>Realizada a solda do fio do Termmetro.</p>","","","9","2020-01-27 09:24:31","23","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-01-27","34","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("336/2020","3676","336","2020","TIHE0231","2","09:44:18","1","16","0","0","13","","18728","0","0","0","0","0","1","1","1","1","25","","338","","","20.352","2","3","2020-01-27 09:44:00","2020-01-27 14:15:00","","","0","0.00","","","<p>Atividades realizada pelo C.E.B FIXAO DA GUARNIO DA PORTA - OBS - BATENTE DA PORTA EST QUEBRADO NA PARTE INFERIO LADO DIREITO ( BORRACHA FOI COLADA COM SILASTIC)</p>","","","16","2020-01-27 09:44:18","13","2020-02-07 00:00:00","338","","5","","2020-02-07","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("337/2020","3676","337","2020","SIHE0116","2","10:41:15","1","9","0","0","7","","","0","0","0","0","0","0","1","3","1","47","","7","","","","","3","2020-01-27 10:41:00","2020-01-27 10:43:10","","","23","0.00","","","","","","9","2020-01-27 10:41:15","7","2020-01-27 00:00:00","7","","4","2020-03-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2020","2239","5","2020","CWB-CMR0065","4","12:00:58","2","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2020-01-27 12:00:58","234","2020-01-27 12:00:58","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2020","2239","6","2020","CWB-FRE0069","4","12:25:31","2","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2020-01-27 12:25:31","234","2020-01-27 12:25:31","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2020","2239","7","2020","CWB-CMR008","4","12:39:35","2","11","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","11","2020-01-27 12:39:35","234","2020-01-27 12:39:35","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2020","2239","8","2020","CWB-CMR004","4","12:50:44","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 14:25:00","","","1","","","","","","","11","2020-01-27 12:50:44","234","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("338/2020","3676","338","2020","AIHE0153","2","14:14:58","1","3","0","0","27","sala 110","18662","0","0","0","0","0","0","1","","1","","","7","","","","","","2020-01-27 14:14:00","","","","2","","","","","","","3","2020-01-27 14:14:58","27","2020-01-27 14:14:58","27","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("180/2020","1535","180","2020","EQ 014 LACJO","2","15:22:25","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-06 15:22:25","","","","1","","","","","","","","2020-01-06 15:22:25","999","2020-01-06 15:22:25","999","","6","","","","","","","2020-01-27 15:22:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("181/2020","1535","181","2020","EQ 014 LACJO","2","15:22:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-10 15:22:46","","","","1","","","","","","","","2020-01-10 15:22:46","999","2020-01-10 15:22:46","999","CT-R 2020-0027 CL  eq014lacjo.pdf","6","","","","","","","2020-01-27 15:22:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("182/2020","1535","182","2020","EQ 060 LACCH","2","15:46:11","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-06 15:46:11","","","","1","","","","","","","","2020-01-06 15:46:11","999","2020-01-06 15:46:11","999","","6","","","","","","","2020-01-27 15:46:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("183/2020","1535","183","2020","EQ 060 LACCH","2","15:46:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-14 15:46:31","","","","1","","","","","","","","2020-01-14 15:46:31","999","2020-01-14 15:46:31","999","CT-R 2020-0029 CL  eq060lacch.pdf","6","","","","","","","2020-01-27 15:46:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("184/2020","1535","184","2020","EQ 040 LACCH","2","16:43:16","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-06 16:43:16","","","","1","","","","","","","","2020-01-06 16:43:16","999","2020-01-06 16:43:16","999","","6","","","","","","","2020-01-27 16:43:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("185/2020","1535","185","2020","EQ 040 LACCH","2","16:43:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-14 16:43:39","","","","1","","","","","","","","2020-01-14 16:43:39","999","2020-01-14 16:43:39","999","CT-R 2020-0037 CL  eq040lacch.pdf","6","","","","","","","2020-01-27 16:43:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("186/2020","1535","186","2020","EQ 105 IMUNO","2","17:01:16","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-06 17:01:16","","","","1","","","","","","","","2020-01-06 17:01:16","999","2020-01-06 17:01:16","999","","6","","","","","","","2020-01-27 17:01:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("187/2020","1535","187","2020","EQ 105 IMUNO","2","17:01:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 17:01:38","","","","1","","","","","","","","2020-01-15 17:01:38","999","2020-01-15 17:01:38","999","CT-R 2020-0030 CL  eq105imuno.pdf","6","","","","","","","2020-01-27 17:01:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("188/2020","1535","188","2020","EQ 106 IMUNO","2","17:02:31","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-06 17:02:31","","","","1","","","","","","","","2020-01-06 17:02:31","999","2020-01-06 17:02:31","999","","6","","","","","","","2020-01-27 17:02:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("189/2020","1535","189","2020","EQ 106 IMUNO","2","17:08:04","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-13 17:08:04","","","","1","","","","","","","","2020-01-13 17:08:04","999","2020-01-13 17:08:04","999","CT-R 2020-0040 CL  eq106imuno.pdf","6","","","","","","","2020-01-27 17:08:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("339/2020","3676","339","2020","TIHE0379","2","08:46:34","1","40","0","0","272","Farmacia/ sala 75","18658","0","0","0","0","0","0","1","1","1","48","","7","","","","","","2020-01-28 08:46:00","2020-01-28 09:36:00","","","1","0.00","","","<p>OS CANCELADA ABERTO COM O CDIGO ERRADO.</p>","","","40","2020-01-28 08:46:34","272","2020-01-28 00:00:00","7","","6","","2020-01-28","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("340/2020","3676","340","2020","AIHE0180","2","11:00:25","1","7","8","9","46","","18655","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-01-28 11:00:00","","","","2","","","","","","","7","2020-01-28 11:00:25","46","2020-01-28 11:00:25","46","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("341/2020","3676","341","2020","AIHE0200","2","13:24:17","1","3","0","0","27","sala 110","18662","0","0","0","0","0","0","1","","1","","","7","","","","","","2020-01-28 13:24:00","","","","2","","","","","","","3","2020-01-28 13:24:17","27","2020-01-28 13:24:17","27","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("342/2020","3676","342","2020","TICHC0001","2","15:20:52","1","1","0","0","105","","17003","0","0","0","0","0","0","1","","1","","","7","","","","","","2020-01-28 15:20:00","","","","2","","","","","","","1","2020-01-28 15:20:52","105","2020-01-28 15:20:52","105","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("343/2020","3676","343","2020","AIHE0228","2","18:22:09","1","3","6","7","38","","18662","0","0","0","0","0","0","1","5","1","47","","7","","","C1426883","1","4","2020-01-28 18:22:00","2020-01-29 09:40:28","","","23","0.00","","","","","","3","2020-01-28 18:22:09","38","2020-01-29 00:00:00","7","","4","2020-01-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("344/2020","3676","344","2020","SISU0004","2","09:37:19","1","44","0","0","181","","3883-8909","0","0","0","0","0","0","1","","1","","","430","","","20.753","2","3","2020-01-29 09:37:00","2020-02-17 15:55:00","","","23","0.00","","","","","","44","2020-01-29 09:37:19","181","2020-02-17 00:00:00","430","","4","2020-03-03","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2020","291","5","2020","FPS 9461","4","11:13:54","1","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2020-01-29 11:13:54","256","2020-01-29 11:13:54","256","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2020","291","6","2020","FPS 9461","4","11:16:51","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-14 12:06:00","","","1","","","","","","","3","2020-01-29 11:16:51","256","2020-02-14 00:00:00","399","","6","","2020-02-14","2020-02-14","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("190/2020","1535","190","2020","EQ 005 FQMED","2","11:25:11","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-28 11:25:11","","","","1","","","","","","","","2020-01-28 11:25:11","999","2020-01-28 11:25:11","999","","6","","","","","","","2020-01-29 11:25:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("191/2020","1535","191","2020","EQ 040 FQMED","2","11:25:53","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-28 11:25:53","","","","1","","","","","","","","2020-01-28 11:25:53","999","2020-01-28 11:25:53","999","","6","","","","","","","2020-01-29 11:25:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("192/2020","1535","192","2020","EQ 008 FIQAL","2","11:27:06","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-27 11:27:06","","","","1","","","","","","","","2020-01-27 11:27:06","999","2020-01-27 11:27:06","999","","6","","","","","","","2020-01-29 11:27:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2020","2239","9","2020","PTG-CMR0024","4","11:27:23","6","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2020-01-29 11:27:23","431","2020-01-29 11:27:23","431","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2020","2239","10","2020","PTG-FRE006","4","11:40:05","6","46","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","46","2020-01-29 11:40:05","241","2020-01-29 11:40:05","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2020","2239","11","2020","PTG-CMR0023","4","11:55:13","6","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2020-01-29 11:55:13","431","2020-01-29 11:55:13","431","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2020","2239","12","2020","PTG-CMR004","4","12:09:39","6","49","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","49","2020-01-29 12:09:39","241","2020-01-29 12:09:39","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("193/2020","1535","193","2020","EQ 006 TUBER","2","12:50:22","1","24","0","0","210","","47735","0","0","0","0","0","1","1","1","1","62","","101","","210","","","","2020-01-29 12:50:00","2020-01-29 14:05:00","","","1","0.00","","","<p>Substituio do painel frontal de comando. OK para uso.</p>","","","24","2020-01-29 12:50:22","210","2020-01-29 00:00:00","101","","6","","2020-01-29","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("345/2020","3676","345","2020","WIHE0078","2","13:01:22","1","38","0","0","148","coleta externa ","18706","0","0","0","0","0","1","1","1","1","48","","338","","","","","","2020-01-29 13:01:00","2020-01-31 10:14:00","","","1","0.00","","","<p>Sem defeito. Equipamento liberado para uso.</p>","","","38","2020-01-29 13:01:22","148","2020-02-15 00:00:00","7","","6","","2020-02-15","2020-01-31","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("346/2020","3676","346","2020","TIMG0045","2","14:23:15","1","22","0","0","338","","","0","0","0","0","0","0","1","","1","","","338","","","20.411","2","","2020-01-29 14:23:00","2020-01-29 14:27:06","","","23","0.00","","","","","","22","2020-01-29 14:23:15","338","2020-01-29 00:00:00","338","","4","2020-02-29","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("347/2020","3676","347","2020","762041","2","14:35:15","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-28 14:35:15","","","","1","","","","","","","","2020-01-28 14:35:15","999","2020-01-28 14:35:15","999","","6","","","","","","","2020-01-29 14:35:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("348/2020","3676","348","2020","TICHC0001","2","15:25:45","1","1","0","0","105","","17003","0","0","0","0","0","0","1","","1","","","7","","","","","","2020-01-29 15:25:00","","","","2","","","","","","","1","2020-01-29 15:25:45","105","2020-01-29 15:25:45","105","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("349/2020","3676","349","2020","QIHE1294","2","17:03:30","1","37","0","0","53","Amb. Quimioterapia","18715","0","0","0","0","0","1","1","5","1","50","","6","","","043514","1","28","2020-01-29 17:03:00","2020-02-29 14:10:00","","","1","0.00","","","<p>Conforme relatrio anexo , no foi evidenciado defeito no equipamento. Realizado Calibrao, Manuteno preventiva e ensaio de segurana eltrica.</p>","","","37","2020-01-29 17:03:30","53","2020-03-02 00:00:00","6","","6","","2020-03-02","2020-03-02","53","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("517/2019","291","517","2019","FPS-9500","2","09:04:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 09:04:53","","","","1","","","","","","","","2019-07-08 09:04:53","999","2019-07-08 09:04:53","999","CT 2019-10277 LT R1.pdf","6","","","","","","","2020-01-30 09:04:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("518/2019","291","518","2019","FPS-9457","2","09:07:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 09:07:40","","","","1","","","","","","","","2019-10-08 09:07:40","999","2019-10-08 09:07:40","999","CT 2019-10521 LT.pdf","6","","","","","","","2020-01-30 09:07:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("519/2019","291","519","2019","FPS-9457","2","09:09:15","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 09:09:15","","","","1","","","","","","","","2019-10-08 09:09:15","999","2019-10-08 09:09:15","999","CT 2019-10526 LT.pdf","6","","","","","","","2020-01-30 09:09:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("520/2019","291","520","2019","FPS-9457","2","09:10:54","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-28 09:10:54","","","","1","","","","","","","","2019-11-28 09:10:54","999","2019-11-28 09:10:54","999","CT 2019-10558 CK.pdf","6","","","","","","","2020-01-30 09:10:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("521/2019","291","521","2019","FPS-8570","2","09:14:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-21 09:14:23","","","","1","","","","","","","","2019-11-21 09:14:23","999","2019-11-21 09:14:23","999","CT 2019-10626 LT.pdf","6","","","","","","","2020-01-30 09:14:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("522/2019","291","522","2019","FPS-8570","2","09:16:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-21 09:16:32","","","","1","","","","","","","","2019-11-21 09:16:32","999","2019-11-21 09:16:32","999","CT 2019-10627 LT.pdf","6","","","","","","","2020-01-30 09:16:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("523/2019","291","523","2019","FPS-8285","2","09:19:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-23 09:19:27","","","","1","","","","","","","","2019-10-23 09:19:27","999","2019-10-23 09:19:27","999","CT 2019-10556 LT.pdf","6","","","","","","","2020-01-30 09:19:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("524/2019","291","524","2019","FPS-8276","2","09:21:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-17 09:21:48","","","","1","","","","","","","","2019-10-17 09:21:48","999","2019-10-17 09:21:48","999","CT 2019-10551 LT.pdf","6","","","","","","","2020-01-30 09:21:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("525/2019","291","525","2019","FPS-8276","2","09:22:56","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-17 09:22:56","","","","1","","","","","","","","2019-10-17 09:22:56","999","2019-10-17 09:22:56","999","CT 2019-10552 LT.pdf","6","","","","","","","2020-01-30 09:22:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("526/2019","291","526","2019","FPS-2283","2","09:25:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-14 09:25:11","","","","1","","","","","","","","2019-11-14 09:25:11","999","2019-11-14 09:25:11","999","CT 2019-10613 LT.pdf","6","","","","","","","2020-01-30 09:25:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("527/2019","291","527","2019","FPS 6625","2","09:32:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 09:32:32","","","","1","","","","","","","","2019-12-23 09:32:32","999","2019-12-23 09:32:32","999","CT 2019-10723 LT R1.pdf","6","","","","","","","2020-01-30 09:32:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("528/2019","291","528","2019","FPS 6649","2","09:33:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-13 09:33:57","","","","1","","","","","","","","2019-12-13 09:33:57","999","2019-12-13 09:33:57","999","CT 2019-10710 LT.pdf","6","","","","","","","2020-01-30 09:33:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("529/2019","291","529","2019","FPS 6649","2","09:34:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-13 09:34:41","","","","1","","","","","","","","2019-12-13 09:34:41","999","2019-12-13 09:34:41","999","CT 2019-10711 LT.pdf","6","","","","","","","2020-01-30 09:34:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("350/2020","3676","350","2020","AIHE0143","2","09:40:43","1","12","0","0","205","","18671","0","0","0","0","0","1","1","5","1","50","","6","","","","1","16","2020-01-30 09:40:00","2020-02-07 17:22:00","","","1","0.00","","","<p>Realizado manuteno conforme relatrio anexo. Equipamento liberado para uso.</p>","","","12","2020-01-30 09:40:43","205","2020-02-07 00:00:00","6","","6","","2020-02-07","2020-02-07","44","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("530/2019","291","530","2019","FPS 8976","2","09:43:10","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-13 09:43:10","","","","1","","","","","","","","2019-12-13 09:43:10","999","2019-12-13 09:43:10","999","CT 2019-10708 LT.pdf","6","","","","","","","2020-01-30 09:43:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("531/2019","291","531","2019","FPS 8976","2","09:44:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-13 09:44:09","","","","1","","","","","","","","2019-12-13 09:44:09","999","2019-12-13 09:44:09","999","CT 2019-10709 LT.pdf","6","","","","","","","2020-01-30 09:44:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("194/2020","1535","194","2020","EQ 051 FQMED","4","10:13:50","1","9","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","9","2020-01-30 10:13:50","189","2020-01-30 10:13:50","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2327/2019","1535","2327","2019","EQ 048 VIROL","2","11:31:32","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-15 11:31:32","","","","1","","","","","","","","2019-05-15 11:31:32","999","2019-05-15 11:31:32","999","","6","","","","","","","2020-01-30 11:31:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2328/2019","1535","2328","2019","EQ 049 VIROL","2","11:32:21","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-15 11:32:21","","","","1","","","","","","","","2019-05-15 11:32:21","999","2019-05-15 11:32:21","999","","6","","","","","","","2020-01-30 11:32:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2020","291","7","2020","UR-04-E2","4","11:38:19","1","7","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-07 14:40:00","","","1","","","","","","","7","2020-01-30 11:38:19","256","2020-02-07 00:00:00","399","","6","","2020-02-07","2020-02-07","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2020","2239","13","2020","PTG-CMR007","4","11:42:05","6","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2020-01-30 11:42:05","431","2020-01-30 11:42:05","431","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("351/2020","3676","351","2020","TIHE0359","2","11:53:12","1","21","0","0","338","","","0","0","0","0","0","0","1","1","1","26","","338","","","20.374","2","3","2020-01-30 11:53:00","2020-02-05 09:46:29","","","0","0.00","","","<p>Aps o fornecimento da bateria pelo C.E.B, foi realizada a troca. Equipamento liberado para uso.</p>","","","21","2020-01-30 11:53:12","338","2020-02-05 00:00:00","338","","5","","2020-02-05","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("195/2020","1535","195","2020","EQ 035 DTROP","2","11:54:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-09 11:54:43","","","","1","","","","","","","","2020-01-09 11:54:43","999","2020-01-09 11:54:43","999","","6","","","","","","","2020-01-30 11:54:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2020","2239","14","2020","CWB-CAM005","4","12:07:44","2","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-20 15:01:00","","","1","","","","","","","4","2020-01-30 12:07:44","234","2020-02-20 00:00:00","399","","6","","2020-02-20","2020-02-20","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("352/2020","3676","352","2020","TIMG0045","2","14:11:53","1","22","0","0","430","","","0","0","0","0","0","0","1","","1","","","430","","","20.411","2","3","2020-01-30 14:11:00","2020-02-05 16:45:06","","","23","0.00","","","","","","22","2020-01-30 14:11:53","430","2020-02-05 00:00:00","430","","4","2020-02-15","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("532/2019","291","532","2019","FPS 8585","2","14:27:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-06 14:27:53","","","","1","","","","","","","","2019-11-06 14:27:53","999","2019-11-06 14:27:53","999","CT 2019-10589 LT.pdf","6","","","","","","","2020-01-30 14:27:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("533/2019","291","533","2019","FPS 8585","2","14:28:13","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-06 14:28:13","","","","1","","","","","","","","2019-11-06 14:28:13","999","2019-11-06 14:28:13","999","CT 2019-10590 LT.pdf","6","","","","","","","2020-01-30 14:28:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("534/2019","291","534","2019","FPS 8585","2","14:28:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 14:28:51","","","","1","","","","","","","","2019-11-29 14:28:51","999","2019-11-29 14:28:51","999","CT 2019-10663 LT.pdf","6","","","","","","","2020-01-30 14:28:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2020","291","8","2020","FPS 1073","2","14:32:35","","","","","","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2020-01-16 14:32:00","","","","1","0.00","","","","","","","2020-01-16 14:32:35","999","2020-01-16 14:32:35","999","","6","","","","0","","","2020-01-30 14:32:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("535/2019","291","535","2019","FPS 1596","2","14:45:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-12 14:45:48","","","","1","","","","","","","","2019-12-12 14:45:48","999","2019-12-12 14:45:48","999","CT 2019-10707 LT R1.pdf","6","","","","","","","2020-01-30 14:45:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2020","2239","15","2020","CWB-BLF009","4","14:47:24","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-20 14:50:00","","","1","","","","","","","11","2020-01-30 14:47:24","234","2020-02-20 00:00:00","399","","6","","2020-02-20","2020-02-20","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("536/2019","291","536","2019","FPS 3633","2","14:51:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-10 14:51:02","","","","1","","","","","","","","2019-07-10 14:51:02","999","2019-07-10 14:51:02","999","CT 2019-10282 LT.pdf","6","","","","","","","2020-01-30 14:51:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2018","291","31","2018","FPS 6592","2","14:53:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-14 14:53:26","","","","1","","","","","","","","2018-12-14 14:53:26","999","2018-12-14 14:53:26","999","CT 2018-10210 LT.pdf","6","","","","","","","2020-01-30 14:53:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2018","291","32","2018","FPS 6592","2","14:53:52","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-14 14:53:52","","","","1","","","","","","","","2018-12-14 14:53:52","999","2018-12-14 14:53:52","999","CT 2018-10211 LT.pdf","6","","","","","","","2020-01-30 14:53:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("537/2019","291","537","2019","FPS 8584","2","14:56:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 14:56:05","","","","1","","","","","","","","2019-11-29 14:56:05","999","2019-11-29 14:56:05","999","CT 2019-10662 LT.pdf","6","","","","","","","2020-01-30 14:56:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("538/2019","291","538","2019","FPS 8584","2","14:56:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-09 14:56:50","","","","1","","","","","","","","2019-12-09 14:56:50","999","2019-12-09 14:56:50","999","CT 2019-10694 LT.pdf","6","","","","","","","2020-01-30 14:56:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("539/2019","291","539","2019","FPS 8584","2","14:57:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-09 14:57:12","","","","1","","","","","","","","2019-12-09 14:57:12","999","2019-12-09 14:57:12","999","CT 2019-10695 LT.pdf","6","","","","","","","2020-01-30 14:57:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("540/2019","291","540","2019","FPS 9461","2","14:59:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 14:59:02","","","","1","","","","","","","","2019-11-29 14:59:02","999","2019-11-29 14:59:02","999","CT 2019-10676 LT.pdf","6","","","","","","","2020-01-30 14:59:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2020","291","9","2020","FPS 9461","2","14:59:54","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-27 14:59:54","","","","1","","","","","","","","2020-01-27 14:59:54","999","2020-01-27 14:59:54","999","CT 2020-10088 LT.pdf","6","","","","","","","2020-01-30 14:59:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2020","291","10","2020","FPS 9461","2","15:00:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-27 15:00:16","","","","1","","","","","","","","2020-01-27 15:00:16","999","2020-01-27 15:00:16","999","CT 2020-10089 LT R1.pdf","6","","","","","","","2020-01-30 15:00:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("541/2019","291","541","2019","DMI-11521","2","15:18:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-10 15:18:17","","","","1","","","","","","","","2019-10-10 15:18:17","999","2019-10-10 15:18:17","999","CT 2019-10529 LT R1.pdf","6","","","","","","","2020-01-30 15:18:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("542/2019","291","542","2019","FPS 3868","2","15:32:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 15:32:50","","","","1","","","","","","","","2019-11-29 15:32:50","999","2019-11-29 15:32:50","999","CT 2019-10658 LT.pdf","6","","","","","","","2020-01-30 15:32:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("543/2019","291","543","2019","FPS 9463","2","15:34:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-22 15:34:48","","","","1","","","","","","","","2019-11-22 15:34:48","999","2019-11-22 15:34:48","999","CT 2019-10634 LT.pdf","6","","","","","","","2020-01-30 15:34:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("544/2019","291","544","2019","FPS 1186","2","15:36:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-27 15:36:27","","","","1","","","","","","","","2019-09-27 15:36:27","999","2019-09-27 15:36:27","999","CT 2019-10503 LT.pdf","6","","","","","","","2020-01-30 15:36:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("545/2019","291","545","2019","FPS 8573","2","15:38:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 15:38:38","","","","1","","","","","","","","2019-11-29 15:38:38","999","2019-11-29 15:38:38","999","CT 2019-10674 LT.pdf","6","","","","","","","2020-01-30 15:38:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2020","291","11","2020","DMI-11029","2","15:50:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-23 15:50:36","","","","1","","","","","","","","2020-01-23 15:50:36","999","2020-01-23 15:50:36","999","CT 2020-10078 LT.pdf","6","","","","","","","2020-01-30 15:50:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("546/2019","291","546","2019","DMI-11029","2","15:51:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-20 15:51:20","","","","1","","","","","","","","2019-05-20 15:51:20","999","2019-05-20 15:51:20","999","CT 2019-10167 LT.pdf","6","","","","","","","2020-01-30 15:51:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("547/2019","291","547","2019","DMI 11790","2","15:55:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-26 15:55:40","","","","1","","","","","","","","2019-11-26 15:55:40","999","2019-11-26 15:55:40","999","CT 2019-10649 LT R1.pdf","6","","","","","","","2020-01-30 15:55:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("548/2019","291","548","2019","DMI 11790","2","15:56:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-17 15:56:41","","","","1","","","","","","","","2019-05-17 15:56:41","999","2019-05-17 15:56:41","999","CT 2019-10163 LT.pdf","6","","","","","","","2020-01-30 15:56:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("549/2019","291","549","2019","DMI 11790","2","15:57:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-17 15:57:37","","","","1","","","","","","","","2019-05-17 15:57:37","999","2019-05-17 15:57:37","999","CT 2019-10164 LT.pdf","6","","","","","","","2020-01-30 15:57:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("550/2019","291","550","2019","DMI 11012","2","16:20:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-12 16:20:37","","","","1","","","","","","","","2019-12-12 16:20:37","999","2019-12-12 16:20:37","999","CT 2019-10707 LT R1.pdf","6","","","","","","","2020-01-30 16:20:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("551/2019","291","551","2019","FPS 8576","2","16:28:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:28:58","","","","1","","","","","","","","2019-11-29 16:28:58","999","2019-11-29 16:28:58","999","CT 2019-10679 LT.pdf","6","","","","","","","2020-01-30 16:28:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("552/2019","291","552","2019","FPS 8978","2","16:34:56","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-28 16:34:56","","","","1","","","","","","","","2019-06-28 16:34:56","999","2019-06-28 16:34:56","999","CT 2019-10254 LT.pdf","6","","","","","","","2020-01-30 16:34:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("353/2020","3676","353","2020","TIHE0379","2","16:35:13","1","40","0","0","51","Farmacia/ sala 75","18658","0","0","0","0","0","0","1","1","1","21","","338","","","","","","2020-01-30 16:35:00","2020-02-05 10:52:00","","","1","0.00","","","<p>Substitudo o fio positivo do termmetro, pois o mesmo estava danificado. Equipamento liberado para uso.</p>","","","40","2020-01-30 16:35:13","51","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-02-05","51","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("553/2019","291","553","2019","FPS 9449","2","16:36:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-10 16:36:59","","","","1","","","","","","","","2019-06-10 16:36:59","999","2019-06-10 16:36:59","999","CT 2019-10211 LT.pdf","6","","","","","","","2020-01-30 16:37:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("554/2019","291","554","2019","FPS 9449","2","16:37:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-28 16:37:43","","","","1","","","","","","","","2019-06-28 16:37:43","999","2019-06-28 16:37:43","999","CT 2019-10255 LT.pdf","6","","","","","","","2020-01-30 16:37:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("555/2019","291","555","2019","FPS 9134","2","16:40:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-22 16:40:24","","","","1","","","","","","","","2019-11-22 16:40:24","999","2019-11-22 16:40:24","999","CT 2019-10637 LT.pdf","6","","","","","","","2020-01-30 16:40:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("196/2020","1535","196","2020","EQ 023 BIMOL","2","09:54:52","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-07 09:54:52","","","","1","","","","","","","","2020-01-07 09:54:52","999","2020-01-07 09:54:52","999","","6","","","","","","","2020-01-31 09:54:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("197/2020","1535","197","2020","EQ 083 MEIOS","2","11:01:52","1","60","0","0","217","","47748","0","0","0","0","0","1","1","1","1","59","","101","","217","","","","2020-01-31 11:01:00","2020-02-13 14:25:00","","","1","0.00","","","","","","60","2020-01-31 11:01:52","217","2020-02-13 00:00:00","101","","6","","2020-02-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("198/2020","1535","198","2020","EQ 081 TUBER","2","15:51:43","1","24","0","0","210","","47735","0","0","0","0","0","1","1","1","1","70","","101","","210","","","","2020-01-31 15:51:00","2020-02-13 11:37:00","","","1","0.00","","","","","","24","2020-01-31 15:51:43","210","2020-02-13 00:00:00","101","","6","","2020-02-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("199/2020","1535","199","2020","IL 062 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","2","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("200/2020","1535","200","2020","EQ 012 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","2","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("201/2020","1535","201","2020","EQ 022 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","2","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("202/2020","1535","202","2020","EQ 133 MICRA","2","01:00:02","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","8","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("203/2020","1535","203","2020","EQ 042 MEIOS","2","01:00:02","1","27","0","0","85","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","27","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("204/2020","1535","204","2020","EQ 028 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("205/2020","1535","205","2020","IL 066 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","2","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("206/2020","1535","206","2020","IL 077 MICRA","2","01:00:02","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","8","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("207/2020","1535","207","2020","EQ 029 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("208/2020","1535","208","2020","IL 068 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","2","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("209/2020","1535","209","2020","EQ 072 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("210/2020","1535","210","2020","EQ 086 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","2","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("211/2020","1535","211","2020","EQ 025 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("212/2020","1535","212","2020","EQ 025 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("213/2020","1535","213","2020","EQ 067 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("214/2020","1535","214","2020","EQ 067 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("215/2020","1535","215","2020","EQ 112 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("216/2020","1535","216","2020","EQ 027 MICRA","2","01:00:02","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","8","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("217/2020","1535","217","2020","EQ 105 MICRA","2","01:00:02","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","8","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("218/2020","1535","218","2020","EQ 001 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("219/2020","1535","219","2020","EQ 003 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("220/2020","1535","220","2020","EQ 111 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("221/2020","1535","221","2020","EQ 044 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("222/2020","1535","222","2020","EQ 028 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("223/2020","1535","223","2020","EQ 028 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("224/2020","1535","224","2020","EQ 052 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("225/2020","1535","225","2020","EQ 062 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("226/2020","1535","226","2020","EQ 030 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("227/2020","1535","227","2020","EQ 031 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("228/2020","1535","228","2020","EQ 031 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("229/2020","1535","229","2020","EQ 055 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("230/2020","1535","230","2020","EQ 069 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("231/2020","1535","231","2020","EQ 023 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("232/2020","1535","232","2020","EQ 081 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("233/2020","1535","233","2020","EQ 080 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("234/2020","1535","234","2020","EQ 004 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("235/2020","1535","235","2020","EQ 077 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("236/2020","1535","236","2020","EQ 010 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("237/2020","1535","237","2020","EQ 009 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("238/2020","1535","238","2020","EQ 075 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("239/2020","1535","239","2020","EQ 073 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("240/2020","1535","240","2020","EQ 081 VIROL","2","01:00:02","1","11","0","0","83","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","11","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("241/2020","1535","241","2020","EQ 083 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("242/2020","1535","242","2020","EQ 083 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("243/2020","1535","243","2020","EQ 099 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("244/2020","1535","244","2020","EQ 001 LESEM","2","01:00:02","1","7","0","0","280","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","7","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("245/2020","1535","245","2020","EQ 097 FIQAL","2","01:00:02","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","2","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("246/2020","1535","246","2020","EQ 010 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("247/2020","1535","247","2020","EQ 010 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("248/2020","1535","248","2020","EQ 053 VIROL","2","01:00:02","1","11","0","0","83","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","11","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("249/2020","1535","249","2020","EQ 100 IMUNO","2","01:00:02","1","19","0","0","82","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","19","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("250/2020","1535","250","2020","EQ 095 BIMOL","2","01:00:02","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","4","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("354/2020","3676","354","2020","WICA0001","2","01:00:02","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:02","2020-03-02 13:35:43","","","0","","","","","","","46","2020-02-01 01:00:02","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("355/2020","3676","355","2020","WIBO0002","2","01:00:02","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","10","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("356/2020","3676","356","2020","WI0007","2","01:00:02","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:02","2020-03-02 14:26:20","","","9","","","","","","","15","2020-02-01 01:00:02","999","2020-03-02 00:00:00","4","","5","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("357/2020","3676","357","2020","WI0007","2","01:00:02","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","15","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("358/2020","3676","358","2020","TITB0064","2","01:00:02","1","16","23","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:02","2020-02-13 15:32:56","","","1","","","","","","","16","2020-02-01 01:00:02","999","2020-02-13 00:00:00","430","","6","","2020-02-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("359/2020","3676","359","2020","TITB0058","2","01:00:02","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","14","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("360/2020","3676","360","2020","TITB0057","2","01:00:02","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:02","","","","2","","","","","","","15","2020-02-01 01:00:02","999","2020-02-01 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("361/2020","3676","361","2020","TITB0056","2","01:00:02","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:02","2020-02-14 14:11:05","","","1","","","","","","","22","2020-02-01 01:00:02","999","2020-02-14 00:00:00","430","","6","","2020-02-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("362/2020","3676","362","2020","TITB0055","2","01:00:02","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:02","2020-02-15 09:58:04","","","1","","","","","","","22","2020-02-01 01:00:02","999","2020-02-15 00:00:00","7","","6","","2020-02-15","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("363/2020","3676","363","2020","TITB0047","2","01:00:02","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:02","2020-02-27 11:56:12","","","1","","","","","","","10","2020-02-01 01:00:02","999","2020-02-27 00:00:00","338","","6","","2020-02-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("364/2020","3676","364","2020","TITB0005","2","01:00:02","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:02","2020-02-19 13:12:18","","","1","","","","","","","14","2020-02-01 01:00:02","999","2020-02-19 00:00:00","338","","6","","2020-02-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("365/2020","3676","365","2020","TIPU0005","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-14 16:50:33","","","0","","","","","","","3","2020-02-01 01:00:03","999","2020-02-14 00:00:00","4","","5","","2020-02-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("366/2020","3676","366","2020","TIPI0056","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","15","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("367/2020","3676","367","2020","TIPI0054","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","15","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("368/2020","3676","368","2020","TIPI0021","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","15","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("369/2020","3676","369","2020","TIPI0020","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","15","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("370/2020","3676","370","2020","TIPI0019","2","01:00:03","1","29","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","29","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("371/2020","3676","371","2020","TIPI0012","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","15","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("372/2020","3676","372","2020","TIPI0010","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","15","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("373/2020","3676","373","2020","TIPI0009","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","15","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("374/2020","3676","374","2020","TIPI0004","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","15","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("375/2020","3676","375","2020","TIPI0001","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-28 14:47:27","","","1","","","","","","","14","2020-02-01 01:00:03","999","2020-02-28 00:00:00","7","","6","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("376/2020","3676","376","2020","TIMG0049","2","01:00:03","1","22","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-11 16:59:39","","","0","","","","","","","22","2020-02-01 01:00:03","999","2020-02-11 00:00:00","4","","5","","2020-02-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("377/2020","3676","377","2020","TIMG0044","2","01:00:03","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-28 11:59:38","","","0","","","","","","","22","2020-02-01 01:00:03","999","2020-02-28 00:00:00","4","","5","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("378/2020","3676","378","2020","TIHE0551","2","01:00:03","1","19","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-21 13:34:42","","","1","","","","","","","19","2020-02-01 01:00:03","999","2020-02-21 00:00:00","338","","6","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("379/2020","3676","379","2020","TIHE0549","2","01:00:03","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-13 16:57:14","","","0","","","","","","","38","2020-02-01 01:00:03","999","2020-02-13 00:00:00","4","","5","","2020-02-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("380/2020","3676","380","2020","TIHE0538","2","01:00:03","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:46:39","","","0","","","","","","","38","2020-02-01 01:00:03","999","2020-02-21 00:00:00","4","","5","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("381/2020","3676","381","2020","TIHE0537","2","01:00:03","1","42","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-21 11:05:35","","","1","","","","","","","42","2020-02-01 01:00:03","999","2020-02-21 00:00:00","430","","6","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("382/2020","3676","382","2020","TIHE0529","2","01:00:03","1","9","","","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-06 16:55:37","","","0","","","","","","","9","2020-02-01 01:00:03","999","2020-02-06 00:00:00","4","","5","","2020-02-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("383/2020","3676","383","2020","TIHE0520","2","01:00:03","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-06 16:54:54","","","0","","","","","","","16","2020-02-01 01:00:03","999","2020-02-06 00:00:00","4","","5","","2020-02-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("384/2020","3676","384","2020","TIHE0518","2","01:00:03","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-06 16:54:09","","","0","","","","","","","16","2020-02-01 01:00:03","999","2020-02-06 00:00:00","4","","5","","2020-02-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("385/2020","3676","385","2020","TIHE0497","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-17 14:28:46","","","1","","","","","","","25","2020-02-01 01:00:03","999","2020-02-28 00:00:00","7","","6","","2020-02-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("386/2020","3676","386","2020","TIHE0493","2","01:00:03","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-12 16:39:11","","","0","","","","","","","38","2020-02-01 01:00:03","999","2020-02-12 00:00:00","4","","5","","2020-02-12","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("387/2020","3676","387","2020","TIHE0444","2","01:00:03","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-14 16:48:50","","","0","","","","","","","8","2020-02-01 01:00:03","999","2020-02-14 00:00:00","4","","5","","2020-02-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("388/2020","3676","388","2020","TIHE0438","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-18 16:53:29","","","0","","","","","","","16","2020-02-01 01:00:03","999","2020-02-18 00:00:00","4","","5","","2020-02-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("389/2020","3676","389","2020","TIHE0437","2","01:00:03","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-07 16:24:53","","","0","","","","","","","41","2020-02-01 01:00:03","999","2020-02-07 00:00:00","4","","5","","2020-02-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("390/2020","3676","390","2020","TIHE0410","2","01:00:03","1","17","","","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-07 16:24:03","","","0","","","","","","","17","2020-02-01 01:00:03","999","2020-02-07 00:00:00","4","","5","","2020-02-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("391/2020","3676","391","2020","TIHE0397","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-17 14:12:24","","","1","","","","","","","25","2020-02-01 01:00:03","999","2020-02-17 00:00:00","338","","6","","2020-02-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("392/2020","3676","392","2020","TIHE0396","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-17 14:21:38","","","1","","","","","","","25","2020-02-01 01:00:03","999","2020-02-17 00:00:00","338","","6","","2020-02-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("393/2020","3676","393","2020","TIHE0367","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-28 11:58:46","","","0","","","","","","","15","2020-02-01 01:00:03","999","2020-02-28 00:00:00","4","","5","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("394/2020","3676","394","2020","TIHE0367","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","15","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("395/2020","3676","395","2020","TIHE0362","2","01:00:03","1","16","26","27","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-13 15:41:30","","","1","","","","","","","16","2020-02-01 01:00:03","999","2020-02-13 00:00:00","430","","6","","2020-02-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("396/2020","3676","396","2020","TIHE0330","2","01:00:03","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-19 16:32:29","","","1","","","","","","","11","2020-02-01 01:00:03","999","2020-02-19 00:00:00","430","","6","","2020-02-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("397/2020","3676","397","2020","TIHE0328","2","01:00:03","1","12","0","0","44","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-13 16:28:09","","","1","","","","","","","12","2020-02-01 01:00:03","999","2020-02-13 00:00:00","430","","6","","2020-02-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("398/2020","3676","398","2020","TIHE0318","2","01:00:03","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-14 16:48:09","","","0","","","","","","","8","2020-02-01 01:00:03","999","2020-02-14 00:00:00","4","","5","","2020-02-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("399/2020","3676","399","2020","TIHE0300","2","01:00:03","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","18","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("400/2020","3676","400","2020","TIHE0299","2","01:00:03","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-28 11:57:57","","","0","","","","","","","11","2020-02-01 01:00:03","999","2020-02-28 00:00:00","4","","5","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("401/2020","3676","401","2020","TIHE0296","2","01:00:03","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-18 16:39:07","","","0","","","","","","","8","2020-02-01 01:00:03","999","2020-02-18 00:00:00","4","","5","","2020-02-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("402/2020","3676","402","2020","TIHE0284","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:45:52","","","1","","","","","","","25","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-21","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("403/2020","3676","403","2020","TIHE0238","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-18 16:36:51","","","0","","","","","","","16","2020-02-01 01:00:03","999","2020-02-18 00:00:00","4","","5","","2020-02-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("404/2020","3676","404","2020","TIHE0237","2","01:00:03","1","16","27","28","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-28 11:57:07","","","0","","","","","","","16","2020-02-01 01:00:03","999","2020-02-28 00:00:00","4","","5","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("405/2020","3676","405","2020","TIHE0234","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-13 16:38:49","","","1","","","","","","","16","2020-02-01 01:00:03","999","2020-02-13 00:00:00","430","","6","","2020-02-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("406/2020","3676","406","2020","TIHE0230","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 14:32:35","","","10","","","","","","","16","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("407/2020","3676","407","2020","TIHE0220","2","01:00:03","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-14 16:47:20","","","0","","","","","","","11","2020-02-01 01:00:03","999","2020-02-14 00:00:00","4","","5","","2020-02-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("408/2020","3676","408","2020","TIHE0220","2","01:00:03","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-21 11:08:51","","","1","","","","","","","11","2020-02-01 01:00:03","999","2020-02-21 00:00:00","430","","6","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("409/2020","3676","409","2020","TIHE0154","2","01:00:03","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-14 16:46:39","","","0","","","","","","","11","2020-02-01 01:00:03","999","2020-02-14 00:00:00","4","","5","","2020-02-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("410/2020","3676","410","2020","TIHE0142","2","01:00:03","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-18 16:40:15","","","1","","","","","","","11","2020-02-01 01:00:03","999","2020-02-18 00:00:00","430","","6","","2020-02-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("411/2020","3676","411","2020","TIHE0116","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","21","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("412/2020","3676","412","2020","TIHE0106","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:32:24","","","0","","","","","","","16","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("413/2020","3676","413","2020","TIHE0105","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","21","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("414/2020","3676","414","2020","TIHE0100","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-14 16:45:47","","","0","","","","","","","9","2020-02-01 01:00:03","999","2020-02-14 00:00:00","4","","5","","2020-02-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("415/2020","3676","415","2020","TIHE0036","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-14 16:44:54","","","0","","","","","","","3","2020-02-01 01:00:03","999","2020-02-14 00:00:00","4","","5","","2020-02-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("416/2020","3676","416","2020","TIHE0032","2","01:00:03","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-29 09:21:34","","","1","","","","","","","17","2020-02-01 01:00:03","999","2020-02-29 00:00:00","7","","6","","2020-02-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("417/2020","3676","417","2020","TIHC0083","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-29 09:33:46","","","1","","","","","","","14","2020-02-01 01:00:03","999","2020-02-29 00:00:00","7","","6","","2020-02-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("418/2020","3676","418","2020","TIHC0079","2","01:00:03","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:45:04","","","0","","","","","","","1","2020-02-01 01:00:03","999","2020-02-21 00:00:00","4","","5","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("419/2020","3676","419","2020","TIHC0073","2","01:00:03","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:31:31","","","0","","","","","","","13","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("420/2020","3676","420","2020","TIHC0058","2","01:00:03","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","13","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("421/2020","3676","421","2020","TIHC0049","2","01:00:03","1","1","","","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:44:12","","","0","","","","","","","1","2020-02-01 01:00:03","999","2020-02-21 00:00:00","4","","5","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("422/2020","3676","422","2020","TIHC0046","2","01:00:03","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:43:29","","","0","","","","","","","1","2020-02-01 01:00:03","999","2020-02-21 00:00:00","4","","5","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("423/2020","3676","423","2020","TIHC0047","2","01:00:03","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-28 11:55:30","","","0","","","","","","","1","2020-02-01 01:00:03","999","2020-02-28 00:00:00","4","","5","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("424/2020","3676","424","2020","TIHC0047","2","01:00:03","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-20 13:11:16","","","1","","","","","","","1","2020-02-01 01:00:03","999","2020-02-20 00:00:00","338","","6","","2020-02-20","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("425/2020","3676","425","2020","TIHC0015","2","01:00:03","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-28 11:54:39","","","0","","","","","","","1","2020-02-01 01:00:03","999","2020-02-28 00:00:00","4","","5","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("426/2020","3676","426","2020","TIHC0012","2","01:00:03","1","1","","","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-28 11:53:53","","","0","","","","","","","1","2020-02-01 01:00:03","999","2020-02-28 00:00:00","4","","5","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("427/2020","3676","427","2020","TIHC0009","2","01:00:03","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:41:49","","","1","","","","","","","1","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-21","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("428/2020","3676","428","2020","TIHC0010","2","01:00:03","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","1","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("429/2020","3676","429","2020","TIHC0007","2","01:00:03","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-28 11:53:05","","","0","","","","","","","35","2020-02-01 01:00:03","999","2020-02-28 00:00:00","4","","5","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("430/2020","3676","430","2020","TICHE0039","2","01:00:03","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","46","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("431/2020","3676","431","2020","TICHE0022","2","01:00:03","1","26","0","0","206","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","26","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("432/2020","3676","432","2020","TICHE0005","2","01:00:03","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","18","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("433/2020","3676","433","2020","TICHC0002","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:30:29","","","0","","","","","","","14","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("434/2020","3676","434","2020","TICHC0003","2","01:00:03","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","1","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("435/2020","3676","435","2020","TICA0003","2","01:00:03","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:29:19","","","0","","","","","","","46","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("436/2020","3676","436","2020","TICA0003","2","01:00:03","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-19 13:14:48","","","1","","","","","","","46","2020-02-01 01:00:03","999","2020-02-19 00:00:00","338","","6","","2020-02-19","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("437/2020","3676","437","2020","SITB0019","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-27 09:59:29","","","1","","","","","","","10","2020-02-01 01:00:03","999","2020-02-27 00:00:00","338","","6","","2020-02-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("438/2020","3676","438","2020","SITB0014","2","01:00:03","1","18","7","8","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-18 16:36:01","","","0","","","","","","","18","2020-02-01 01:00:03","999","2020-02-18 00:00:00","4","","5","","2020-02-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("439/2020","3676","439","2020","SITB0014","2","01:00:03","1","18","7","8","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","18","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("440/2020","3676","440","2020","SIPI0010","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","15","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("441/2020","3676","441","2020","SIMG0017","2","01:00:03","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-11 16:58:23","","","0","","","","","","","22","2020-02-01 01:00:03","999","2020-02-11 00:00:00","4","","5","","2020-02-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("442/2020","3676","442","2020","SIMG0016","2","01:00:03","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 14:31:25","","","10","","","","","","","22","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("443/2020","3676","443","2020","SIMG0015","2","01:00:03","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-11 16:57:33","","","0","","","","","","","22","2020-02-01 01:00:03","999","2020-02-11 00:00:00","4","","5","","2020-02-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("444/2020","3676","444","2020","SIMG0014","2","01:00:03","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","22","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("445/2020","3676","445","2020","SIMG0013","2","01:00:03","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","22","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("446/2020","3676","446","2020","SIMG0010","2","01:00:03","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-28 11:52:11","","","1","","","","","","","22","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-28","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("447/2020","3676","447","2020","SIHE0123","2","01:00:03","1","42","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","42","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("448/2020","3676","448","2020","SIHE0119","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","10","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("449/2020","3676","449","2020","SIHE0117","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","10","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("450/2020","3676","450","2020","SIHE0111","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-06 16:52:26","","","0","","","","","","","10","2020-02-01 01:00:03","999","2020-02-06 00:00:00","4","","5","","2020-02-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("451/2020","3676","451","2020","SIHE0109","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","16","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("452/2020","3676","452","2020","SIHE0107","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:40:08","","","1","","","","","","","16","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-21","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("453/2020","3676","453","2020","SIHE0103","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","3","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("454/2020","3676","454","2020","SIHE0097","2","01:00:03","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-13 16:56:26","","","0","","","","","","","11","2020-02-01 01:00:03","999","2020-02-13 00:00:00","4","","5","","2020-02-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("455/2020","3676","455","2020","SIHE0096","2","01:00:03","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-13 16:55:42","","","0","","","","","","","11","2020-02-01 01:00:03","999","2020-02-13 00:00:00","4","","5","","2020-02-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("456/2020","3676","456","2020","SIHE0094","2","01:00:03","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 14:10:17","","","0","","","","","","","11","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("457/2020","3676","457","2020","SIHE0095","2","01:00:03","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-13 16:54:57","","","0","","","","","","","39","2020-02-01 01:00:03","999","2020-02-13 00:00:00","4","","5","","2020-02-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("458/2020","3676","458","2020","SIHE0093","2","01:00:03","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:39:17","","","0","","","","","","","11","2020-02-01 01:00:03","999","2020-02-21 00:00:00","4","","5","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("459/2020","3676","459","2020","SIHE0092","2","01:00:03","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-13 16:54:14","","","0","","","","","","","11","2020-02-01 01:00:03","999","2020-02-13 00:00:00","4","","5","","2020-02-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("460/2020","3676","460","2020","SIHE0091","2","01:00:03","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-13 16:53:31","","","0","","","","","","","39","2020-02-01 01:00:03","999","2020-02-13 00:00:00","4","","5","","2020-02-13","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("461/2020","3676","461","2020","SIHE0084","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 14:09:15","","","1","","","","","","","25","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-03-02","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("462/2020","3676","462","2020","SIHE0084","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","25","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("463/2020","3676","463","2020","SIHE0052","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-28 11:51:07","","","0","","","","","","","16","2020-02-01 01:00:03","999","2020-02-28 00:00:00","4","","5","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("464/2020","3676","464","2020","SIHE0009","2","01:00:03","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:28:19","","","0","","","","","","","13","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("465/2020","3676","465","2020","SIHE0005","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","21","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("466/2020","3676","466","2020","SIHC0036","2","01:00:03","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-18 16:35:09","","","0","","","","","","","35","2020-02-01 01:00:03","999","2020-02-18 00:00:00","4","","5","","2020-02-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("467/2020","3676","467","2020","SIHC0035","2","01:00:03","1","13","15","15","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","13","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("468/2020","3676","468","2020","SIHC0033","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","14","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("469/2020","3676","469","2020","SIHC0032","2","01:00:03","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","35","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("470/2020","3676","470","2020","SIHC0025","2","01:00:03","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-18 16:34:16","","","0","","","","","","","35","2020-02-01 01:00:03","999","2020-02-18 00:00:00","4","","5","","2020-02-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("471/2020","3676","471","2020","SIHC0024","2","01:00:03","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","1","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("472/2020","3676","472","2020","SICA0010","2","01:00:03","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:27:19","","","0","","","","","","","46","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("473/2020","3676","473","2020","SICA0007","2","01:00:03","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:26:18","","","0","","","","","","","46","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("474/2020","3676","474","2020","SI0002","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-06 16:51:31","","","0","","","","","","","21","2020-02-01 01:00:03","999","2020-02-06 00:00:00","4","","5","","2020-02-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("475/2020","3676","475","2020","SI0002","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","21","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("476/2020","3676","476","2020","QIPU0002","2","01:00:03","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","10","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("477/2020","3676","477","2020","QIPI0014","2","01:00:03","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-28 11:50:16","","","0","","","","","","","15","2020-02-01 01:00:03","999","2020-02-28 00:00:00","4","","5","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("478/2020","3676","478","2020","QIMG0005","2","01:00:03","1","22","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-11 16:56:48","","","1","","","","","","","22","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-11","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("479/2020","3676","479","2020","QIHE1175.HT","2","01:00:03","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:25:20","","","0","","","","","","","7","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("480/2020","3676","480","2020","QIHE1172","2","01:00:03","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","39","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("481/2020","3676","481","2020","QIHE1166","2","01:00:03","1","42","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:24:27","","","0","","","","","","","42","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("482/2020","3676","482","2020","QIHE1155","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-11 16:53:24","","","0","","","","","","","21","2020-02-01 01:00:03","999","2020-02-11 00:00:00","4","","5","","2020-02-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("483/2020","3676","483","2020","QIHE1112","2","01:00:03","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","11","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("484/2020","3676","484","2020","QIHE1101","2","01:00:03","1","51","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:38:13","","","1","","","","","","","51","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-21","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("485/2020","3676","485","2020","QIHE1076","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:37:26","","","0","","","","","","","16","2020-02-01 01:00:03","999","2020-02-21 00:00:00","4","","5","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("486/2020","3676","486","2020","QIHE1040","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","9","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("487/2020","3676","487","2020","QIHE1037","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","9","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("488/2020","3676","488","2020","QIHE0999","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:36:42","","","0","","","","","","","16","2020-02-01 01:00:03","999","2020-02-21 00:00:00","4","","5","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("489/2020","3676","489","2020","QIHE0992","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:35:52","","","0","","","","","","","16","2020-02-01 01:00:03","999","2020-02-21 00:00:00","4","","5","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("490/2020","3676","490","2020","QIHE0991","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:34:59","","","0","","","","","","","16","2020-02-01 01:00:03","999","2020-02-21 00:00:00","4","","5","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("491/2020","3676","491","2020","QIHE0989","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:21:25","","","0","","","","","","","16","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("492/2020","3676","492","2020","QIHE0988","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:20:35","","","0","","","","","","","16","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("493/2020","3676","493","2020","QIHE0987","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:34:08","","","1","","","","","","","16","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-21","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("494/2020","3676","494","2020","QIHE0986","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:19:47","","","0","","","","","","","16","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("495/2020","3676","495","2020","QIHE0985","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:19:02","","","0","","","","","","","16","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("496/2020","3676","496","2020","QIHE0800","2","01:00:03","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:33:24","","","1","","","","","","","12","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-21","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("497/2020","3676","497","2020","QIHE0798","2","01:00:03","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:32:37","","","1","","","","","","","12","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-21","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("498/2020","3676","498","2020","QIHE0710","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-11 16:52:37","","","1","","","","","","","21","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-11","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("499/2020","3676","499","2020","QIHE0603","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:31:48","","","1","","","","","","","16","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-21","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("500/2020","3676","500","2020","QIHE0600","2","01:00:03","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-28 11:49:26","","","1","","","","","","","10","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-28","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("501/2020","3676","501","2020","QIHE0591","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:31:02","","","1","","","","","","","16","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-21","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("502/2020","3676","502","2020","QIHE0440","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:30:14","","","1","","","","","","","25","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-21","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("503/2020","3676","503","2020","QIHE0371","2","01:00:03","1","7","","","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-11 16:51:53","","","1","","","","","","","7","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-11","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("504/2020","3676","504","2020","QIHE0294","2","01:00:03","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-11 16:51:04","","","0","","","","","","","39","2020-02-01 01:00:03","999","2020-02-11 00:00:00","4","","5","","2020-02-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("505/2020","3676","505","2020","QIHE0290","2","01:00:03","1","11","","","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:18:05","","","0","","","","","","","11","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("506/2020","3676","506","2020","QIHE0285","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-11 16:50:12","","","0","","","","","","","3","2020-02-01 01:00:03","999","2020-02-11 00:00:00","4","","5","","2020-02-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("507/2020","3676","507","2020","QIHE0216","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","21","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("508/2020","3676","508","2020","QIHE0203","2","01:00:03","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","11","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("509/2020","3676","509","2020","QIHE0184","2","01:00:03","1","18","","","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-11 16:49:10","","","0","","","","","","","18","2020-02-01 01:00:03","999","2020-02-11 00:00:00","4","","5","","2020-02-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("510/2020","3676","510","2020","QIHC0188","2","01:00:03","1","35","","","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:17:12","","","0","","","","","","","35","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("511/2020","3676","511","2020","QIHC0002","2","01:00:03","1","1","","","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:16:24","","","0","","","","","","","1","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("512/2020","3676","512","2020","QIHC0001","2","01:00:03","1","1","","","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:15:34","","","0","","","","","","","1","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("513/2020","3676","513","2020","QICA0001","2","01:00:03","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","18","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("514/2020","3676","514","2020","KITB0001","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:29:30","","","1","","","","","","","21","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-21","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("515/2020","3676","515","2020","KIMG0003","2","01:00:03","1","22","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-12 16:37:27","","","0","","","","","","","22","2020-02-01 01:00:03","999","2020-02-12 00:00:00","4","","5","","2020-02-12","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("516/2020","3676","516","2020","KIHE0048","2","01:00:03","1","25","","","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-07 16:23:20","","","0","","","","","","","25","2020-02-01 01:00:03","999","2020-02-07 00:00:00","4","","5","","2020-02-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("517/2020","3676","517","2020","KIHE0042","2","01:00:03","1","26","0","0","206","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","26","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("518/2020","3676","518","2020","KIHE0039","2","01:00:03","1","11","","","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-12 16:36:40","","","0","","","","","","","11","2020-02-01 01:00:03","999","2020-02-12 00:00:00","4","","5","","2020-02-12","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("519/2020","3676","519","2020","KIHE0017","2","01:00:03","1","8","","","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-07 16:22:36","","","0","","","","","","","8","2020-02-01 01:00:03","999","2020-02-07 00:00:00","4","","5","","2020-02-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("520/2020","3676","520","2020","KIHE0016","2","01:00:03","1","8","","","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-12 16:35:57","","","0","","","","","","","8","2020-02-01 01:00:03","999","2020-02-12 00:00:00","4","","5","","2020-02-12","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("521/2020","3676","521","2020","KIHC0003","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 14:33:57","","","10","","","","","","","14","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("522/2020","3676","522","2020","ERC/0022","2","01:00:03","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-03-04 10:54:12","","","1","","","","","","","17","2020-02-01 01:00:03","999","2020-03-04 00:00:00","7","","6","","2020-03-04","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("523/2020","3676","523","2020","EIHE0002","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-12 16:35:02","","","1","","","","","","","16","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-12","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("524/2020","3676","524","2020","EIHE0001","2","01:00:03","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-12 16:34:01","","","0","","","","","","","16","2020-02-01 01:00:03","999","2020-02-12 00:00:00","4","","5","","2020-02-12","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("525/2020","3676","525","2020","CXST/PI12PRO","2","01:00:03","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-28 11:47:45","","","0","","","","","","","15","2020-02-01 01:00:03","999","2020-02-28 00:00:00","4","","5","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("526/2020","3676","526","2020","CXST/CE21PRO","2","01:00:03","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-18 16:30:56","","","1","","","","","","","38","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-18","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("527/2020","3676","527","2020","CXST/CE18PRO","2","01:00:03","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-11 16:47:58","","","0","","","","","","","38","2020-02-01 01:00:03","999","2020-02-11 00:00:00","4","","5","","2020-02-11","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("528/2020","3676","528","2020","CXST/CE17PRO","2","01:00:03","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","38","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("529/2020","3676","529","2020","CXST/CE16PRO","2","01:00:03","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 14:28:42","","","10","","","","","","","38","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("530/2020","3676","530","2020","CXST/CE04PRO","2","01:00:03","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 16:15:25","","","11","","","","","","","38","2020-02-01 01:00:03","999","2020-03-02 00:00:00","4","","5","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("531/2020","3676","531","2020","CXST/CE01PRO","2","01:00:03","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-07 16:21:50","","","1","","","","","","","38","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-07","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("532/2020","3676","532","2020","CXQT/AB01HC","2","01:00:03","1","40","","","272","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-21 16:28:41","","","1","","","","","","","40","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-21","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("533/2020","3676","533","2020","CXHC/PRO33","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-07 16:21:01","","","0","","","","","","","9","2020-02-01 01:00:03","999","2020-02-07 00:00:00","4","","5","","2020-02-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("534/2020","3676","534","2020","CXHC/PRO19","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-07 16:17:31","","","1","","","","","","","9","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-07","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("535/2020","3676","535","2020","CXHC/PRO11","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-07 16:16:46","","","1","","","","","","","9","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-07","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("536/2020","3676","536","2020","CXHC/PRO10","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-06 16:50:45","","","1","","","","","","","9","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-06","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("537/2020","3676","537","2020","CXHC/PRO08","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-06 16:49:31","","","1","","","","","","","9","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-06","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("538/2020","3676","538","2020","CXHC/PRO07","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-06 16:48:33","","","1","","","","","","","9","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-06","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("539/2020","3676","539","2020","CXHC/PI04","2","01:00:03","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-02-07 16:16:00","","","1","","","","","","","15","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-02-07","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("540/2020","3676","540","2020","AITB0005","2","01:00:03","1","37","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","37","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("541/2020","3676","541","2020","AIHE0201","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","3","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("542/2020","3676","542","2020","AIHE0180","2","01:00:03","1","7","8","9","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","7","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("543/2020","3676","543","2020","AIHE0174","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-12 09:20:08","","","1","","","","","","","3","2020-02-01 01:00:03","999","2020-02-12 00:00:00","7","","6","","2020-02-12","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("544/2020","3676","544","2020","AIHE0153","2","01:00:03","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-18 10:23:36","","","1","","","","","","","3","2020-02-01 01:00:03","999","2020-02-18 00:00:00","7","","6","","2020-02-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("545/2020","3676","545","2020","AIHE0149","2","01:00:03","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-03-07 10:41:16","","","1","","","","","","","21","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-03-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("546/2020","3676","546","2020","AIHE0119","2","01:00:03","1","25","3","3","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","25","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("547/2020","3676","547","2020","AIHE0118","2","01:00:03","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:14:44","","","1","","","","","","","7","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-03-02","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("548/2020","3676","548","2020","AIHE0115","2","01:00:03","1","33","0","0","258","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","33","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("549/2020","3676","549","2020","AIHE0094","2","01:00:03","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","25","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("550/2020","3676","550","2020","AIHC0014","2","01:00:03","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:03","2020-03-02 13:13:52","","","1","","","","","","","14","2020-02-01 01:00:03","999","2020-03-07 00:00:00","6","","6","","2020-03-02","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("551/2020","3676","551","2020","32/10266","2","01:00:03","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","27","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("552/2020","3676","552","2020","32/09850","2","01:00:03","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","2020-02-29 11:14:36","","","1","","","","","","","4","2020-02-01 01:00:03","999","2020-02-29 00:00:00","7","","6","","2020-02-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("553/2020","3676","553","2020","32/08617","2","01:00:03","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","27","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("554/2020","3676","554","2020","32/08269","2","01:00:03","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","27","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("555/2020","3676","555","2020","32/08268","2","01:00:03","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","27","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("556/2020","3676","556","2020","32/08135","2","01:00:03","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","27","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("557/2020","3676","557","2020","32/08134","2","01:00:03","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","27","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("558/2020","3676","558","2020","32/08133","2","01:00:03","1","27","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:03","","","","2","","","","","","","27","2020-02-01 01:00:03","999","2020-02-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("559/2020","3676","559","2020","32/07886","2","01:00:04","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","2020-02-28 15:38:02","","","1","","","","","","","4","2020-02-01 01:00:04","999","2020-02-28 00:00:00","430","","6","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("560/2020","3676","560","2020","32/07476","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","21","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("561/2020","3676","561","2020","32/07232","2","01:00:04","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","2020-02-28 15:35:16","","","1","","","","","","","4","2020-02-01 01:00:04","999","2020-02-28 00:00:00","430","","6","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("562/2020","3676","562","2020","32/06208","2","01:00:04","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","4","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("563/2020","3676","563","2020","32/05498","2","01:00:04","1","20","0","0","71","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","2020-02-29 11:38:13","","","1","","","","","","","20","2020-02-01 01:00:04","999","2020-02-29 00:00:00","7","","6","","2020-02-29","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("564/2020","3676","564","2020","32/04007","2","01:00:04","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","4","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("565/2020","3676","565","2020","32/02944","2","01:00:04","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","13","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("566/2020","3676","566","2020","02/13783","2","01:00:04","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","2020-02-28 14:20:25","","","1","","","","","","","4","2020-02-01 01:00:04","999","2020-02-28 00:00:00","338","","6","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("567/2020","3676","567","2020","WIHC0001","2","01:00:04","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-28 12:01:16","","","1","","","","","","","1","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-28","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("568/2020","3676","568","2020","WIHC0001","2","01:00:04","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","2020-03-09 13:04:15","","","1","","","","","","","1","2020-02-01 01:00:04","999","2020-03-09 00:00:00","7","","6","","2020-03-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("569/2020","3676","569","2020","WIHC0003","2","01:00:04","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-28 12:02:02","","","1","","","","","","","1","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-28","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("570/2020","3676","570","2020","WIHE0001","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-07 16:25:39","","","1","","","","","","","9","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-07","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("571/2020","3676","571","2020","WIHE0006","2","01:00:04","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-21 16:47:32","","","1","","","","","","","18","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-21","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("572/2020","3676","572","2020","WIHE0009","2","01:00:04","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-28 12:02:50","","","1","","","","","","","13","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-28","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("573/2020","3676","573","2020","WIHE0029","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-07 16:26:23","","","1","","","","","","","9","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-07","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("574/2020","3676","574","2020","WIHE0039","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","21","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("575/2020","3676","575","2020","WIHE0042","2","01:00:04","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-03-02 13:36:34","","","1","","","","","","","37","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-03-02","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("576/2020","3676","576","2020","WIHE0064","2","01:00:04","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-21 16:48:19","","","1","","","","","","","38","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-21","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("577/2020","3676","577","2020","WIHE0066","2","01:00:04","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","38","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("578/2020","3676","578","2020","WIHE0070","2","01:00:04","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","17","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("579/2020","3676","579","2020","WIHE0076","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-07 16:27:49","","","1","","","","","","","21","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-07","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("580/2020","3676","580","2020","WIHE0077","2","01:00:04","1","33","0","0","258","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","33","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("581/2020","3676","581","2020","WIHE0078","2","01:00:04","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","2020-02-21 13:26:55","","","1","","","","","","","38","2020-02-01 01:00:04","999","2020-02-21 00:00:00","338","","6","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("582/2020","3676","582","2020","WIHE0082","2","01:00:04","1","42","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-18 16:57:09","","","1","","","","","","","42","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-18","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("583/2020","3676","583","2020","WIPI0004","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-03-02 13:12:01","","","1","","","","","","","15","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-03-02","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("584/2020","3676","584","2020","WIPU0009","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","10","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("585/2020","3676","585","2020","WISU0002","2","01:00:04","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-03-02 13:37:34","","","1","","","","","","","44","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-03-02","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("586/2020","3676","586","2020","WISU0002","2","01:00:04","1","44","0","0","146","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","44","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("587/2020","3676","587","2020","WITB0013","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-07 16:28:40","","","1","","","","","","","10","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-07","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("588/2020","3676","588","2020","WITB0013","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","2020-02-21 14:11:35","","","1","","","","","","","10","2020-02-01 01:00:04","999","2020-02-21 00:00:00","430","","6","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("589/2020","3676","589","2020","TIHE0557","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","2020-02-28 15:47:16","","","1","","","","","","","25","2020-02-01 01:00:04","999","2020-02-28 00:00:00","430","","6","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("590/2020","3676","590","2020","TIHE0558","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","2020-02-21 13:28:56","","","1","","","","","","","25","2020-02-01 01:00:04","999","2020-02-21 00:00:00","338","","6","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("591/2020","3676","591","2020","TIHE0559","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-18 16:54:45","","","1","","","","","","","25","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-18","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("592/2020","3676","592","2020","TIHE0559","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","2020-02-21 13:37:26","","","1","","","","","","","25","2020-02-01 01:00:04","999","2020-02-21 00:00:00","338","","6","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("593/2020","3676","593","2020","TIHE0560","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-18 16:55:30","","","1","","","","","","","25","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-18","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("594/2020","3676","594","2020","TIHE0560","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","2020-02-17 14:26:47","","","1","","","","","","","25","2020-02-01 01:00:04","999","2020-02-17 00:00:00","338","","6","","2020-02-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("595/2020","3676","595","2020","TIMG0050","2","01:00:04","1","22","2","2","112","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","22","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("596/2020","3676","596","2020","TIHC0104","2","01:00:04","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","35","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("597/2020","3676","597","2020","TIHE0567","2","01:00:04","1","43","0","0","6","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","43","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("598/2020","3676","598","2020","TIHE0569","2","01:00:04","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","11","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("599/2020","3676","599","2020","TIHE0568","2","01:00:04","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","11","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("600/2020","3676","600","2020","TIHE0575","2","01:00:04","1","9","9","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-14 16:49:38","","","1","","","","","","","9","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-14","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("601/2020","3676","601","2020","TIHC0105","2","01:00:04","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-28 11:56:20","","","1","","","","","","","1","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-28","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("602/2020","3676","602","2020","SIPI0013","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","15","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("603/2020","3676","603","2020","PIHE0113","2","01:00:04","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-18 16:33:25","","","1","","","","","","","38","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-18","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("604/2020","3676","604","2020","TICHE0048","2","01:00:04","1","25","3","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-21 16:40:59","","","1","","","","","","","25","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-21","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("605/2020","3676","605","2020","TICHE0048","2","01:00:04","1","25","3","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","2020-03-06 10:52:51","","","1","","","","","","","25","2020-02-01 01:00:04","999","2020-03-06 00:00:00","7","","6","","2020-03-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("606/2020","3676","606","2020","TIHE0581","2","01:00:04","1","19","13","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","2020-02-17 14:18:29","","","1","","","","","","","19","2020-02-01 01:00:04","999","2020-02-17 00:00:00","338","","6","","2020-02-17","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("607/2020","3676","607","2020","TIMG0051","2","01:00:04","1","22","2","2","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-11 17:00:49","","","1","","","","","","","22","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-11","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("608/2020","3676","608","2020","TIMG0051","2","01:00:04","1","22","2","2","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","2020-02-14 14:21:03","","","1","","","","","","","22","2020-02-01 01:00:04","999","2020-02-14 00:00:00","430","","6","","2020-02-14","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("609/2020","3676","609","2020","TIPI0064","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-28 12:00:27","","","1","","","","","","","15","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-28","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("610/2020","3676","610","2020","TICA0015","2","01:00:04","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","46","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("611/2020","3676","611","2020","TIHC0109","2","01:00:04","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","35","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("612/2020","3676","612","2020","TIHC0108","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","14","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("613/2020","3676","613","2020","TIHC0107","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","14","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("614/2020","3676","614","2020","TIHE0590","2","01:00:04","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","11","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("615/2020","3676","615","2020","TIHE0589","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","21","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("616/2020","3676","616","2020","TIPI0065","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","15","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("617/2020","3676","617","2020","TIHE0591","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-18 16:56:13","","","1","","","","","","","16","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-18","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("618/2020","3676","618","2020","TIHE0595","2","01:00:04","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-03-03 15:42:28","","","1","","","","","","","29","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-03-03","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("619/2020","3676","619","2020","TIHE0595","2","01:00:04","1","29","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","2020-02-21 11:50:15","","","1","","","","","","","29","2020-02-01 01:00:04","999","2020-02-21 00:00:00","430","","6","","2020-02-21","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("620/2020","3676","620","2020","TIHE0596","2","01:00:04","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-12 16:40:02","","","1","","","","","","","49","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-12","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("621/2020","3676","621","2020","PIPI0018","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-28 11:46:18","","","1","","","","","","","15","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-28","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("622/2020","3676","622","2020","PIPI0019","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-02-28 11:34:45","","","1","","","","","","","15","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-02-28","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("623/2020","3676","623","2020","TIHE0593","2","01:00:04","1","17","0","0","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-03-02 13:33:16","","","1","","","","","","","17","2020-02-01 01:00:04","999","2020-03-07 00:00:00","6","","6","","2020-03-02","2020-03-07","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("624/2020","3676","624","2020","TIHE0594","2","01:00:04","1","17","0","0","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","17","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("625/2020","3676","625","2020","QIHE1207","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","9","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("626/2020","3676","626","2020","QIHE1207","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-01 01:00:04","","","","2","","","","","","","9","2020-02-01 01:00:04","999","2020-02-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("627/2020","3676","627","2020","CXST/CE26PRO","2","01:00:04","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-01 01:00:04","2020-03-02 14:30:29","","","10","","","","","","","38","2020-02-01 01:00:04","999","2020-03-02 00:00:00","4","","5","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("557/2019","291","557","2019","FPS 8581","2","16:02:01","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-27 16:02:01","","","","1","","","","","","","","2019-05-27 16:02:01","999","2019-05-27 16:02:01","999","CT 2019-10173 LT.pdf","6","","","","","","","2020-02-04 16:02:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("556/2019","291","556","2019","FPS 8581","2","15:57:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-22 15:57:57","","","","1","","","","","","","","2019-11-22 15:57:57","999","2019-11-22 15:57:57","999","CT 2019-10639 LT.pdf","6","","","","","","","2020-02-04 15:57:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("650/2020","3676","650","2020","WIHE0068","2","15:21:00","1","38","0","0","313","SALA \"AQURIO\" DA COLETA","18706","0","0","0","0","0","0","1","","1","","","430","","","","","","2020-02-04 15:21:00","","","","2","","","","","","","38","2020-02-04 15:21:00","313","2020-02-04 15:21:00","313","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("96/2018","3678","96","2018","TCHE0289","2","13:37:30","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-02-10 13:37:30","","","","1","","","","","","","","2018-02-10 13:37:30","999","2018-02-10 13:37:30","999","TCHE0289_10-02-18MP.pdf","6","","","","","","","2020-02-04 13:37:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("649/2020","3676","649","2020","WIHE0079","2","13:32:36","1","38","0","0","338","","","0","0","0","0","0","0","1","","1","48","","338","","","","","","2020-02-04 13:32:00","2020-02-04 13:49:00","","","1","0.00","","","<p>Foi realizado o teste e sem defeito. (Liberado para uso).</p>","","","38","2020-02-04 13:32:36","338","2020-02-18 00:00:00","7","","6","","2020-02-18","2020-02-17","7","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2016","3678","11","2016","TCHE0282","2","13:32:21","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2016-07-23 13:32:21","","","","1","","","","","","","","2016-07-23 13:32:21","999","2016-07-23 13:32:21","999","TCHE0282_23-07-16MP.pdf","6","","","","","","","2020-02-04 13:32:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2016","3678","10","2016","TCHE0283","2","13:27:16","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2016-07-09 13:27:16","","","","1","","","","","","","","2016-07-09 13:27:16","999","2016-07-09 13:27:16","999","TCHE0283_09-07-16MP.pdf","6","","","","","","","2020-02-04 13:27:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("648/2020","3676","648","2020","QIHE1306","2","13:25:33","1","56","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-04 13:25:33","2020-02-11 16:55:57","","","1","","","","","","","56","2020-02-04 13:25:33","999","2020-03-03 00:00:00","6","","6","","2020-02-11","2020-03-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("647/2020","3676","647","2020","QIHE1305","2","13:22:22","1","56","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-04 13:22:22","2020-02-11 16:55:09","","","1","","","","","","","56","2020-02-04 13:22:22","999","2020-03-03 00:00:00","6","","6","","2020-02-11","2020-03-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("646/2020","3676","646","2020","QIHE1304","2","13:19:48","1","56","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-02-04 13:19:48","2020-02-11 16:54:25","","","1","","","","","","","56","2020-02-04 13:19:48","999","2020-03-03 00:00:00","6","","6","","2020-02-11","2020-03-03","6","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("290/2020","1535","290","2020","EQ 096 BIMOL","2","12:05:44","1","4","0","0","386","sala de extrao","47728","0","0","0","0","0","1","1","1","1","59","","101","","386","","","","2020-02-04 12:05:00","2020-02-14 15:32:00","","","1","0.00","","","","","","4","2020-02-04 12:05:44","386","2020-02-17 00:00:00","101","","6","","2020-02-17","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("645/2020","3676","645","2020","TITB0058","2","11:24:13","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-02-04 11:24:13","","","","1","","","","","","","","2020-02-04 11:24:13","999","2020-02-04 11:24:13","999","","6","","","","","","","2020-02-04 11:24:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("644/2020","3676","644","2020","CXHC/PI04","2","11:20:24","1","15","0","0","61","Eugenia","34338992","0","0","0","0","0","0","1","1","1","43","","430","","","","","","2020-02-04 11:20:00","2020-02-05 11:19:00","","","1","0.00","","","<p>Foi necessrio colocar rebites para fixar a etiqueta. (Liberado para uso).</p>","","","15","2020-02-04 11:20:24","61","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-02-04","430","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("628/2020","3676","628","2020","TIHE0401","2","11:36:02","1","41","0","0","7","","","0","0","0","0","0","0","1","","1","","","7","","","","","","2020-02-01 11:36:00","","","","2","","","","","","","41","2020-02-01 11:36:02","7","2020-02-01 11:36:02","7","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("629/2020","3676","629","2020","AIHE0197","2","16:33:30","1","39","0","0","42","","18674","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-02-01 16:33:00","","","","2","","","","","","","39","2020-02-01 16:33:30","42","2020-02-01 16:33:30","42","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("630/2020","3676","630","2020","WIHE0008","2","07:45:47","1","22","0","0","238","32725501","","0","0","0","0","0","1","1","3","1","10","","338","","","20.726","2","3","2020-02-03 07:45:00","2020-02-07 13:41:00","","","1","0.00","","","<p>Equipamento desativado pelo CEB conforme PTD 5279.</p>","","","22","2020-02-03 07:45:47","238","2020-03-03 00:00:00","7","","6","","2020-03-03","2020-03-02","112","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("631/2020","3676","631","2020","AIHE0228","2","07:58:45","1","3","6","7","22","","18662","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-02-03 07:58:00","","","","2","","","","","","","3","2020-02-03 07:58:45","22","2020-02-03 07:58:45","22","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("251/2020","1535","251","2020","EQ 094 BIMOL","2","08:50:43","1","4","0","0","386","Sala de Aliquotagem","47728","0","0","0","0","0","1","1","1","1","58","","101","","386","","","","2020-02-03 08:50:00","2020-02-14 15:41:00","","","1","0.00","","","","","","4","2020-02-03 08:50:43","386","2020-02-17 00:00:00","101","","6","","2020-02-17","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("252/2020","1535","252","2020","EQ 089 BIMOL","2","08:51:22","1","4","0","0","386","Sala de Aliquotagem","47728","0","0","0","0","0","1","1","1","1","44","","189","","386","","","","2020-02-03 08:51:00","","","","2","","","","","","","4","2020-02-03 08:51:22","386","2020-02-03 08:51:22","386","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2020","1500","1","2020","EQ-214","4","11:21:02","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-14 12:37:00","","","1","","","","","","","1","2020-02-03 11:21:02","241","2020-02-14 00:00:00","399","","6","","2020-02-14","2020-02-14","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("632/2020","3676","632","2020","AIHE0124","2","11:45:22","1","41","0","0","183","","18637","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-02-03 11:45:00","","","","2","","","","","","","41","2020-02-03 11:45:22","183","2020-02-03 11:45:22","183","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("633/2020","3676","633","2020","TIHE0360","2","11:49:05","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-01-15 11:49:05","","","","1","","","","","","","","2020-01-15 11:49:05","999","2020-01-15 11:49:05","999","","6","","","","","","","2020-02-03 11:49:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("634/2020","3676","634","2020","CXCRIOCPH002","2","11:51:22","1","13","","","7","","","0","0","0","0","0","0","1","1","1","20","","430","","","","","","2020-02-03 11:51:00","2020-02-03 16:45:00","","","1","0.00","","","<p>Foi necessrio a solda do sensor no termmetro. (Liberado para uso).</p>","","","13","2020-02-03 11:51:22","7","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-02-04","158","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5136/2019","3676","5136","2019","32/07886","2","11:51:33","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-12-20 11:51:33","","","","1","","","","","","","","2019-12-20 11:51:33","999","2019-12-20 11:51:33","999","","6","","","","","","","2020-02-03 11:51:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("635/2020","3676","635","2020","TIHE0515","2","11:52:32","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-01-16 11:52:32","","","","1","","","","","","","","2020-01-16 11:52:32","999","2020-01-16 11:52:32","999","","6","","","","","","","2020-02-03 11:52:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("636/2020","3676","636","2020","TIHE0328","2","11:53:10","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-01-20 11:53:10","","","","1","","","","","","","","2020-01-20 11:53:10","999","2020-01-20 11:53:10","999","","6","","","","","","","2020-02-03 11:53:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("637/2020","3676","637","2020","TIHE0138","2","11:53:56","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-01-21 11:53:56","","","","1","","","","","","","","2020-01-21 11:53:56","999","2020-01-21 11:53:56","999","","6","","","","","","","2020-02-03 11:53:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("638/2020","3676","638","2020","TICA0008","2","11:54:32","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-01-27 11:54:32","","","","1","","","","","","","","2020-01-27 11:54:32","999","2020-01-27 11:54:32","999","","6","","","","","","","2020-02-03 11:54:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("639/2020","3676","639","2020","TIHE0394","2","11:55:20","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-01-28 11:55:20","","","","1","","","","","","","","2020-01-28 11:55:20","999","2020-01-28 11:55:20","999","","6","","","","","","","2020-02-03 11:55:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("640/2020","3676","640","2020","TIHE0379","2","11:56:16","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-01-29 11:56:16","","","","1","","","","","","","","2020-01-29 11:56:16","999","2020-01-29 11:56:16","999","","6","","","","","","","2020-02-03 11:56:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2020","1500","2","2020","EQ-215","4","11:57:57","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-14 12:35:00","","","1","","","","","","","1","2020-02-03 11:57:57","241","2020-02-14 00:00:00","399","","6","","2020-02-14","2020-02-14","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("641/2020","3676","641","2020","TIHE0605","2","14:04:33","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 14:04:33","","","","1","","","","","","","","2020-01-30 14:04:33","999","2020-01-30 14:04:33","999","","6","","","","","","","2020-02-03 14:04:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("253/2020","1535","253","2020","EQ 100 FIQAL","2","15:40:05","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:40:05","","","","1","","","","","","","","2020-01-30 15:40:05","999","2020-01-30 15:40:05","999","","6","","","","","","","2020-02-03 15:40:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("254/2020","1535","254","2020","EQ 100 FIQAL","2","15:40:33","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:40:33","","","","1","","","","","","","","2020-01-30 15:40:33","999","2020-01-30 15:40:33","999","","6","","","","","","","2020-02-03 15:40:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("255/2020","1535","255","2020","EQ 094 FIQAL","2","15:41:15","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:41:15","","","","1","","","","","","","","2020-01-30 15:41:15","999","2020-01-30 15:41:15","999","","6","","","","","","","2020-02-03 15:41:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("256/2020","1535","256","2020","EQ 094 FIQAL","2","15:41:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:41:36","","","","1","","","","","","","","2020-01-30 15:41:36","999","2020-01-30 15:41:36","999","","6","","","","","","","2020-02-03 15:41:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("257/2020","1535","257","2020","EQ 032 IMUNO","2","15:42:36","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:42:36","","","","1","","","","","","","","2020-01-30 15:42:36","999","2020-01-30 15:42:36","999","","6","","","","","","","2020-02-03 15:42:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("258/2020","1535","258","2020","EQ 032 IMUNO","2","15:43:03","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:43:03","","","","1","","","","","","","","2020-01-30 15:43:03","999","2020-01-30 15:43:03","999","","6","","","","","","","2020-02-03 15:43:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("259/2020","1535","259","2020","EQ 110 MICRA","2","15:43:53","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:43:53","","","","1","","","","","","","","2020-01-30 15:43:53","999","2020-01-30 15:43:53","999","","6","","","","","","","2020-02-03 15:43:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("260/2020","1535","260","2020","EQ 110 MICRA","2","15:44:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:44:23","","","","1","","","","","","","","2020-01-30 15:44:23","999","2020-01-30 15:44:23","999","","6","","","","","","","2020-02-03 15:44:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("261/2020","1535","261","2020","EQ 109 MICRA","2","15:44:55","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:44:55","","","","1","","","","","","","","2020-01-30 15:44:55","999","2020-01-30 15:44:55","999","","6","","","","","","","2020-02-03 15:44:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("262/2020","1535","262","2020","EQ 109 MICRA","2","15:45:19","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:45:19","","","","1","","","","","","","","2020-01-30 15:45:19","999","2020-01-30 15:45:19","999","","6","","","","","","","2020-02-03 15:45:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("263/2020","1535","263","2020","EQ 093 MICRA","2","15:45:53","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:45:53","","","","1","","","","","","","","2020-01-30 15:45:53","999","2020-01-30 15:45:53","999","","6","","","","","","","2020-02-03 15:45:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("264/2020","1535","264","2020","EQ 093 MICRA","2","15:46:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:46:18","","","","1","","","","","","","","2020-01-30 15:46:18","999","2020-01-30 15:46:18","999","","6","","","","","","","2020-02-03 15:46:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("265/2020","1535","265","2020","EQ 092 MICRA","2","15:46:48","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:46:48","","","","1","","","","","","","","2020-01-30 15:46:48","999","2020-01-30 15:46:48","999","","6","","","","","","","2020-02-03 15:46:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("266/2020","1535","266","2020","EQ 092 MICRA","2","15:47:15","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:47:15","","","","1","","","","","","","","2020-01-30 15:47:15","999","2020-01-30 15:47:15","999","","6","","","","","","","2020-02-03 15:47:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("267/2020","1535","267","2020","EQ 075 MICOL","2","15:47:58","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:47:58","","","","1","","","","","","","","2020-01-30 15:47:58","999","2020-01-30 15:47:58","999","","6","","","","","","","2020-02-03 15:47:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("268/2020","1535","268","2020","EQ 075 MICOL","2","15:48:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:48:12","","","","1","","","","","","","","2020-01-30 15:48:12","999","2020-01-30 15:48:12","999","","6","","","","","","","2020-02-03 15:48:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("269/2020","1535","269","2020","EQ 053 MICOL","2","15:49:02","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:49:02","","","","1","","","","","","","","2020-01-30 15:49:02","999","2020-01-30 15:49:02","999","","6","","","","","","","2020-02-03 15:49:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("270/2020","1535","270","2020","EQ 053 MICOL","2","15:49:15","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:49:15","","","","1","","","","","","","","2020-01-30 15:49:15","999","2020-01-30 15:49:15","999","","6","","","","","","","2020-02-03 15:49:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("271/2020","1535","271","2020","EQ 047 MICOL","2","15:49:56","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:49:56","","","","1","","","","","","","","2020-01-30 15:49:56","999","2020-01-30 15:49:56","999","","6","","","","","","","2020-02-03 15:49:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("272/2020","1535","272","2020","EQ 047 MICOL","2","15:50:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:50:07","","","","1","","","","","","","","2020-01-30 15:50:07","999","2020-01-30 15:50:07","999","","6","","","","","","","2020-02-03 15:50:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("273/2020","1535","273","2020","EQ 017 MICOL","2","15:50:46","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:50:46","","","","1","","","","","","","","2020-01-30 15:50:46","999","2020-01-30 15:50:46","999","","6","","","","","","","2020-02-03 15:50:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("274/2020","1535","274","2020","EQ 017 MICOL","2","15:51:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:51:00","","","","1","","","","","","","","2020-01-30 15:51:00","999","2020-01-30 15:51:00","999","","6","","","","","","","2020-02-03 15:51:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("275/2020","1535","275","2020","EQ 066 SEARC","2","15:51:40","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:51:40","","","","1","","","","","","","","2020-01-30 15:51:40","999","2020-01-30 15:51:40","999","","6","","","","","","","2020-02-03 15:51:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("276/2020","1535","276","2020","EQ 066 SEARC","2","15:52:01","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:52:01","","","","1","","","","","","","","2020-01-30 15:52:01","999","2020-01-30 15:52:01","999","","6","","","","","","","2020-02-03 15:52:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("277/2020","1535","277","2020","EQ 061 SEARC","2","15:52:33","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:52:33","","","","1","","","","","","","","2020-01-30 15:52:33","999","2020-01-30 15:52:33","999","","6","","","","","","","2020-02-03 15:52:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("278/2020","1535","278","2020","EQ 061 SEARC","2","15:52:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:52:48","","","","1","","","","","","","","2020-01-30 15:52:48","999","2020-01-30 15:52:48","999","","6","","","","","","","2020-02-03 15:52:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("279/2020","1535","279","2020","EQ 060 SEARC","2","15:53:30","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:53:30","","","","1","","","","","","","","2020-01-30 15:53:30","999","2020-01-30 15:53:30","999","","6","","","","","","","2020-02-03 15:53:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("280/2020","1535","280","2020","EQ 060 SEARC","2","15:53:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:53:43","","","","1","","","","","","","","2020-01-30 15:53:43","999","2020-01-30 15:53:43","999","","6","","","","","","","2020-02-03 15:53:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("281/2020","1535","281","2020","EQ 033 DTROP","2","15:54:25","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:54:25","","","","1","","","","","","","","2020-01-30 15:54:25","999","2020-01-30 15:54:25","999","","6","","","","","","","2020-02-03 15:54:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("282/2020","1535","282","2020","EQ 033 DTROP","2","15:54:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:54:36","","","","1","","","","","","","","2020-01-30 15:54:36","999","2020-01-30 15:54:36","999","","6","","","","","","","2020-02-03 15:54:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("283/2020","1535","283","2020","EQ 028 DTROP","2","15:56:11","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:56:11","","","","1","","","","","","","","2020-01-30 15:56:11","999","2020-01-30 15:56:11","999","","6","","","","","","","2020-02-03 15:56:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("284/2020","1535","284","2020","EQ 028 DTROP","2","15:56:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:56:26","","","","1","","","","","","","","2020-01-30 15:56:26","999","2020-01-30 15:56:26","999","","6","","","","","","","2020-02-03 15:56:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("285/2020","1535","285","2020","EQ 021 DTROP","2","15:57:04","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:57:04","","","","1","","","","","","","","2020-01-30 15:57:04","999","2020-01-30 15:57:04","999","","6","","","","","","","2020-02-03 15:57:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("286/2020","1535","286","2020","EQ 021 DTROP","2","15:57:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:57:16","","","","1","","","","","","","","2020-01-30 15:57:16","999","2020-01-30 15:57:16","999","","6","","","","","","","2020-02-03 15:57:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("287/2020","1535","287","2020","EQ 075 VIROL","2","15:59:03","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:59:03","","","","1","","","","","","","","2020-01-30 15:59:03","999","2020-01-30 15:59:03","999","","6","","","","","","","2020-02-03 15:59:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("288/2020","1535","288","2020","EQ 075 VIROL","2","15:59:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:59:17","","","","1","","","","","","","","2020-01-30 15:59:17","999","2020-01-30 15:59:17","999","","6","","","","","","","2020-02-03 15:59:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2020","1500","3","2020","EQ-218","4","16:31:58","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-14 12:39:00","","","1","","","","","","","1","2020-02-03 16:31:58","241","2020-02-14 00:00:00","399","","6","","2020-02-14","2020-02-14","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("289/2020","1535","289","2020","EQ 048 BACTO","2","16:51:15","1","10","0","0","81","","","0","0","0","0","0","1","1","1","1","64","","101","","81","","","","2020-02-03 16:51:00","2020-02-21 14:00:00","","","1","0.00","","","","","","10","2020-02-03 16:51:15","81","2020-02-21 00:00:00","101","","6","","2020-02-21","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2020","176","3","2020","197011","4","17:08:03","1","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-14 16:37:00","","","1","","","","","","","5","2020-02-03 17:08:03","296","2020-02-14 00:00:00","399","","6","","2020-02-14","2020-02-14","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("642/2020","3676","642","2020","TIHE0100","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-04 01:00:03","2020-02-27 10:13:50","","","1","","","","","","","9","2020-02-04 01:00:03","999","2020-02-27 00:00:00","7","","6","","2020-02-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("95/2018","3678","95","2018","TCHE0287","2","10:38:52","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-10 10:38:52","","","","1","","","","","","","","2018-08-10 10:38:52","999","2018-08-10 10:38:52","999","TCHE0287_10-08-18MP.pdf","6","","","","","","","2020-02-04 10:38:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("643/2020","3676","643","2020","TICHE0031","2","10:55:43","1","4","0","0","7","","","0","0","0","0","0","1","1","4","1","43","","7","","","126309/20","1","8","2020-02-04 10:55:00","2020-02-04 10:59:22","","","23","0.00","","","","","","4","2020-02-04 10:55:43","7","2020-02-04 00:00:00","7","","4","2020-01-29","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("605/2019","291","605","2019","FPS 7532","2","09:15:33","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 09:15:33","","","","1","","","","","","","","2019-11-29 09:15:33","999","2019-11-29 09:15:33","999","CT 2019-10670 LT.pdf","6","","","","","","","2020-02-05 09:15:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("606/2019","291","606","2019","FPS 7532","2","09:16:13","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-19 09:16:13","","","","1","","","","","","","","2019-07-19 09:16:13","999","2019-07-19 09:16:13","999","CT 2019-10306 LT.pdf","6","","","","","","","2020-02-05 09:16:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("607/2019","291","607","2019","FPS 7533","2","09:18:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-28 09:18:36","","","","1","","","","","","","","2019-11-28 09:18:36","999","2019-11-28 09:18:36","999","CT 2019-10556 CK.pdf","6","","","","","","","2020-02-05 09:18:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("608/2019","291","608","2019","FPS 7533","2","09:19:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-17 09:19:07","","","","1","","","","","","","","2019-07-17 09:19:07","999","2019-07-17 09:19:07","999","CT 2019-10299 LT.pdf","6","","","","","","","2020-02-05 09:19:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("609/2019","291","609","2019","UR-04-D2-2","2","09:21:19","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-09 09:21:19","","","","1","","","","","","","","2019-09-09 09:21:19","999","2019-09-09 09:21:19","999","CT 2019-10042 RA R1.pdf","6","","","","","","","2020-02-05 09:21:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("610/2019","291","610","2019","UR-04-D2-2","2","09:21:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-31 09:21:58","","","","1","","","","","","","","2019-01-31 09:21:58","999","2019-01-31 09:21:58","999","CT 2019-10053 LT R2.pdf","6","","","","","","","2020-02-05 09:21:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("611/2019","291","611","2019","FPS-6620","2","09:25:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 09:25:07","","","","1","","","","","","","","2019-11-29 09:25:07","999","2019-11-29 09:25:07","999","CT 2019-10659 LT.pdf","6","","","","","","","2020-02-05 09:25:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("612/2019","291","612","2019","FPS-6620","2","09:25:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 09:25:39","","","","1","","","","","","","","2019-08-26 09:25:39","999","2019-08-26 09:25:39","999","CT 2019-10403 LT.pdf","6","","","","","","","2020-02-05 09:25:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("613/2019","291","613","2019","FPS-6620","2","09:26:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 09:26:06","","","","1","","","","","","","","2019-08-26 09:26:06","999","2019-08-26 09:26:06","999","CT 2019-10404 LT.pdf","6","","","","","","","2020-02-05 09:26:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("614/2019","291","614","2019","FPS 8578 ","2","09:28:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-06 09:28:44","","","","1","","","","","","","","2019-08-06 09:28:44","999","2019-08-06 09:28:44","999","CT 2019-10329 LT.pdf","6","","","","","","","2020-02-05 09:28:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("615/2019","291","615","2019","FPS 8578 ","2","09:29:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-06 09:29:21","","","","1","","","","","","","","2019-08-06 09:29:21","999","2019-08-06 09:29:21","999","CT 2019-10330 LT.pdf","6","","","","","","","2020-02-05 09:29:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("616/2019","291","616","2019","FPS 8273","2","09:31:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-19 09:31:25","","","","1","","","","","","","","2019-08-19 09:31:25","999","2019-08-19 09:31:25","999","CT 2019-10376 LT.pdf","6","","","","","","","2020-02-05 09:31:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2016","3678","12","2016","TCHE0335","2","09:31:32","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2016-12-06 09:31:32","","","","1","","","","","","","","2016-12-06 09:31:32","999","2016-12-06 09:31:32","999","TCHE0335_06-12-16MP.pdf","6","","","","","","","2020-02-05 09:31:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("617/2019","291","617","2019","FPS 8273","2","09:31:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-19 09:31:46","","","","1","","","","","","","","2019-08-19 09:31:46","999","2019-08-19 09:31:46","999","CT 2019-10377 LT.pdf","6","","","","","","","2020-02-05 09:31:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("618/2019","291","618","2019","FPS 8283","2","09:35:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-30 09:35:21","","","","1","","","","","","","","2019-08-30 09:35:21","999","2019-08-30 09:35:21","999","CT 2019-10453 LT.pdf","6","","","","","","","2020-02-05 09:35:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("619/2019","291","619","2019","FPS 8283","2","09:35:54","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 09:35:54","","","","1","","","","","","","","2019-08-16 09:35:54","999","2019-08-16 09:35:54","999","CT 2019-10373 LT.pdf","6","","","","","","","2020-02-05 09:35:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("620/2019","291","620","2019","FPS 8283","2","09:36:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 09:36:30","","","","1","","","","","","","","2019-08-23 09:36:30","999","2019-08-23 09:36:30","999","CT 2019-10396 LT R1.pdf","6","","","","","","","2020-02-05 09:36:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("226/2019","3678","226","2019","TCHE0322","2","09:37:59","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-23 09:37:59","","","","1","","","","","","","","2019-07-23 09:37:59","999","2019-07-23 09:37:59","999","TCHE0322_23-07-19MP.pdf","6","","","","","","","2020-02-05 09:37:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("621/2019","291","621","2019","FPS 8284","2","09:38:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 09:38:25","","","","1","","","","","","","","2019-08-21 09:38:25","999","2019-08-21 09:38:25","999","CT 2019-10385 LT.pdf","6","","","","","","","2020-02-05 09:38:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("622/2019","291","622","2019","FPS 8284","2","09:38:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 09:38:40","","","","1","","","","","","","","2019-08-21 09:38:40","999","2019-08-21 09:38:40","999","CT 2019-10386 LT.pdf","6","","","","","","","2020-02-05 09:38:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("97/2018","3678","97","2018","TCHE0321","2","09:44:05","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-01-10 09:44:05","","","","1","","","","","","","","2018-01-10 09:44:05","999","2018-01-10 09:44:05","999","TCHE0321_10-01-18MP.pdf","6","","","","","","","2020-02-05 09:44:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("623/2019","291","623","2019","FPS 8571","2","09:58:49","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-14 09:58:49","","","","1","","","","","","","","2019-08-14 09:58:49","999","2019-08-14 09:58:49","999","CT 2019-10367 LT.pdf","6","","","","","","","2020-02-05 09:58:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("624/2019","291","624","2019","FPS 8571","2","09:59:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 09:59:31","","","","1","","","","","","","","2019-08-16 09:59:31","999","2019-08-16 09:59:31","999","CT 2019-10374 LT.pdf","6","","","","","","","2020-02-05 09:59:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("625/2019","291","625","2019","FPS 8571","2","10:00:15","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 10:00:15","","","","1","","","","","","","","2019-08-23 10:00:15","999","2019-08-23 10:00:15","999","CT 2019-10395 LT R1.pdf","6","","","","","","","2020-02-05 10:00:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("626/2019","291","626","2019","FPS 8583","2","10:02:28","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 10:02:28","","","","1","","","","","","","","2019-11-29 10:02:28","999","2019-11-29 10:02:28","999","CT 2019-10661 LT.pdf","6","","","","","","","2020-02-05 10:02:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("627/2019","291","627","2019","FPS 8583","2","10:03:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-12 10:03:05","","","","1","","","","","","","","2019-08-12 10:03:05","999","2019-08-12 10:03:05","999","CT 2019-10346 LT.pdf","6","","","","","","","2020-02-05 10:03:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("628/2019","291","628","2019","FPS 8583","2","10:03:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-12 10:03:55","","","","1","","","","","","","","2019-08-12 10:03:55","999","2019-08-12 10:03:55","999","CT 2019-10347 LT.pdf","6","","","","","","","2020-02-05 10:03:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("629/2019","291","629","2019","FPS 9462","2","10:06:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 10:06:32","","","","1","","","","","","","","2019-08-16 10:06:32","999","2019-08-16 10:06:32","999","CT 2019-10370 LT.pdf","6","","","","","","","2020-02-05 10:06:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("630/2019","291","630","2019","FPS 9462","2","10:06:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 10:06:51","","","","1","","","","","","","","2019-08-16 10:06:51","999","2019-08-16 10:06:51","999","CT 2019-10371 LT.pdf","6","","","","","","","2020-02-05 10:06:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("631/2019","291","631","2019","FPS 9464","2","10:08:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 10:08:40","","","","1","","","","","","","","2019-08-23 10:08:40","999","2019-08-23 10:08:40","999","CT 2019-10394 LT.pdf","6","","","","","","","2020-02-05 10:08:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("632/2019","291","632","2019","FPS 9464","2","10:09:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-12 10:09:09","","","","1","","","","","","","","2019-08-12 10:09:09","999","2019-08-12 10:09:09","999","CT 2019-10355 LT R1.pdf","6","","","","","","","2020-02-05 10:09:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("633/2019","291","633","2019","FPS 9464","2","10:09:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-12 10:09:24","","","","1","","","","","","","","2019-08-12 10:09:24","999","2019-08-12 10:09:24","999","CT 2019-10356 LT.pdf","6","","","","","","","2020-02-05 10:09:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("634/2019","291","634","2019","FPS 6624","2","10:25:19","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-15 10:25:19","","","","1","","","","","","","","2019-08-15 10:25:19","999","2019-08-15 10:25:19","999","CT 2019-10368 LT.pdf","6","","","","","","","2020-02-05 10:25:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2018","291","34","2018","FPS 6624","2","10:29:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-18 10:29:37","","","","1","","","","","","","","2018-09-18 10:29:37","999","2018-09-18 10:29:37","999","CT 2018-10047 LT.pdf","6","","","","","","","2020-02-05 10:29:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("227/2019","3678","227","2019","TCHE0314","2","10:30:21","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-11 10:30:21","","","","1","","","","","","","","2019-12-11 10:30:21","999","2019-12-11 10:30:21","999","TCHE0314_11-12-19MP.pdf","6","","","","","","","2020-02-05 10:30:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("635/2019","291","635","2019","FPS 8275","2","10:31:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-08 10:31:39","","","","1","","","","","","","","2019-08-08 10:31:39","999","2019-08-08 10:31:39","999","CT 2019-10337 LT.pdf","6","","","","","","","2020-02-05 10:31:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("636/2019","291","636","2019","FPS 8275","2","10:31:56","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-08 10:31:56","","","","1","","","","","","","","2019-08-08 10:31:56","999","2019-08-08 10:31:56","999","CT 2019-10338 LT.pdf","6","","","","","","","2020-02-05 10:31:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("637/2019","291","637","2019","FPS 8287","2","10:34:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-22 10:34:06","","","","1","","","","","","","","2019-11-22 10:34:06","999","2019-11-22 10:34:06","999","CT 2019-10632 LT.pdf","6","","","","","","","2020-02-05 10:34:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("638/2019","291","638","2019","FPS 8287","2","10:34:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-07 10:34:31","","","","1","","","","","","","","2019-08-07 10:34:31","999","2019-08-07 10:34:31","999","CT 2019-10331 LT.pdf","6","","","","","","","2020-02-05 10:34:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("639/2019","291","639","2019","FPS 8572","2","10:37:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-30 10:37:12","","","","1","","","","","","","","2019-08-30 10:37:12","999","2019-08-30 10:37:12","999","CT 2019-10452 LT R1.pdf","6","","","","","","","2020-02-05 10:37:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("640/2019","291","640","2019","FPS 8572","2","10:37:49","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-14 10:37:49","","","","1","","","","","","","","2019-08-14 10:37:49","999","2019-08-14 10:37:49","999","CT 2019-10366 LT.pdf","6","","","","","","","2020-02-05 10:37:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("641/2019","291","641","2019","FPS 8572","2","10:38:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 10:38:34","","","","1","","","","","","","","2019-11-29 10:38:34","999","2019-11-29 10:38:34","999","CT 2019-10680 LT.pdf","6","","","","","","","2020-02-05 10:38:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2020","3678","1","2020","TCHE0305","2","10:44:09","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-22 10:44:09","","","","1","","","","","","","","2020-01-22 10:44:09","999","2020-01-22 10:44:09","999","TCHE0305_22-01-20MP.pdf","6","","","","","","","2020-02-05 10:44:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("642/2019","291","642","2019","FPS 8979","2","10:51:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-03 10:51:46","","","","1","","","","","","","","2019-05-03 10:51:46","999","2019-05-03 10:51:46","999","CT 2019-10141 LT.PDF","6","","","","","","","2020-02-05 10:51:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("643/2019","291","643","2019","FPS 8979","2","10:52:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-09 10:52:16","","","","1","","","","","","","","2019-08-09 10:52:16","999","2019-08-09 10:52:16","999","CT 2019-10344 LT.pdf","6","","","","","","","2020-02-05 10:52:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("644/2019","291","644","2019","FPS 8979","2","10:52:35","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-09 10:52:35","","","","1","","","","","","","","2019-08-09 10:52:35","999","2019-08-09 10:52:35","999","CT 2019-10345 LT.pdf","6","","","","","","","2020-02-05 10:52:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("645/2019","291","645","2019","UR-04-A4-2","2","10:54:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-01 10:54:40","","","","1","","","","","","","","2019-11-01 10:54:40","999","2019-11-01 10:54:40","999","CT 2019-10578 LT.pdf","6","","","","","","","2020-02-05 10:54:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("646/2019","291","646","2019","UR-04-A4-2","2","10:55:29","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-27 10:55:29","","","","1","","","","","","","","2019-11-27 10:55:29","999","2019-11-27 10:55:29","999","CT 2019-10554 CK.pdf","6","","","","","","","2020-02-05 10:55:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("647/2019","291","647","2019","UR-04-B1-2B","2","10:58:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 10:58:36","","","","1","","","","","","","","2019-11-29 10:58:36","999","2019-11-29 10:58:36","999","CT 2019-10681 LT.pdf","6","","","","","","","2020-02-05 10:58:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("648/2019","291","648","2019","UR-04-B1-2B","2","10:59:13","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 10:59:13","","","","1","","","","","","","","2019-08-21 10:59:13","999","2019-08-21 10:59:13","999","CT 2019-10387 LT.pdf","6","","","","","","","2020-02-05 10:59:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("649/2019","291","649","2019","FPS-1601","2","11:04:42","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-30 11:04:42","","","","1","","","","","","","","2019-08-30 11:04:42","999","2019-08-30 11:04:42","999","CT 2019-10454 LT.pdf","6","","","","","","","2020-02-05 11:04:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("650/2019","291","650","2019","UR-04-A4-1","2","11:06:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-04 11:06:25","","","","1","","","","","","","","2019-09-04 11:06:25","999","2019-09-04 11:06:25","999","CT 2019-10456 LT.pdf","6","","","","","","","2020-02-05 11:06:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("651/2019","291","651","2019","UR-04-A4-1","2","11:07:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-27 11:07:08","","","","1","","","","","","","","2019-11-27 11:07:08","999","2019-11-27 11:07:08","999","CT 2019-10553 CK.pdf","6","","","","","","","2020-02-05 11:07:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2018","291","35","2018","TE-873","2","11:08:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 11:08:48","","","","1","","","","","","","","2018-11-22 11:08:48","999","2018-11-22 11:08:48","999","CT 2018-10166 LT.pdf","6","","","","","","","2020-02-05 11:08:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("652/2019","291","652","2019","TE-873","2","11:10:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-11 11:10:07","","","","1","","","","","","","","2019-11-11 11:10:07","999","2019-11-11 11:10:07","999","CT 2019-10597 LT.pdf","6","","","","","","","2020-02-05 11:10:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("653/2019","291","653","2019","TE-873","2","11:10:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-11 11:10:39","","","","1","","","","","","","","2019-11-11 11:10:39","999","2019-11-11 11:10:39","999","CT 2019-10597 LT R1.pdf","6","","","","","","","2020-02-05 11:10:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("654/2019","291","654","2019","UR-04-D2-1A","2","11:12:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-31 11:12:37","","","","1","","","","","","","","2019-01-31 11:12:37","999","2019-01-31 11:12:37","999","CT 2019-10052 LT R2.pdf","6","","","","","","","2020-02-05 11:12:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("655/2019","291","655","2019","FPS 7371","2","11:16:29","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-11 11:16:29","","","","1","","","","","","","","2019-11-11 11:16:29","999","2019-11-11 11:16:29","999","CT 2019-10596 LT.pdf","6","","","","","","","2020-02-05 11:16:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("656/2019","291","656","2019","FPS 3862","2","11:17:13","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-11 11:17:13","","","","1","","","","","","","","2019-09-11 11:17:13","999","2019-09-11 11:17:13","999","CT 2019-10459 LT R1.pdf","6","","","","","","","2020-02-05 11:17:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("657/2019","291","657","2019","FPS 3859","2","11:24:10","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-30 11:24:10","","","","1","","","","","","","","2019-09-30 11:24:10","999","2019-09-30 11:24:10","999","CT 2019-10505 LT.pdf","6","","","","","","","2020-02-05 11:24:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("658/2019","291","658","2019","FPS 3859","2","11:24:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-30 11:24:36","","","","1","","","","","","","","2019-09-30 11:24:36","999","2019-09-30 11:24:36","999","CT 2019-10506 LT R1.pdf","6","","","","","","","2020-02-05 11:24:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2018","291","36","2018","FPS 7369","2","11:26:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 11:26:44","","","","1","","","","","","","","2018-11-22 11:26:44","999","2018-11-22 11:26:44","999","CT 2018-10167 LT.pdf","6","","","","","","","2020-02-05 11:26:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2020","2239","16","2020","CWB-CMR0083","4","11:27:16","2","11","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-17 14:28:00","","","1","","","","","","","11","2020-02-05 11:27:16","234","2020-02-17 00:00:00","387","","6","","2020-02-17","2020-02-17","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("659/2019","291","659","2019","FPS 3912","2","11:28:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-16 11:28:36","","","","1","","","","","","","","2019-09-16 11:28:36","999","2019-09-16 11:28:36","999","CT 2019-10464 LT.pdf","6","","","","","","","2020-02-05 11:28:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("660/2019","291","660","2019","FPS 8579","2","11:30:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-16 11:30:08","","","","1","","","","","","","","2019-09-16 11:30:08","999","2019-09-16 11:30:08","999","CT 2019-10465 LT.pdf","6","","","","","","","2020-02-05 11:30:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("661/2019","291","661","2019","FPS 8579","2","11:30:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-16 11:30:27","","","","1","","","","","","","","2019-09-16 11:30:27","999","2019-09-16 11:30:27","999","CT 2019-10466 LT.pdf","6","","","","","","","2020-02-05 11:30:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("662/2019","291","662","2019","FPS 9451","2","11:32:15","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 11:32:15","","","","1","","","","","","","","2019-09-13 11:32:15","999","2019-09-13 11:32:15","999","CT 2019-10462 LT.pdf","6","","","","","","","2020-02-05 11:32:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("663/2019","291","663","2019","FPS 9451","2","11:33:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 11:33:48","","","","1","","","","","","","","2019-09-13 11:33:48","999","2019-09-13 11:33:48","999","CT 2019-10463 LT.pdf","6","","","","","","","2020-02-05 11:33:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("664/2019","291","664","2019","FPS 7374","2","11:34:04","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-16 11:34:04","","","","1","","","","","","","","2019-12-16 11:34:04","999","2019-12-16 11:34:04","999","CT 2019-10715 LT.pdf","6","","","","","","","2020-02-05 11:34:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("665/2019","291","665","2019","FPS 7374","2","11:34:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-16 11:34:21","","","","1","","","","","","","","2019-12-16 11:34:21","999","2019-12-16 11:34:21","999","CT 2019-10715 LT R1.pdf","6","","","","","","","2020-02-05 11:34:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2020","291","12","2020","FPS 7373","2","11:35:54","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-20 11:35:54","","","","1","","","","","","","","2020-01-20 11:35:54","999","2020-01-20 11:35:54","999","CT 2019-10585 LT R3.pdf","6","","","","","","","2020-02-05 11:35:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("666/2019","291","666","2019","FPS 8975","2","11:36:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-20 11:36:02","","","","1","","","","","","","","2019-09-20 11:36:02","999","2019-09-20 11:36:02","999","CT 2019-10483 LT.pdf","6","","","","","","","2020-02-05 11:36:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("667/2019","291","667","2019","10674","2","11:38:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-31 11:38:36","","","","1","","","","","","","","2019-10-31 11:38:36","999","2019-10-31 11:38:36","999","CT 2019-10577 LT R2.pdf","6","","","","","","","2020-02-05 11:38:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("668/2019","291","668","2019","FPS 6591","2","11:38:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-30 11:38:50","","","","1","","","","","","","","2019-09-30 11:38:50","999","2019-09-30 11:38:50","999","CT 2019-10507 LT.pdf","6","","","","","","","2020-02-05 11:38:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("669/2019","291","669","2019","FPS 7878","2","11:41:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-23 11:41:18","","","","1","","","","","","","","2019-10-23 11:41:18","999","2019-10-23 11:41:18","999","CT 2019-10554 LT R1.pdf","6","","","","","","","2020-02-05 11:41:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("670/2019","291","670","2019","FPS 7878","2","11:41:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-23 11:41:46","","","","1","","","","","","","","2019-10-23 11:41:46","999","2019-10-23 11:41:46","999","CT 2019-10555 LT R1.pdf","6","","","","","","","2020-02-05 11:41:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("671/2019","291","671","2019","FPS 8286","2","11:43:03","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-24 11:43:03","","","","1","","","","","","","","2019-09-24 11:43:03","999","2019-09-24 11:43:03","999","CT 2019-10487 LT.pdf","6","","","","","","","2020-02-05 11:43:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("672/2019","291","672","2019","FPS 8999","2","11:46:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-24 11:46:20","","","","1","","","","","","","","2019-09-24 11:46:20","999","2019-09-24 11:46:20","999","CT 2019-10484 LT.pdf","6","","","","","","","2020-02-05 11:46:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("673/2019","291","673","2019","FPS 8999","2","11:46:45","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-24 11:46:45","","","","1","","","","","","","","2019-09-24 11:46:45","999","2019-09-24 11:46:45","999","CT 2019-10485 LT.pdf","6","","","","","","","2020-02-05 11:46:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("674/2019","291","674","2019","FPS 7879","2","11:48:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-26 11:48:26","","","","1","","","","","","","","2019-09-26 11:48:26","999","2019-09-26 11:48:26","999","CT 2019-10501 LT.pdf","6","","","","","","","2020-02-05 11:48:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2018","291","37","2018","FPS 6342","2","11:48:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-27 11:48:46","","","","1","","","","","","","","2018-12-27 11:48:46","999","2018-12-27 11:48:46","999","CT 2019-10222 LT.pdf","6","","","","","","","2020-02-05 11:48:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("675/2019","291","675","2019","FPS 7879","2","11:48:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-26 11:48:46","","","","1","","","","","","","","2019-09-26 11:48:46","999","2019-09-26 11:48:46","999","CT 2019-10502 LT.pdf","6","","","","","","","2020-02-05 11:48:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("676/2019","291","676","2019","FPS 8977","2","11:51:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-26 11:51:57","","","","1","","","","","","","","2019-09-26 11:51:57","999","2019-09-26 11:51:57","999","CT 2019-10500 LT.pdf","6","","","","","","","2020-02-05 11:51:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2018","291","38","2018","FPS 9219","2","11:54:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-27 11:54:02","","","","1","","","","","","","","2018-12-27 11:54:02","999","2018-12-27 11:54:02","999","CT 2018-10223 LT.pdf","6","","","","","","","2020-02-05 11:54:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("677/2019","291","677","2019","FPS 7877","2","11:55:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-02 11:55:51","","","","1","","","","","","","","2019-10-02 11:55:51","999","2019-10-02 11:55:51","999","CT 2019-10512 LT.pdf","6","","","","","","","2020-02-05 11:55:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("678/2019","291","678","2019","FPS 7877","2","11:56:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-02 11:56:17","","","","1","","","","","","","","2019-10-02 11:56:17","999","2019-10-02 11:56:17","999","CT 2019-10513 LT.pdf","6","","","","","","","2020-02-05 11:56:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("679/2019","291","679","2019","FPS 9220","2","12:16:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-11 12:16:27","","","","1","","","","","","","","2019-12-11 12:16:27","999","2019-12-11 12:16:27","999","CT 2019-10704 LT R1.pdf","6","","","","","","","2020-02-05 12:16:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("680/2019","291","680","2019","FPS 7307","2","12:19:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-11 12:19:21","","","","1","","","","","","","","2019-12-11 12:19:21","999","2019-12-11 12:19:21","999","CT 2019-10705 LT R1.pdf","6","","","","","","","2020-02-05 12:19:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2020","291","13","2020","FPS 8751","2","12:24:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 12:24:39","","","","1","","","","","","","","2020-01-15 12:24:39","999","2020-01-15 12:24:39","999","CT 2020-10058 LT R1.pdf","6","","","","","","","2020-02-05 12:24:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("681/2019","291","681","2019","TH-012","2","12:27:17","","","","","","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2019-10-31 12:27:00","","","","1","0.00","","","","","","","2019-10-31 12:27:17","999","2019-10-31 12:27:17","999","CT 2019-10215 LT.pdf","6","","","","0","","","2020-02-05 12:27:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("682/2019","291","682","2019","TH-013","2","12:29:00","","","","","","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2019-10-31 12:29:00","","","","1","0.00","","","","","","","2019-10-31 12:29:00","999","2019-10-31 12:29:00","999","CT 2019-10216 LT.pdf","6","","","","0","","","2020-02-05 12:29:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("683/2019","291","683","2019","TH-014","2","12:33:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-31 12:33:02","","","","1","","","","","","","","2019-10-31 12:33:02","999","2019-10-31 12:33:02","999","CT 2019-10217 CL.pdf","6","","","","","","","2020-02-05 12:33:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("684/2019","291","684","2019","FPS 8670","2","12:34:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-09 12:34:05","","","","1","","","","","","","","2019-12-09 12:34:05","999","2019-12-09 12:34:05","999","CT 2019-10697 LT.pdf","6","","","","","","","2020-02-05 12:34:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("685/2019","291","685","2019","FPS 8589","2","12:35:10","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-14 12:35:10","","","","1","","","","","","","","2019-10-14 12:35:10","999","2019-10-14 12:35:10","999","CT 2019-10541 LT.pdf","6","","","","","","","2020-02-05 12:35:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("686/2019","291","686","2019","FPS 8590","2","12:36:14","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-14 12:36:14","","","","1","","","","","","","","2019-10-14 12:36:14","999","2019-10-14 12:36:14","999","CT 2019-10540 LT R1.pdf","6","","","","","","","2020-02-05 12:36:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("687/2019","291","687","2019","FPS 8587","2","12:37:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-14 12:37:34","","","","1","","","","","","","","2019-10-14 12:37:34","999","2019-10-14 12:37:34","999","CT 2019-10537 LT.pdf","6","","","","","","","2020-02-05 12:37:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("688/2019","291","688","2019","FPS 8588","2","12:38:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-14 12:38:40","","","","1","","","","","","","","2019-10-14 12:38:40","999","2019-10-14 12:38:40","999","CT 2019-10538 LT.pdf","6","","","","","","","2020-02-05 12:38:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("689/2019","291","689","2019","FPS 8594","2","12:39:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-14 12:39:37","","","","1","","","","","","","","2019-10-14 12:39:37","999","2019-10-14 12:39:37","999","CT 2019-10544 LT.pdf","6","","","","","","","2020-02-05 12:39:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("690/2019","291","690","2019","FPS 8586","2","12:40:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-14 12:40:24","","","","1","","","","","","","","2019-10-14 12:40:24","999","2019-10-14 12:40:24","999","CT 2019-10536 LT.pdf","6","","","","","","","2020-02-05 12:40:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("691/2019","291","691","2019","FPS 8592","2","12:41:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-14 12:41:57","","","","1","","","","","","","","2019-10-14 12:41:57","999","2019-10-14 12:41:57","999","CT 2019-10542 LT.pdf","6","","","","","","","2020-02-05 12:41:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("692/2019","291","692","2019","FPS 8593","2","12:42:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-14 12:42:59","","","","1","","","","","","","","2019-10-14 12:42:59","999","2019-10-14 12:42:59","999","CT 2019-10543 LT.pdf","6","","","","","","","2020-02-05 12:42:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("693/2019","291","693","2019","FPS 8591","2","12:43:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-14 12:43:59","","","","1","","","","","","","","2019-10-14 12:43:59","999","2019-10-14 12:43:59","999","CT 2019-10539 LT.pdf","6","","","","","","","2020-02-05 12:43:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("694/2019","291","694","2019","UR-04-B1-2C","2","12:45:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-27 12:45:59","","","","1","","","","","","","","2019-11-27 12:45:59","999","2019-11-27 12:45:59","999","CT 2019-10550 CK.pdf","6","","","","","","","2020-02-05 12:45:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("695/2019","291","695","2019","UR-04-B1-2C","2","12:46:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-09 12:46:26","","","","1","","","","","","","","2019-12-09 12:46:26","999","2019-12-09 12:46:26","999","CT 2019-10702 LT.pdf","6","","","","","","","2020-02-05 12:46:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("696/2019","291","696","2019","11878","2","12:49:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-25 12:49:55","","","","1","","","","","","","","2019-10-25 12:49:55","999","2019-10-25 12:49:55","999","CT 2019-10523 CK.pdf","6","","","","","","","2020-02-05 12:49:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("697/2019","291","697","2019","11876","2","12:50:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-25 12:50:59","","","","1","","","","","","","","2019-10-25 12:50:59","999","2019-10-25 12:50:59","999","CT 2019-10524 CK.pdf","6","","","","","","","2020-02-05 12:50:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("698/2019","291","698","2019","11908","2","12:51:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-29 12:51:55","","","","1","","","","","","","","2019-10-29 12:51:55","999","2019-10-29 12:51:55","999","CT 2019-10534 CK.pdf","6","","","","","","","2020-02-05 12:51:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2018","291","39","2018","11566","2","12:53:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-18 12:53:48","","","","1","","","","","","","","2018-10-18 12:53:48","999","2018-10-18 12:53:48","999","CT 2018-10796 CK R1.pdf","6","","","","","","","2020-02-05 12:53:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("699/2019","291","699","2019","11560","2","12:55:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-17 12:55:31","","","","1","","","","","","","","2019-10-17 12:55:31","999","2019-10-17 12:55:31","999","CT 2018-10784 CK R1.pdf","6","","","","","","","2020-02-05 12:55:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2018","291","40","2018","12020","2","12:56:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-19 12:56:36","","","","1","","","","","","","","2018-10-19 12:56:36","999","2018-10-19 12:56:36","999","CT 2018-10803 CK R1.pdf","6","","","","","","","2020-02-05 12:56:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("700/2019","291","700","2019","11861","2","12:57:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-29 12:57:53","","","","1","","","","","","","","2019-10-29 12:57:53","999","2019-10-29 12:57:53","999","CT 2019-10539 CK.pdf","6","","","","","","","2020-02-05 12:57:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("701/2019","291","701","2019","11862","2","12:58:45","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-25 12:58:45","","","","1","","","","","","","","2019-10-25 12:58:45","999","2019-10-25 12:58:45","999","CT 2019-10527 CK.pdf","6","","","","","","","2020-02-05 12:58:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("702/2019","291","702","2019","11863","2","12:59:56","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-29 12:59:56","","","","1","","","","","","","","2019-10-29 12:59:56","999","2019-10-29 12:59:56","999","CT 2019-10536 CK.pdf","6","","","","","","","2020-02-05 12:59:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2020","291","14","2020","11864","2","13:01:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-24 13:01:38","","","","1","","","","","","","","2020-01-24 13:01:38","999","2020-01-24 13:01:38","999","CT 2020-10085 LT R1.pdf","6","","","","","","","2020-02-05 13:01:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2018","291","41","2018","FPS 3858","2","13:11:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-05 13:11:41","","","","1","","","","","","","","2018-10-05 13:11:41","999","2018-10-05 13:11:41","999","CT 2018-10091 LT R1.pdf","6","","","","","","","2020-02-05 13:11:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("703/2019","291","703","2019","FPS 3858","2","13:12:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-07 13:12:08","","","","1","","","","","","","","2019-10-07 13:12:08","999","2019-10-07 13:12:08","999","CT 2019-10519 LT.pdf","6","","","","","","","2020-02-05 13:12:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("704/2019","291","704","2019","FPS 3858","2","13:12:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 13:12:37","","","","1","","","","","","","","2019-11-29 13:12:37","999","2019-11-29 13:12:37","999","CT 2019-10657 LT.pdf","6","","","","","","","2020-02-05 13:12:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("705/2019","291","705","2019","FPS 3921","2","13:18:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-28 13:18:37","","","","1","","","","","","","","2019-11-28 13:18:37","999","2019-11-28 13:18:37","999","CT 2019-10560 CK R1.pdf","6","","","","","","","2020-02-05 13:18:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("706/2019","291","706","2019","FPS 3921","2","13:19:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-07 13:19:18","","","","1","","","","","","","","2019-10-07 13:19:18","999","2019-10-07 13:19:18","999","CT 2019-10517 LT.pdf","6","","","","","","","2020-02-05 13:19:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("707/2019","291","707","2019","FPS 3921","2","13:19:33","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-07 13:19:33","","","","1","","","","","","","","2019-10-07 13:19:33","999","2019-10-07 13:19:33","999","CT 2019-10518 LT.pdf","6","","","","","","","2020-02-05 13:19:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("708/2019","291","708","2019","FPS 6621","2","13:21:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 13:21:23","","","","1","","","","","","","","2019-11-29 13:21:23","999","2019-11-29 13:21:23","999","CT 2019-10675 LT.pdf","6","","","","","","","2020-02-05 13:21:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("709/2019","291","709","2019","FPS 6621","2","13:21:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-11 13:21:59","","","","1","","","","","","","","2019-10-11 13:21:59","999","2019-10-11 13:21:59","999","CT 2019-10530 LT.pdf","6","","","","","","","2020-02-05 13:21:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("710/2019","291","710","2019","FPS 6621","2","13:22:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-11 13:22:16","","","","1","","","","","","","","2019-10-11 13:22:16","999","2019-10-11 13:22:16","999","CT 2019-10531 LT.pdf","6","","","","","","","2020-02-05 13:22:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("711/2019","291","711","2019","FPS 8274","2","13:26:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-14 13:26:40","","","","1","","","","","","","","2019-10-14 13:26:40","999","2019-10-14 13:26:40","999","CT 2019-10534 LT.pdf","6","","","","","","","2020-02-05 13:26:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("712/2019","291","712","2019","FPS 8274","2","13:26:54","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-14 13:26:54","","","","1","","","","","","","","2019-10-14 13:26:54","999","2019-10-14 13:26:54","999","CT 2019-10535 LT.pdf","6","","","","","","","2020-02-05 13:26:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("713/2019","291","713","2019","FPS 8577","2","13:28:29","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-25 13:28:29","","","","1","","","","","","","","2019-11-25 13:28:29","999","2019-11-25 13:28:29","999","CT 2019-10643 LT.pdf","6","","","","","","","2020-02-05 13:28:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("714/2019","291","714","2019","FPS 8577","2","13:28:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-11 13:28:59","","","","1","","","","","","","","2019-10-11 13:28:59","999","2019-10-11 13:28:59","999","CT 2019-10532 LT.pdf","6","","","","","","","2020-02-05 13:28:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("715/2019","291","715","2019","FPS 8577","2","13:29:15","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-11 13:29:15","","","","1","","","","","","","","2019-10-11 13:29:15","999","2019-10-11 13:29:15","999","CT 2019-10533 LT.pdf","6","","","","","","","2020-02-05 13:29:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("716/2019","291","716","2019","FPS 8580","2","13:32:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 13:32:09","","","","1","","","","","","","","2019-11-29 13:32:09","999","2019-11-29 13:32:09","999","CT 2019-10669 LT.pdf","6","","","","","","","2020-02-05 13:32:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("717/2019","291","717","2019","FPS 8580","2","13:32:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-09 13:32:43","","","","1","","","","","","","","2019-10-09 13:32:43","999","2019-10-09 13:32:43","999","CT 2019-10527 LT.pdf","6","","","","","","","2020-02-05 13:32:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("718/2019","291","718","2019","FPS 8580","2","13:33:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-09 13:33:00","","","","1","","","","","","","","2019-10-09 13:33:00","999","2019-10-09 13:33:00","999","CT 2019-10528 LT.pdf","6","","","","","","","2020-02-05 13:33:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("719/2019","291","719","2019","FPS 9457","2","13:39:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-28 13:39:09","","","","1","","","","","","","","2019-11-28 13:39:09","999","2019-11-28 13:39:09","999","CT 2019-10558 CK.pdf","6","","","","","","","2020-02-05 13:39:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("720/2019","291","720","2019","FPS 9457","2","13:39:47","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 13:39:47","","","","1","","","","","","","","2019-10-08 13:39:47","999","2019-10-08 13:39:47","999","CT 2019-10521 LT.pdf","6","","","","","","","2020-02-05 13:39:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("721/2019","291","721","2019","FPS 9457","2","13:40:14","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 13:40:14","","","","1","","","","","","","","2019-10-08 13:40:14","999","2019-10-08 13:40:14","999","CT 2019-10526 LT.pdf","6","","","","","","","2020-02-05 13:40:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("656/2020","3676","656","2020","AIHE0196","2","14:05:17","1","11","0","0","20","","18649","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-02-05 14:05:00","","","","2","","","","","","","11","2020-02-05 14:05:17","20","2020-02-05 14:05:17","20","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("98/2018","3678","98","2018","TCHE0302","2","14:05:20","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-02 14:05:20","","","","1","","","","","","","","2018-09-02 14:05:20","999","2018-09-02 14:05:20","999","TCHE0302_02-09-18MP.pdf","6","","","","","","","2020-02-05 14:05:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("99/2018","3678","99","2018","TCHE0294","2","14:09:49","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-09 14:09:49","","","","1","","","","","","","","2018-09-09 14:09:49","999","2018-09-09 14:09:49","999","TCHE0294_09-09-18MP.pdf","6","","","","","","","2020-02-05 14:09:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("722/2019","291","722","2019","11873","2","14:17:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-25 14:17:20","","","","1","","","","","","","","2019-10-25 14:17:20","999","2019-10-25 14:17:20","999","CT 2019-10525 CK R1.pdf","6","","","","","","","2020-02-05 14:17:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("228/2019","3678","228","2019","TCHE0286","2","14:20:14","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-14 14:20:14","","","","1","","","","","","","","2019-12-14 14:20:14","999","2019-12-14 14:20:14","999","TCHE0286_14-12-19MP.pdf","6","","","","","","","2020-02-05 14:20:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("723/2019","291","723","2019","FPS 9222","2","14:25:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-04 14:25:27","","","","1","","","","","","","","2019-12-04 14:25:27","999","2019-12-04 14:25:27","999","CT 2019-10685 LT R1.pdf","6","","","","","","","2020-02-05 14:25:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("724/2019","291","724","2019","11896","2","14:26:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-29 14:26:31","","","","1","","","","","","","","2019-10-29 14:26:31","999","2019-10-29 14:26:31","999","CT 2019-10538 CK R1.pdf","6","","","","","","","2020-02-05 14:26:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("725/2019","291","725","2019","FPS 9213","2","14:28:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-04 14:28:00","","","","1","","","","","","","","2019-12-04 14:28:00","999","2019-12-04 14:28:00","999","CT 2019-10684 LT R1.pdf","6","","","","","","","2020-02-05 14:28:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("726/2019","291","726","2019","11903","2","14:30:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-29 14:30:50","","","","1","","","","","","","","2019-10-29 14:30:50","999","2019-10-29 14:30:50","999","CT 2019-10531 CK.pdf","6","","","","","","","2020-02-05 14:30:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("727/2019","291","727","2019","FPS 7309","2","14:31:13","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-12 14:31:13","","","","1","","","","","","","","2019-11-12 14:31:13","999","2019-11-12 14:31:13","999","CT 2019-10606 LT R1.pdf","6","","","","","","","2020-02-05 14:31:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("728/2019","291","728","2019","11904","2","14:32:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-29 14:32:18","","","","1","","","","","","","","2019-10-29 14:32:18","999","2019-10-29 14:32:18","999","CT 2019-10542 CK.pdf","6","","","","","","","2020-02-05 14:32:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("729/2019","291","729","2019","11906","2","14:35:01","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-29 14:35:01","","","","1","","","","","","","","2019-10-29 14:35:01","999","2019-10-29 14:35:01","999","CT 2019-10535 CK.pdf","6","","","","","","","2020-02-05 14:35:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("730/2019","291","730","2019","11913","2","14:39:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-05 14:39:18","","","","1","","","","","","","","2019-06-05 14:39:18","999","2019-06-05 14:39:18","999","CT 2019-10196 LT.pdf","6","","","","","","","2020-02-05 14:39:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2018","291","42","2018","11920","2","14:50:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-19 14:50:30","","","","1","","","","","","","","2018-10-19 14:50:30","999","2018-10-19 14:50:30","999","CT 2018-10804 CK R1.pdf","6","","","","","","","2020-02-05 14:50:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("731/2019","291","731","2019","11923","2","14:54:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-30 14:54:06","","","","1","","","","","","","","2019-10-30 14:54:06","999","2019-10-30 14:54:06","999","CT 2019-10573 LT.pdf","6","","","","","","","2020-02-05 14:54:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("732/2019","291","732","2019","11924","2","14:55:10","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-30 14:55:10","","","","1","","","","","","","","2019-10-30 14:55:10","999","2019-10-30 14:55:10","999","CT 2019-10570 LT.pdf","6","","","","","","","2020-02-05 14:55:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2020","291","15","2020","FPS 7246","2","14:57:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-09 14:57:46","","","","1","","","","","","","","2020-01-09 14:57:46","999","2020-01-09 14:57:46","999","CT 2020-10039 LT R1.pdf","6","","","","","","","2020-02-05 14:57:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("733/2019","291","733","2019","11930","2","14:59:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-30 14:59:40","","","","1","","","","","","","","2019-10-30 14:59:40","999","2019-10-30 14:59:40","999","CT 2019-10572 LT.pdf","6","","","","","","","2020-02-05 14:59:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("734/2019","291","734","2019","FPS 9214","2","14:59:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 14:59:51","","","","1","","","","","","","","2019-12-23 14:59:51","999","2019-12-23 14:59:51","999","CT 2019-10729 LT.pdf","6","","","","","","","2020-02-05 14:59:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("735/2019","291","735","2019","11931","2","15:01:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-30 15:01:11","","","","1","","","","","","","","2019-10-30 15:01:11","999","2019-10-30 15:01:11","999","CT 2019-10569 LT.pdf","6","","","","","","","2020-02-05 15:01:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("736/2019","291","736","2019","11914","2","15:02:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-29 15:02:17","","","","1","","","","","","","","2019-10-29 15:02:17","999","2019-10-29 15:02:17","999","CT 2019-10541 CK.pdf","6","","","","","","","2020-02-05 15:02:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("737/2019","291","737","2019","FPS 9458","2","15:02:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 15:02:23","","","","1","","","","","","","","2019-12-23 15:02:23","999","2019-12-23 15:02:23","999","CT 2019-10725 LT R1.pdf","6","","","","","","","2020-02-05 15:02:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("738/2019","291","738","2019","FPS 9458","2","15:02:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 15:02:39","","","","1","","","","","","","","2019-12-23 15:02:39","999","2019-12-23 15:02:39","999","CT 2019-10726 LT R1.pdf","6","","","","","","","2020-02-05 15:02:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2018","291","43","2018","11933","2","15:03:47","","","","","","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2018-10-15 15:03:00","","","","1","0.00","","","","","","","2018-10-15 15:03:47","999","2018-10-15 15:03:47","999","CT 2018-10778 CK R1.pdf","6","","","","0","","","2020-02-05 15:03:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2018","291","44","2018","11934","2","15:07:56","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-15 15:07:56","","","","1","","","","","","","","2018-10-15 15:07:56","999","2018-10-15 15:07:56","999","CT 2018-10778 CK R1.pdf","6","","","","","","","2020-02-05 15:07:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("739/2019","291","739","2019","FPS 7646","2","15:10:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-09 15:10:39","","","","1","","","","","","","","2019-12-09 15:10:39","999","2019-12-09 15:10:39","999","CT 2019-10698 LT.pdf","6","","","","","","","2020-02-05 15:10:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("740/2019","291","740","2019","FPS 7370","2","15:13:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-07 15:13:20","","","","1","","","","","","","","2019-11-07 15:13:20","999","2019-11-07 15:13:20","999","CT 2019-10595 LT.pdf","6","","","","","","","2020-02-05 15:13:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("741/2019","291","741","2019","FPS 7409","2","15:26:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-05 15:26:25","","","","1","","","","","","","","2019-11-05 15:26:25","999","2019-11-05 15:26:25","999","CT 2019-10584 LT R1.pdf","6","","","","","","","2020-02-05 15:26:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("742/2019","291","742","2019","FPS 7247","2","15:28:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-05 15:28:39","","","","1","","","","","","","","2019-11-05 15:28:39","999","2019-11-05 15:28:39","999","CT 2019-10582 LT R1.pdf","6","","","","","","","2020-02-05 15:28:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("743/2019","291","743","2019","FPS 7248","2","15:32:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-09 15:32:18","","","","1","","","","","","","","2019-12-09 15:32:18","999","2019-12-09 15:32:18","999","CT 2019-10701 LT R1.pdf","6","","","","","","","2020-02-05 15:32:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("744/2019","291","744","2019","FPS 7408","2","15:38:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-05 15:38:09","","","","1","","","","","","","","2019-11-05 15:38:09","999","2019-11-05 15:38:09","999","CT 2019-10583 LT R1.pdf","6","","","","","","","2020-02-05 15:38:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("745/2019","291","745","2019","FPS 9217","2","15:41:52","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-09 15:41:52","","","","1","","","","","","","","2019-12-09 15:41:52","999","2019-12-09 15:41:52","999","CT 2019-10699 LT R1.pdf","6","","","","","","","2020-02-05 15:41:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("746/2019","291","746","2019","FPS 6341","2","15:44:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-04 15:44:16","","","","1","","","","","","","","2019-11-04 15:44:16","999","2019-11-04 15:44:16","999","CT 2019-10579 LT.pdf","6","","","","","","","2020-02-05 15:44:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("229/2019","3678","229","2019","TCPI0018","2","15:58:59","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-05-28 15:58:59","","","","1","","","","","","","","2019-05-28 15:58:59","999","2019-05-28 15:58:59","999","tcpi0018_28-05-19MP.pdf","6","","","","","","","2020-02-05 15:58:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("747/2019","291","747","2019","11592","2","15:59:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-12 15:59:58","","","","1","","","","","","","","2019-11-12 15:59:58","999","2019-11-12 15:59:58","999","CT 2019-10604 LT R1.pdf","6","","","","","","","2020-02-05 15:59:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("100/2018","3678","100","2018","TCPI0017","2","16:06:38","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-28 16:06:38","","","","1","","","","","","","","2018-10-28 16:06:38","999","2018-10-28 16:06:38","999","TCPI0017_28-10-18MP.pdf","6","","","","","","","2020-02-05 16:06:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2020","291","16","2020","12269","2","16:12:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-24 16:12:09","","","","1","","","","","","","","2020-01-24 16:12:09","999","2020-01-24 16:12:09","999","CT 2020-10084 LT R1.pdf","6","","","","","","","2020-02-05 16:12:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("230/2019","3678","230","2019","TCMG0001","2","16:16:20","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-14 16:16:20","","","","1","","","","","","","","2019-12-14 16:16:20","999","2019-12-14 16:16:20","999","TCMG0001_14-12-19MP.pdf","6","","","","","","","2020-02-05 16:16:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("231/2019","3678","231","2019","TCMG0002","2","16:19:51","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-14 16:19:51","","","","1","","","","","","","","2019-12-14 16:19:51","999","2019-12-14 16:19:51","999","TCMG0002_14-12-19MP.pdf","6","","","","","","","2020-02-05 16:19:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("232/2019","3678","232","2019","TCMG0003","2","16:22:26","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-14 16:22:26","","","","1","","","","","","","","2019-12-14 16:22:26","999","2019-12-14 16:22:26","999","TCMG0003_14-12-19MP.pdf","6","","","","","","","2020-02-05 16:22:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("101/2018","3678","101","2018","TCML0012","2","16:26:34","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-07 16:26:34","","","","1","","","","","","","","2018-09-07 16:26:34","999","2018-09-07 16:26:34","999","TCML0012_07-09-18MP.pdf","6","","","","","","","2020-02-05 16:26:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("748/2019","291","748","2019","12337","2","16:27:01","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-14 16:27:01","","","","1","","","","","","","","2019-11-14 16:27:01","999","2019-11-14 16:27:01","999","CT 2019-10612 LT.pdf","6","","","","","","","2020-02-05 16:27:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("102/2018","3678","102","2018","TCML0011","2","16:31:50","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-07 16:31:50","","","","1","","","","","","","","2018-09-07 16:31:50","999","2018-09-07 16:31:50","999","TCML0011.pdf","6","","","","","","","2020-02-05 16:31:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("103/2018","3678","103","2018","TCML0010","2","16:35:47","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-07 16:35:47","","","","1","","","","","","","","2018-09-07 16:35:47","999","2018-09-07 16:35:47","999","TCML0010_07-09-18MP.pdf","6","","","","","","","2020-02-05 16:35:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("104/2018","3678","104","2018","TCML0009","2","16:38:28","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-07 16:38:28","","","","1","","","","","","","","2018-09-07 16:38:28","999","2018-09-07 16:38:28","999","TCML0009_07-09-18mp.pdf","6","","","","","","","2020-02-05 16:38:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("105/2018","3678","105","2018","TCML0007","2","16:42:43","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-07 16:42:43","","","","1","","","","","","","","2018-09-07 16:42:43","999","2018-09-07 16:42:43","999","TCML0007_07-09-18MP.pdf","6","","","","","","","2020-02-05 16:42:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("106/2018","3678","106","2018","TCML0005","2","16:45:15","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-07 16:45:15","","","","1","","","","","","","","2018-09-07 16:45:15","999","2018-09-07 16:45:15","999","TCML0005_07-09-18mp.pdf","6","","","","","","","2020-02-05 16:45:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2020","291","17","2020","FPS 7375","2","16:46:15","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-20 16:46:15","","","","1","","","","","","","","2020-01-20 16:46:15","999","2020-01-20 16:46:15","999","CT 2020-10071 LT.pdf","6","","","","","","","2020-02-05 16:46:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("107/2018","3678","107","2018","TCML0004","2","16:47:29","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-07 16:47:29","","","","1","","","","","","","","2018-09-07 16:47:29","999","2018-09-07 16:47:29","999","TCML0004_07-09-18MP.pdf","6","","","","","","","2020-02-05 16:47:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("749/2019","291","749","2019","FPS 7262","2","16:47:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-06 16:47:51","","","","1","","","","","","","","2019-12-06 16:47:51","999","2019-12-06 16:47:51","999","CT 2019-10688 LT R2.pdf","6","","","","","","","2020-02-05 16:47:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2020","3678","2","2020","TCHE0293","2","16:49:44","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-18 16:49:44","","","","1","","","","","","","","2020-01-18 16:49:44","999","2020-01-18 16:49:44","999","TCHE0293_18-01-20MP.pdf","6","","","","","","","2020-02-05 16:49:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("750/2019","291","750","2019","FPS 6641","2","16:51:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-06 16:51:02","","","","1","","","","","","","","2019-12-06 16:51:02","999","2019-12-06 16:51:02","999","CT 2019-10689 LT.pdf","6","","","","","","","2020-02-05 16:51:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("751/2019","291","751","2019","TE-1176","2","16:53:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 16:53:21","","","","1","","","","","","","","2019-08-26 16:53:21","999","2019-08-26 16:53:21","999","CT 2019-10408 LT R1.pdf","6","","","","","","","2020-02-05 16:53:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("233/2019","3678","233","2019","TCHE0319","2","16:54:32","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-07-02 16:54:32","","","","1","","","","","","","","2019-07-02 16:54:32","999","2019-07-02 16:54:32","999","TCHE0319_02-07-19MP.pdf","6","","","","","","","2020-02-05 16:54:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2018","291","45","2018","FPS 9218","2","16:57:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-12-28 16:57:55","","","","1","","","","","","","","2018-12-28 16:57:55","999","2018-12-28 16:57:55","999","CT 2018-10230 LT.pdf","6","","","","","","","2020-02-05 16:57:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("752/2019","291","752","2019","FPS 7377","2","16:59:28","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-09 16:59:28","","","","1","","","","","","","","2019-12-09 16:59:28","999","2019-12-09 16:59:28","999","CT 2019-10700 LT R2.pdf","6","","","","","","","2020-02-05 16:59:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("753/2019","291","753","2019","FPS 9216","2","17:00:49","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-16 17:00:49","","","","1","","","","","","","","2019-12-16 17:00:49","999","2019-12-16 17:00:49","999","CT 2019-10714 LT.pdf","6","","","","","","","2020-02-05 17:00:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2020","291","18","2020","12474","2","17:10:22","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-22 17:10:22","","","","1","","","","","","","","2020-01-22 17:10:22","999","2020-01-22 17:10:22","999","CT 2020-10076 LT.pdf","6","","","","","","","2020-02-05 17:10:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2020","291","19","2020","12475","2","17:11:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-22 17:11:39","","","","1","","","","","","","","2020-01-22 17:11:39","999","2020-01-22 17:11:39","999","CT 2020-10075 LT.pdf","6","","","","","","","2020-02-05 17:11:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2020","291","20","2020","12476","2","17:12:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-22 17:12:30","","","","1","","","","","","","","2020-01-22 17:12:30","999","2020-01-22 17:12:30","999","CT 2020-10074 LT.pdf","6","","","","","","","2020-02-05 17:12:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2018","291","46","2018","11546","2","17:15:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-18 17:15:46","","","","1","","","","","","","","2018-10-18 17:15:46","999","2018-10-18 17:15:46","999","CT 2018-10789 CK R1.pdf","6","","","","","","","2020-02-05 17:15:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("754/2019","291","754","2019","FPS 9221","2","17:21:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-04 17:21:39","","","","1","","","","","","","","2019-12-04 17:21:39","999","2019-12-04 17:21:39","999","CT 2019-10687 LT.pdf","6","","","","","","","2020-02-05 17:21:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("291/2020","1535","291","2020","EQ 013 BACTO","4","17:24:54","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-28 10:43:27","","","1","","","","","","","10","2020-02-05 17:24:54","262","2020-02-28 00:00:00","396","","6","","2020-02-28","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("755/2019","291","755","2019","FPS 9212","2","17:26:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-04 17:26:20","","","","1","","","","","","","","2019-12-04 17:26:20","999","2019-12-04 17:26:20","999","CT 2019-10686 LT R1.pdf","6","","","","","","","2020-02-05 17:26:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("657/2020","3676","657","2020","TIHE0293","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-06 01:00:03","2020-02-27 10:10:06","","","1","","","","","","","9","2020-02-06 01:00:03","999","2020-02-27 00:00:00","7","","6","","2020-02-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("658/2020","3676","658","2020","TIHE0101","2","01:00:03","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-06 01:00:03","2020-02-27 10:12:15","","","1","","","","","","","9","2020-02-06 01:00:03","999","2020-02-27 00:00:00","7","","6","","2020-02-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("659/2020","3676","659","2020","TIHE0034","2","01:00:03","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-02-06 01:00:03","2020-02-27 10:07:37","","","1","","","","","","","17","2020-02-06 01:00:03","999","2020-02-27 00:00:00","7","","6","","2020-02-27","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("660/2020","3676","660","2020","PIMG0017","2","08:30:02","1","22","0","0","238","32725501","","0","0","0","0","0","0","1","","1","43","","430","","","","","","2020-02-06 08:30:00","2020-02-06 13:29:00","","","1","0.00","","","<p>Foi necessrio trocar a braadeira. (Liberado para uso).</p>","","","22","2020-02-06 08:30:02","238","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-02-06","430","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("234/2019","3678","234","2019","XRHE0034","2","09:47:36","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-20 09:47:36","","","","1","","","","","","","","2019-11-20 09:47:36","999","2019-11-20 09:47:36","999","XRHE0034_20-11-19MP.pdf","6","","","","","","","2020-02-06 09:47:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("235/2019","3678","235","2019","XRHE0048","2","10:08:52","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-15 10:08:52","","","","1","","","","","","","","2019-11-15 10:08:52","999","2019-11-15 10:08:52","999","xrhe 0048_15-11-19MP.pdf","6","","","","","","","2020-02-06 10:08:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("292/2020","1535","292","2020","EQ 035","4","10:09:07","1","31","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","31","2020-02-06 10:09:07","262","2020-02-06 10:09:07","262","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("236/2019","3678","236","2019","XRHE0047","2","10:35:48","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-15 10:35:48","","","","1","","","","","","","","2019-11-15 10:35:48","999","2019-11-15 10:35:48","999","xrhe 0047_15-11-19MP.pdf","6","","","","","","","2020-02-06 10:35:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("237/2019","3678","237","2019","XRHE0050","2","10:38:38","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-19 10:38:38","","","","1","","","","","","","","2019-12-19 10:38:38","999","2019-12-19 10:38:38","999","XRHE0050_19-12-19MP.pdf","6","","","","","","","2020-02-06 10:38:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("238/2019","3678","238","2019","XRHE0045","2","10:40:55","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-19 10:40:55","","","","1","","","","","","","","2019-11-19 10:40:55","999","2019-11-19 10:40:55","999","XRHE0045_19-11-19MP.pdf","6","","","","","","","2020-02-06 10:40:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("108/2018","3678","108","2018","TCHE0292","2","10:43:47","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-12-11 10:43:47","","","","1","","","","","","","","2018-12-11 10:43:47","999","2018-12-11 10:43:47","999","TCHE0292_11-12-18MP.pdf","6","","","","","","","2020-02-06 10:43:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2020","2239","17","2020","PTG-CMR0022","4","11:08:46","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-20 11:07:00","","","1","","","","","","","46","2020-02-06 11:08:46","234","2020-02-20 00:00:00","387","","6","","2020-02-20","2020-02-20","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("661/2020","3676","661","2020","CXST/PI01PRO","2","11:26:07","1","15","0","0","62","Eugenia","34338992","0","0","0","0","0","0","1","","1","48","","430","","","","","","2020-02-06 11:26:00","2020-02-07 16:01:00","","","1","0.00","","","<p>Foi realizado o teste e no encontrado o defeito, orientado usurio a desconsiderar o sensor IN, pos o mesmo no utilizado. (Liberado para uso).</p>","","","15","2020-02-06 11:26:07","62","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-02-07","430","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("756/2019","291","756","2019","12019","2","11:37:33","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-25 11:37:33","","","","1","","","","","","","","2019-10-25 11:37:33","999","2019-10-25 11:37:33","999","CT 2019-10526 CK.pdf","6","","","","","","","2020-02-06 11:37:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("757/2019","291","757","2019","12023","2","11:39:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-29 11:39:34","","","","1","","","","","","","","2019-10-29 11:39:34","999","2019-10-29 11:39:34","999","CT 2019-10540 CK R1.pdf","6","","","","","","","2020-02-06 11:39:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("758/2019","291","758","2019","12027","2","11:41:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-31 11:41:44","","","","1","","","","","","","","2019-10-31 11:41:44","999","2019-10-31 11:41:44","999","CT 2019-10576 LT.pdf","6","","","","","","","2020-02-06 11:41:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("759/2019","291","759","2019","12034","2","11:48:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-30 11:48:17","","","","1","","","","","","","","2019-10-30 11:48:17","999","2019-10-30 11:48:17","999","CT 2019-10568 LT.pdf","6","","","","","","","2020-02-06 11:48:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("760/2019","291","760","2019","12021","2","11:51:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-29 11:51:48","","","","1","","","","","","","","2019-10-29 11:51:48","999","2019-10-29 11:51:48","999","CT 2019-10532 CK.pdf","6","","","","","","","2020-02-06 11:51:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("761/2019","291","761","2019","12025","2","11:54:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-29 11:54:21","","","","1","","","","","","","","2019-10-29 11:54:21","999","2019-10-29 11:54:21","999","CT 2019-10533 CK.pdf","6","","","","","","","2020-02-06 11:54:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("662/2020","3676","662","2020","CXST/CE13PRO","2","12:53:05","1","38","0","0","148","coleta externa ","18706","0","0","0","0","0","0","1","1","1","22","","430","","","","","","2020-02-06 12:53:00","2020-02-07 13:45:00","","","1","0.00","","","<p>Foi realizada a troca das etiquetas. (Liberado para uso).</p>","","","38","2020-02-06 12:53:05","148","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-02-07","432","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("663/2020","3676","663","2020","CXST/CE18PRO","2","12:54:19","1","38","0","0","148","coleta externa ","18706","0","0","0","0","0","0","1","1","1","22","","430","","","","","","2020-02-06 12:54:00","2020-02-07 13:52:00","","","1","0.00","","","<p>Foi realizada a troca e o reajuste das etiquetas. (Liberado para uso).</p>","","","38","2020-02-06 12:54:19","148","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-02-07","432","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("664/2020","3676","664","2020","CXST/CE05PRO","2","12:56:39","1","38","0","0","148","coleta externa ","18706","0","0","0","0","0","0","1","1","1","50","","430","","","","","","2020-02-06 12:56:00","2020-02-07 13:35:00","","","1","0.00","","","<p>Foi realizada a troca da etiqueta e a solda do sensor no termmetro. (Liberado para uso).</p>","","","38","2020-02-06 12:56:39","148","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-02-07","432","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("762/2019","291","762","2019","11869","2","13:12:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-31 13:12:40","","","","1","","","","","","","","2019-10-31 13:12:40","999","2019-10-31 13:12:40","999","CT 2019-10575 LT.pdf","6","","","","","","","2020-02-06 13:12:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("763/2019","291","763","2019","FPS 6620","2","13:25:45","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 13:25:45","","","","1","","","","","","","","2019-08-26 13:25:45","999","2019-08-26 13:25:45","999","CT 2019-10404 LT.pdf","6","","","","","","","2020-02-06 13:25:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("764/2019","291","764","2019","FPS 6620","2","13:26:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 13:26:30","","","","1","","","","","","","","2019-11-29 13:26:30","999","2019-11-29 13:26:30","999","CT 2019-10659 LT.pdf","6","","","","","","","2020-02-06 13:26:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("765/2019","291","765","2019","FPS 9104","2","13:30:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-14 13:30:07","","","","1","","","","","","","","2019-10-14 13:30:07","999","2019-10-14 13:30:07","999","CT 2019-10545 LT.pdf","6","","","","","","","2020-02-06 13:30:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("665/2020","3676","665","2020","TICA0008","2","13:33:43","1","46","0","0","7","","","0","0","0","0","0","0","1","","1","","","338","","","","","","2020-02-06 13:33:00","","","","2","","","","","","","46","2020-02-06 13:33:43","7","2020-02-06 13:33:43","7","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2018","291","47","2018","FPS 5933","2","13:44:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-09 13:44:30","","","","1","","","","","","","","2018-10-09 13:44:30","999","2018-10-09 13:44:30","999","CT 2018-10097 LT.pdf","6","","","","","","","2020-02-06 13:44:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("766/2019","291","766","2019","FPS 7268","2","13:47:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-19 13:47:36","","","","1","","","","","","","","2019-12-19 13:47:36","999","2019-12-19 13:47:36","999","CT 2019-10719 LT.pdf","6","","","","","","","2020-02-06 13:47:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("767/2019","291","767","2019","TE-856","2","13:56:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 13:56:23","","","","1","","","","","","","","2019-10-08 13:56:23","999","2019-10-08 13:56:23","999","CT 2019-10525 LT.pdf","6","","","","","","","2020-02-06 13:56:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2020","291","21","2020","11818","2","13:58:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-14 13:58:39","","","","1","","","","","","","","2020-01-14 13:58:39","999","2020-01-14 13:58:39","999","CT 2020-10045 LT R1.pdf","6","","","","","","","2020-02-06 13:58:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2020","291","22","2020","11810","2","14:00:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-14 14:00:06","","","","1","","","","","","","","2020-01-14 14:00:06","999","2020-01-14 14:00:06","999","CT 2020-10044 LT R1.pdf","6","","","","","","","2020-02-06 14:00:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2020","291","23","2020","11809","2","14:01:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-14 14:01:30","","","","1","","","","","","","","2020-01-14 14:01:30","999","2020-01-14 14:01:30","999","CT 2020-10043 LT R1.pdf","6","","","","","","","2020-02-06 14:01:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("298/2020","1535","298","2020","EQ 051 FQMED","2","09:22:22","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-23 09:22:22","","","","1","","","","","","","","2020-01-23 09:22:22","999","2020-01-23 09:22:22","999","","6","","","","","","","2020-02-10 09:22:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("768/2019","291","768","2019","FPS 9215","2","14:06:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-19 14:06:43","","","","1","","","","","","","","2019-12-19 14:06:43","999","2019-12-19 14:06:43","999","CT 2019-10717 LT.pdf","6","","","","","","","2020-02-06 14:06:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("769/2019","291","769","2019","FPS 6684","2","14:24:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-19 14:24:17","","","","1","","","","","","","","2019-12-19 14:24:17","999","2019-12-19 14:24:17","999","CT 2019-10718 LT.pdf","6","","","","","","","2020-02-06 14:24:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("770/2019","291","770","2019","FPS 4211","2","14:29:19","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-09 14:29:19","","","","1","","","","","","","","2019-12-09 14:29:19","999","2019-12-09 14:29:19","999","CT 2019-10696 LT R2.pdf","6","","","","","","","2020-02-06 14:29:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("771/2019","291","771","2019","TE-1342","2","14:33:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 14:33:12","","","","1","","","","","","","","2019-10-08 14:33:12","999","2019-10-08 14:33:12","999","CT 2019-10522 LT.pdf","6","","","","","","","2020-02-06 14:33:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("772/2019","291","772","2019","FPS 9672","2","14:36:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-19 14:36:58","","","","1","","","","","","","","2019-12-19 14:36:58","999","2019-12-19 14:36:58","999","CT 2019-10716 LT R1.pdf","6","","","","","","","2020-02-06 14:36:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("773/2019","291","773","2019","TE-1031","2","14:39:15","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-06 14:39:15","","","","1","","","","","","","","2019-11-06 14:39:15","999","2019-11-06 14:39:15","999","CT 2019-10587 LT R1.pdf","6","","","","","","","2020-02-06 14:39:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2020","291","24","2020","11603","2","14:48:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-24 14:48:23","","","","1","","","","","","","","2020-01-24 14:48:23","999","2020-01-24 14:48:23","999","CT 2020-10083 LT R1.pdf","6","","","","","","","2020-02-06 14:48:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("774/2019","291","774","2019","12262","2","14:49:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-25 14:49:30","","","","1","","","","","","","","2019-10-25 14:49:30","999","2019-10-25 14:49:30","999","CT 2019-10528 CK R1.pdf","6","","","","","","","2020-02-06 14:49:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("775/2019","291","775","2019","11604","2","14:50:40","","","","","","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2019-12-19 14:50:00","","","","1","0.00","","","","","","","2019-12-19 14:50:40","999","2019-12-19 14:50:40","999","CT 2019-10528 CK R1.pdf","6","","","","0","","","2020-02-06 14:50:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("776/2019","291","776","2019","11992","2","14:54:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-25 14:54:27","","","","1","","","","","","","","2019-10-25 14:54:27","999","2019-10-25 14:54:27","999","CT 2019-10529 CK R1.pdf","6","","","","","","","2020-02-06 14:54:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("777/2019","291","777","2019","11999","2","14:56:14","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 14:56:14","","","","1","","","","","","","","2019-08-23 14:56:14","999","2019-08-23 14:56:14","999","CT 2019-10400 LT R2.pdf","6","","","","","","","2020-02-06 14:56:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2020","291","25","2020","12510","2","15:08:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-24 15:08:21","","","","1","","","","","","","","2020-01-24 15:08:21","999","2020-01-24 15:08:21","999","CT 2020-10086 LT.pdf","6","","","","","","","2020-02-06 15:08:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2020","291","26","2020","12455","2","15:14:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-16 15:14:20","","","","1","","","","","","","","2020-01-16 15:14:20","999","2020-01-16 15:14:20","999","CT 2020-10065 LT.pdf","6","","","","","","","2020-02-06 15:14:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2018","291","48","2018","12462","2","15:17:47","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-16 15:17:47","","","","1","","","","","","","","2018-07-16 15:17:47","999","2018-07-16 15:17:47","999","CT 2018-10475 KG.pdf","6","","","","","","","2020-02-06 15:17:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2020","3678","3","2020","XRHE0013","2","15:28:27","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 15:28:27","","","","1","","","","","","","","2020-01-30 15:28:27","999","2020-01-30 15:28:27","999","XRHE0013_30-01-20MP.pdf","6","","","","","","","2020-02-06 15:28:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2018","291","49","2018","12465","2","15:36:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-16 15:36:18","","","","1","","","","","","","","2018-07-16 15:36:18","999","2018-07-16 15:36:18","999","CT 2018-10476 KG.pdf","6","","","","","","","2020-02-06 15:36:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2020","291","27","2020","12515","2","15:38:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-24 15:38:21","","","","1","","","","","","","","2020-01-24 15:38:21","999","2020-01-24 15:38:21","999","CT 2020-10087 LT.pdf","6","","","","","","","2020-02-06 15:38:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2020","291","28","2020","12504","2","15:48:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-06 15:48:07","","","","1","","","","","","","","2020-01-06 15:48:07","999","2020-01-06 15:48:07","999","CT 2020-10001 LT.pdf","6","","","","","","","2020-02-06 15:48:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("666/2020","3676","666","2020","TIHE0493","2","15:52:39","1","38","","","112","","18663","0","0","0","0","0","0","1","1","1","26","","430","","","","","","2020-02-06 15:52:00","2020-02-07 15:25:00","","","1","0.00","","","<p>Foi realizada a troca da bateria do termmetro. (Liberado para uso).</p>","","","38","2020-02-06 15:52:39","112","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-02-07","432","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("778/2019","291","778","2019","11389","2","15:53:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-28 15:53:59","","","","1","","","","","","","","2019-10-28 15:53:59","999","2019-10-28 15:53:59","999","CT 2019-10562 LT.pdf","6","","","","","","","2020-02-06 15:53:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("779/2019","291","779","2019","11388","2","15:54:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-28 15:54:55","","","","1","","","","","","","","2019-10-28 15:54:55","999","2019-10-28 15:54:55","999","CT 2019-10561 LT.pdf","6","","","","","","","2020-02-06 15:54:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("780/2019","291","780","2019","FPS 6473","2","15:57:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-11 15:57:09","","","","1","","","","","","","","2019-11-11 15:57:09","999","2019-11-11 15:57:09","999","CT 2019-10598 LT.pdf","6","","","","","","","2020-02-06 15:57:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2020","291","29","2020","10554","2","16:03:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-24 16:03:31","","","","1","","","","","","","","2020-01-24 16:03:31","999","2020-01-24 16:03:31","999","CT 2020-10082 LT R1.pdf","6","","","","","","","2020-02-06 16:03:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2018","291","50","2018","FPS 7834","2","16:05:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-27 16:05:07","","","","1","","","","","","","","2018-11-27 16:05:07","999","2018-11-27 16:05:07","999","CT 2018-10173 LT A.pdf","6","","","","","","","2020-02-06 16:05:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("51/2018","291","51","2018","FPS 7834","2","16:05:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-27 16:05:30","","","","1","","","","","","","","2018-11-27 16:05:30","999","2018-11-27 16:05:30","999","CT 2018-10173 LT B.pdf","6","","","","","","","2020-02-06 16:05:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("781/2019","291","781","2019","FPS 7834","2","16:05:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-07 16:05:53","","","","1","","","","","","","","2019-11-07 16:05:53","999","2019-11-07 16:05:53","999","CT 2019-10592 LT.pdf","6","","","","","","","2020-02-06 16:05:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2020","291","30","2020","11808","2","16:09:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-16 16:09:39","","","","1","","","","","","","","2020-01-16 16:09:39","999","2020-01-16 16:09:39","999","CT 2020-10066 LT.pdf","6","","","","","","","2020-02-06 16:09:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2020","291","31","2020","11142","2","16:19:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-16 16:19:38","","","","1","","","","","","","","2020-01-16 16:19:38","999","2020-01-16 16:19:38","999","CT 2020-10069 LT.pdf","6","","","","","","","2020-02-06 16:19:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("782/2019","291","782","2019","FPS 6652","2","16:25:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 16:25:55","","","","1","","","","","","","","2019-07-31 16:25:55","999","2019-07-31 16:25:55","999","CT 2019-10324 LT.pdf","6","","","","","","","2020-02-06 16:25:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("783/2019","291","783","2019","11318","2","16:27:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-25 16:27:05","","","","1","","","","","","","","2019-10-25 16:27:05","999","2019-10-25 16:27:05","999","CT 2019-10558 LT R1.pdf","6","","","","","","","2020-02-06 16:27:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("784/2019","291","784","2019","11320","2","16:32:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-25 16:32:17","","","","1","","","","","","","","2019-10-25 16:32:17","999","2019-10-25 16:32:17","999","CT 2019-10559 LT.pdf","6","","","","","","","2020-02-06 16:32:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("785/2019","291","785","2019","12539","2","16:51:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:51:02","","","","1","","","","","","","","2019-11-29 16:51:02","999","2019-11-29 16:51:02","999","CT 2019-10653 LT.pdf","6","","","","","","","2020-02-06 16:51:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("786/2019","291","786","2019","12540","2","16:58:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-12 16:58:06","","","","1","","","","","","","","2019-11-12 16:58:06","999","2019-11-12 16:58:06","999","CT 2019-10605 LT.pdf","6","","","","","","","2020-02-06 16:58:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("787/2019","291","787","2019","12540","2","16:58:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:58:30","","","","1","","","","","","","","2019-11-29 16:58:30","999","2019-11-29 16:58:30","999","CT 2019-10654 LT.pdf","6","","","","","","","2020-02-06 16:58:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("788/2019","291","788","2019","FPS 9223","2","17:07:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 17:07:50","","","","1","","","","","","","","2019-12-23 17:07:50","999","2019-12-23 17:07:50","999","CT 2019-10727 LT.pdf","6","","","","","","","2020-02-06 17:07:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("789/2019","291","789","2019","FPS  9444","2","17:09:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 17:09:38","","","","1","","","","","","","","2019-11-29 17:09:38","999","2019-11-29 17:09:38","999","CT 2019-10666 LT.pdf","6","","","","","","","2020-02-06 17:09:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("790/2019","291","790","2019","12341","2","17:13:28","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-07 17:13:28","","","","1","","","","","","","","2019-11-07 17:13:28","999","2019-11-07 17:13:28","999","CT 2019-10593 LT.pdf","6","","","","","","","2020-02-06 17:13:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("791/2019","291","791","2019","12342","2","17:14:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-07 17:14:46","","","","1","","","","","","","","2019-11-07 17:14:46","999","2019-11-07 17:14:46","999","CT 2019-10594 LT.pdf","6","","","","","","","2020-02-06 17:14:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("792/2019","291","792","2019","FPS 6340","2","17:20:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-05 17:20:11","","","","1","","","","","","","","2019-11-05 17:20:11","999","2019-11-05 17:20:11","999","CT 2019-10586 LT R1.pdf","6","","","","","","","2020-02-06 17:20:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2020","291","32","2020","FPS 9254","2","17:21:13","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-23 17:21:13","","","","1","","","","","","","","2020-01-23 17:21:13","999","2020-01-23 17:21:13","999","CT 2020-10080 LT R1.pdf","6","","","","","","","2020-02-06 17:21:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("52/2018","291","52","2018","FPS 1459","2","17:22:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-17 17:22:17","","","","1","","","","","","","","2018-10-17 17:22:17","999","2018-10-17 17:22:17","999","CT 2018-10122 LT R1.pdf","6","","","","","","","2020-02-06 17:22:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("53/2018","291","53","2018","FPS 8922","2","17:23:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-10-19 17:23:34","","","","1","","","","","","","","2018-10-19 17:23:34","999","2018-10-19 17:23:34","999","CT 2018-10127 LT.pdf","6","","","","","","","2020-02-06 17:23:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2020","291","33","2020","11813","2","17:27:33","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-16 17:27:33","","","","1","","","","","","","","2020-01-16 17:27:33","999","2020-01-16 17:27:33","999","CT 2020-10064 LT R1.pdf","6","","","","","","","2020-02-06 17:27:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2020","291","34","2020","11815","2","17:28:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-16 17:28:30","","","","1","","","","","","","","2020-01-16 17:28:30","999","2020-01-16 17:28:30","999","CT 2020-10063 LT R1.pdf","6","","","","","","","2020-02-06 17:28:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2020","291","35","2020","11814","2","17:29:45","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-16 17:29:45","","","","1","","","","","","","","2020-01-16 17:29:45","999","2020-01-16 17:29:45","999","CT 2020-10068 LT R1.pdf","6","","","","","","","2020-02-06 17:29:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2020","291","36","2020","12472","2","17:31:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-27 17:31:41","","","","1","","","","","","","","2020-01-27 17:31:41","999","2020-01-27 17:31:41","999","CT 2020-10090 LT.pdf","6","","","","","","","2020-02-06 17:31:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("54/2018","291","54","2018","11583","2","17:38:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-19 17:38:24","","","","1","","","","","","","","2018-11-19 17:38:24","999","2018-11-19 17:38:24","999","CT 2018-10900 CK.pdf","6","","","","","","","2020-02-06 17:38:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("793/2019","291","793","2019","12000","2","17:39:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-19 17:39:48","","","","1","","","","","","","","2019-12-19 17:39:48","999","2019-12-19 17:39:48","999","CT 2019-10722 LT.pdf","6","","","","","","","2020-02-06 17:39:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2020","291","37","2020","11804","2","08:15:52","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-27 08:15:52","","","","1","","","","","","","","2020-01-27 08:15:52","999","2020-01-27 08:15:52","999","CT 2020-10091 LT.pdf","6","","","","","","","2020-02-07 08:15:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2020","291","38","2020","11143","2","08:17:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-09 08:17:48","","","","1","","","","","","","","2020-01-09 08:17:48","999","2020-01-09 08:17:48","999","CT 2020-10037 LT R1.pdf","6","","","","","","","2020-02-07 08:17:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2020","291","39","2020","11034","2","08:22:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-09 08:22:17","","","","1","","","","","","","","2020-01-09 08:22:17","999","2020-01-09 08:22:17","999","CT 2020-10035 LT.pdf","6","","","","","","","2020-02-07 08:22:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2020","291","40","2020","12473","2","08:37:35","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-09 08:37:35","","","","1","","","","","","","","2020-01-09 08:37:35","999","2020-01-09 08:37:35","999","CT 2020-10032 LT.pdf","6","","","","","","","2020-02-07 08:37:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2020","291","41","2020","12457","2","08:39:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-09 08:39:25","","","","1","","","","","","","","2020-01-09 08:39:25","999","2020-01-09 08:39:25","999","CT 2020-10033 LT.pdf","6","","","","","","","2020-02-07 08:39:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2020","291","42","2020","12511","2","08:40:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-09 08:40:16","","","","1","","","","","","","","2020-01-09 08:40:16","999","2020-01-09 08:40:16","999","CT 2020-10034 LT.pdf","6","","","","","","","2020-02-07 08:40:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("794/2019","291","794","2019","FPS 7009","2","08:43:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-28 08:43:59","","","","1","","","","","","","","2019-10-28 08:43:59","999","2019-10-28 08:43:59","999","CT 2019-10560 LT R1.pdf","6","","","","","","","2020-02-07 08:43:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("55/2018","291","55","2018","12037","2","08:45:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-28 08:45:34","","","","1","","","","","","","","2018-11-28 08:45:34","999","2018-11-28 08:45:34","999","CT 2018-10178 LT.pdf","6","","","","","","","2020-02-07 08:45:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("795/2019","291","795","2019","12311","2","08:48:15","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-18 08:48:15","","","","1","","","","","","","","2019-11-18 08:48:15","999","2019-11-18 08:48:15","999","CT 2019-10615 LT.pdf","6","","","","","","","2020-02-07 08:48:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("796/2019","291","796","2019","12312","2","08:50:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-24 08:50:51","","","","1","","","","","","","","2019-10-24 08:50:51","999","2019-10-24 08:50:51","999","CT 2019-10557 LT.pdf","6","","","","","","","2020-02-07 08:50:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("797/2019","291","797","2019","12313","2","09:10:22","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-18 09:10:22","","","","1","","","","","","","","2019-11-18 09:10:22","999","2019-11-18 09:10:22","999","CT 2019-10616 LT.pdf","6","","","","","","","2020-02-07 09:10:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("798/2019","291","798","2019","12314","2","09:11:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-18 09:11:27","","","","1","","","","","","","","2019-11-18 09:11:27","999","2019-11-18 09:11:27","999","CT 2019-10619 LT.pdf","6","","","","","","","2020-02-07 09:11:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("799/2019","291","799","2019","11994","2","09:13:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-18 09:13:31","","","","1","","","","","","","","2019-11-18 09:13:31","999","2019-11-18 09:13:31","999","CT 2019-10614 LT.pdf","6","","","","","","","2020-02-07 09:13:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("800/2019","291","800","2019","FPS 8758","2","09:16:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 09:16:21","","","","1","","","","","","","","2019-08-27 09:16:21","999","2019-08-27 09:16:21","999","CT 2019-10421 LT R1.pdf","6","","","","","","","2020-02-07 09:16:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("801/2019","291","801","2019","FPS 6469","2","09:17:35","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 09:17:35","","","","1","","","","","","","","2019-12-23 09:17:35","999","2019-12-23 09:17:35","999","CT 2019-10728 LT R1.pdf","6","","","","","","","2020-02-07 09:17:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2020","291","43","2020","FPS 6476","2","09:18:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-09 09:18:57","","","","1","","","","","","","","2020-01-09 09:18:57","999","2020-01-09 09:18:57","999","CT 2020-10038 LT R1.pdf","6","","","","","","","2020-02-07 09:18:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2020","291","44","2020","11807","2","09:20:04","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-09 09:20:04","","","","1","","","","","","","","2020-01-09 09:20:04","999","2020-01-09 09:20:04","999","CT 2020-10036 LT R1.pdf","6","","","","","","","2020-02-07 09:20:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("802/2019","291","802","2019","11138","2","09:21:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-17 09:21:39","","","","1","","","","","","","","2019-10-17 09:21:39","999","2019-10-17 09:21:39","999","CT 2019-10546 LT.pdf","6","","","","","","","2020-02-07 09:21:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("803/2019","291","803","2019","11141","2","09:22:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-17 09:22:37","","","","1","","","","","","","","2019-10-17 09:22:37","999","2019-10-17 09:22:37","999","CT 2019-10547 LT.pdf","6","","","","","","","2020-02-07 09:22:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("804/2019","291","804","2019","FPS 1204","2","09:24:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-18 09:24:46","","","","1","","","","","","","","2019-11-18 09:24:46","999","2019-11-18 09:24:46","999","CT 2019-10619 LT.pdf","6","","","","","","","2020-02-07 09:24:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("805/2019","291","805","2019","FPS 2283","2","09:25:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-14 09:25:53","","","","1","","","","","","","","2019-11-14 09:25:53","999","2019-11-14 09:25:53","999","CT 2019-10613 LT.pdf","6","","","","","","","2020-02-07 09:25:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("806/2019","291","806","2019","11511","2","09:33:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-18 09:33:25","","","","1","","","","","","","","2019-10-18 09:33:25","999","2019-10-18 09:33:25","999","CT 2019-10553 LT.pdf","6","","","","","","","2020-02-07 09:33:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("56/2018","291","56","2018","11052","2","09:37:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-14 09:37:30","","","","1","","","","","","","","2018-09-14 09:37:30","999","2018-09-14 09:37:30","999","CT 2018-10052 LT.pdf","6","","","","","","","2020-02-07 09:37:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("807/2019","291","807","2019","FPS 1338","2","09:41:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 09:41:21","","","","1","","","","","","","","2019-12-23 09:41:21","999","2019-12-23 09:41:21","999","CT 2019-10724 LT.pdf","6","","","","","","","2020-02-07 09:41:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("808/2019","291","808","2019","12306","2","09:45:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-06 09:45:59","","","","1","","","","","","","","2019-12-06 09:45:59","999","2019-12-06 09:45:59","999","CT 2019-10691 LT.pdf","6","","","","","","","2020-02-07 09:45:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2020","291","45","2020","FPS 6471","2","09:50:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-17 09:50:53","","","","1","","","","","","","","2020-01-17 09:50:53","999","2020-01-17 09:50:53","999","CT 2020-10070 LT R1.pdf","6","","","","","","","2020-02-07 09:50:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2020","291","46","2020","FPS 7835","2","09:51:52","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-21 09:51:52","","","","1","","","","","","","","2020-01-21 09:51:52","999","2020-01-21 09:51:52","999","CT 2020-10073 LT.pdf","6","","","","","","","2020-02-07 09:51:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2020","291","47","2020","11806","2","09:55:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-21 09:55:23","","","","1","","","","","","","","2020-01-21 09:55:23","999","2020-01-21 09:55:23","999","CT 2020-10072 LT.pdf","6","","","","","","","2020-02-07 09:55:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("809/2019","291","809","2019","11139","2","09:57:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-19 09:57:20","","","","1","","","","","","","","2019-11-19 09:57:20","999","2019-11-19 09:57:20","999","CT 2019-10622 LT R1.pdf","6","","","","","","","2020-02-07 09:57:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("810/2019","291","810","2019","TE-1453","2","10:32:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-06 10:32:07","","","","1","","","","","","","","2019-12-06 10:32:07","999","2019-12-06 10:32:07","999","CT 2019-10690 LT.pdf","6","","","","","","","2020-02-07 10:32:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("811/2019","291","811","2019","11683","2","10:36:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-06 10:36:41","","","","1","","","","","","","","2019-12-06 10:36:41","999","2019-12-06 10:36:41","999","CT 2019-10692 LT.pdf","6","","","","","","","2020-02-07 10:36:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("812/2019","291","812","2019","11045","2","10:39:28","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-18 10:39:28","","","","1","","","","","","","","2019-11-18 10:39:28","999","2019-11-18 10:39:28","999","CT 2019-10620 LT.pdf","6","","","","","","","2020-02-07 10:39:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("57/2018","291","57","2018","11779","2","10:42:28","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-11 10:42:28","","","","1","","","","","","","","2018-09-11 10:42:28","999","2018-09-11 10:42:28","999","CT 2018-10037 LT.pdf","6","","","","","","","2020-02-07 10:42:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2020","291","48","2020","11499","2","10:45:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 10:45:27","","","","1","","","","","","","","2020-01-15 10:45:27","999","2020-01-15 10:45:27","999","CT 2020-10048 LT.pdf","6","","","","","","","2020-02-07 10:45:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2020","291","49","2020","12320","2","10:47:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 10:47:51","","","","1","","","","","","","","2020-01-15 10:47:51","999","2020-01-15 10:47:51","999","CT 2020-10055 LT.pdf","6","","","","","","","2020-02-07 10:47:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2020","291","50","2020","12470","2","10:48:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 10:48:51","","","","1","","","","","","","","2020-01-15 10:48:51","999","2020-01-15 10:48:51","999","CT 2020-10054 LT.pdf","6","","","","","","","2020-02-07 10:48:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("51/2020","291","51","2020","12330","2","10:51:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 10:51:38","","","","1","","","","","","","","2020-01-15 10:51:38","999","2020-01-15 10:51:38","999","CT 2020-10050 LT.pdf","6","","","","","","","2020-02-07 10:51:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("52/2020","291","52","2020","12512","2","10:54:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 10:54:05","","","","1","","","","","","","","2020-01-15 10:54:05","999","2020-01-15 10:54:05","999","CT 2020-10056 LT R1.pdf","6","","","","","","","2020-02-07 10:54:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("813/2019","291","813","2019","FPS 7727","2","10:56:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-11 10:56:07","","","","1","","","","","","","","2019-12-11 10:56:07","999","2019-12-11 10:56:07","999","CT 2019-10703 LT R1.pdf","6","","","","","","","2020-02-07 10:56:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("814/2019","291","814","2019","11573","2","11:01:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-19 11:01:41","","","","1","","","","","","","","2019-11-19 11:01:41","999","2019-11-19 11:01:41","999","CT 2019-10623 LT.pdf","6","","","","","","","2020-02-07 11:01:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("815/2019","291","815","2019","11998","2","11:10:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-19 11:10:51","","","","1","","","","","","","","2019-11-19 11:10:51","999","2019-11-19 11:10:51","999","CT 2019-10624 LT.pdf","6","","","","","","","2020-02-07 11:10:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("816/2019","291","816","2019","12310","2","11:13:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-19 11:13:57","","","","1","","","","","","","","2019-11-19 11:13:57","999","2019-11-19 11:13:57","999","CT 2019-10625 LT.pdf","6","","","","","","","2020-02-07 11:13:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("53/2020","291","53","2020","FPS 6472","2","11:19:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 11:19:38","","","","1","","","","","","","","2020-01-15 11:19:38","999","2020-01-15 11:19:38","999","CT 2020-10051 LT.pdf","6","","","","","","","2020-02-07 11:19:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("54/2020","291","54","2020","FPS 8755","2","11:20:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 11:20:41","","","","1","","","","","","","","2020-01-15 11:20:41","999","2020-01-15 11:20:41","999","CT 2020-10052 LT R1.pdf","6","","","","","","","2020-02-07 11:20:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("55/2020","291","55","2020","11140","2","11:23:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 11:23:30","","","","1","","","","","","","","2020-01-15 11:23:30","999","2020-01-15 11:23:30","999","CT 2020-10049 LT.pdf","6","","","","","","","2020-02-07 11:23:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("817/2019","291","817","2019","FPS  7899","2","11:46:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-22 11:46:53","","","","1","","","","","","","","2019-11-22 11:46:53","999","2019-11-22 11:46:53","999","CT 2019-10635 LT.pdf","6","","","","","","","2020-02-07 11:46:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("58/2018","291","58","2018","FPS 3491","2","11:51:13","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-09-05 11:51:13","","","","1","","","","","","","","2018-09-05 11:51:13","999","2018-09-05 11:51:13","999","CT 2018-10021 LT.pdf","6","","","","","","","2020-02-07 11:51:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("818/2019","291","818","2019","11013","2","12:08:01","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-30 12:08:01","","","","1","","","","","","","","2019-08-30 12:08:01","999","2019-08-30 12:08:01","999","CT 2019-10454 LT.pdf","6","","","","","","","2020-02-07 12:08:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("819/2019","291","819","2019","11012","2","13:15:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-12 13:15:12","","","","1","","","","","","","","2019-12-12 13:15:12","999","2019-12-12 13:15:12","999","CT 2019-10707 LT R1.pdf","6","","","","","","","2020-02-07 13:15:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2020","3678","4","2020","WRHC0001","2","13:15:49","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-28 13:15:49","","","","1","","","","","","","","2020-01-28 13:15:49","999","2020-01-28 13:15:49","999","WRHC 0001_28-01-20MP.pdf","6","","","","","","","2020-02-07 13:15:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2020","3678","5","2020","WRHC0002","2","13:16:20","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-28 13:16:20","","","","1","","","","","","","","2020-01-28 13:16:20","999","2020-01-28 13:16:20","999","WRHC 0002_28-01-20MP.pdf","6","","","","","","","2020-02-07 13:16:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("239/2019","3678","239","2019","CEHE0002","2","13:30:03","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-19 13:30:03","","","","1","","","","","","","","2019-11-19 13:30:03","999","2019-11-19 13:30:03","999","CEHE 0002_19-11-19MP.pdf","6","","","","","","","2020-02-07 13:30:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("240/2019","3678","240","2019","CEHE0002","2","13:31:31","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-11 13:31:31","","","","1","","","","","","","","2019-12-11 13:31:31","999","2019-12-11 13:31:31","999","cehe0002-11-12-19MP.pdf","6","","","","","","","2020-02-07 13:31:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2020","3678","6","2020","CEHE0002","2","13:32:23","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-15 13:32:23","","","","1","","","","","","","","2020-01-15 13:32:23","999","2020-01-15 13:32:23","999","CEHE0002_15-01-20MP.pdf","6","","","","","","","2020-02-07 13:32:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("820/2019","291","820","2019","FPS 6932","2","13:32:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-11 13:32:53","","","","1","","","","","","","","2019-11-11 13:32:53","999","2019-11-11 13:32:53","999","CT 2019-10599 LT.pdf","6","","","","","","","2020-02-07 13:32:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("821/2019","291","821","2019","FPS 7836","2","13:33:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-11 13:33:41","","","","1","","","","","","","","2019-11-11 13:33:41","999","2019-11-11 13:33:41","999","CT 2019-10603 LT.pdf","6","","","","","","","2020-02-07 13:33:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("822/2019","291","822","2019","FPS 7838","2","13:35:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-11 13:35:07","","","","1","","","","","","","","2019-11-11 13:35:07","999","2019-11-11 13:35:07","999","CT 2019-10600 LT.pdf","6","","","","","","","2020-02-07 13:35:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("823/2019","291","823","2019","FPS 7837","2","13:37:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-11 13:37:02","","","","1","","","","","","","","2019-11-11 13:37:02","999","2019-11-11 13:37:02","999","CT 2019-10602 LT.pdf","6","","","","","","","2020-02-07 13:37:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("824/2019","291","824","2019","FPS 9106","2","13:38:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-11 13:38:25","","","","1","","","","","","","","2019-11-11 13:38:25","999","2019-11-11 13:38:25","999","CT 2019-10601 LT.pdf","6","","","","","","","2020-02-07 13:38:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("825/2019","291","825","2019","TE-1452","2","13:42:04","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-06 13:42:04","","","","1","","","","","","","","2019-11-06 13:42:04","999","2019-11-06 13:42:04","999","CT 2019-10588 LT.pdf","6","","","","","","","2020-02-07 13:42:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("241/2019","3678","241","2019","EGPI0001","2","13:50:12","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-10-09 13:50:12","","","","1","","","","","","","","2019-10-09 13:50:12","999","2019-10-09 13:50:12","999","egpi0001_09-10-19MP.pdf","6","","","","","","","2020-02-07 13:50:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("242/2019","3678","242","2019","EGPI0001","2","13:59:05","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-14 13:59:05","","","","1","","","","","","","","2019-11-14 13:59:05","999","2019-11-14 13:59:05","999","egpi0001_14-11-19MP.pdf","6","","","","","","","2020-02-07 13:59:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("243/2019","3678","243","2019","EGPI0001","2","13:59:39","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-06 13:59:39","","","","1","","","","","","","","2019-12-06 13:59:39","999","2019-12-06 13:59:39","999","egpi0001_06-12-19MP.pdf","6","","","","","","","2020-02-07 13:59:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2020","3678","7","2020","EGPI0001","2","14:00:26","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-17 14:00:26","","","","1","","","","","","","","2020-01-17 14:00:26","999","2020-01-17 14:00:26","999","egpi0001_17-01-20MP.pdf","6","","","","","","","2020-02-07 14:00:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("244/2019","3678","244","2019","EGHE0002","2","14:34:59","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-01 14:34:59","","","","1","","","","","","","","2019-11-01 14:34:59","999","2019-11-01 14:34:59","999","eghe0002_01-11-19MP.pdf","6","","","","","","","2020-02-07 14:34:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("245/2019","3678","245","2019","EGHE0002","2","14:35:26","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-03 14:35:26","","","","1","","","","","","","","2019-12-03 14:35:26","999","2019-12-03 14:35:26","999","eghe0002_03-12-19MP.pdf","6","","","","","","","2020-02-07 14:35:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2020","3678","8","2020","EGHE0002","2","14:35:52","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-16 14:35:52","","","","1","","","","","","","","2020-01-16 14:35:52","999","2020-01-16 14:35:52","999","eghe0002_16-01-20MP.pdf","6","","","","","","","2020-02-07 14:35:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("826/2019","291","826","2019","FPS 7855","2","14:42:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-30 14:42:34","","","","1","","","","","","","","2019-07-30 14:42:34","999","2019-07-30 14:42:34","999","CT 2019-10317 LT.pdf","6","","","","","","","2020-02-07 14:42:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("827/2019","291","827","2019","FPS 2426","2","14:44:13","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-30 14:44:13","","","","1","","","","","","","","2019-07-30 14:44:13","999","2019-07-30 14:44:13","999","CT 2019-10318 LT.pdf","6","","","","","","","2020-02-07 14:44:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("828/2019","291","828","2019","UR-04 -A4-2","2","14:46:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-27 14:46:27","","","","1","","","","","","","","2019-11-27 14:46:27","999","2019-11-27 14:46:27","999","CT 2019-10554 CK.pdf","6","","","","","","","2020-02-07 14:46:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("293/2020","1535","293","2020","EQ 127 MICRA","2","15:04:53","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-03 15:04:53","","","","1","","","","","","","","2020-02-03 15:04:53","999","2020-02-03 15:04:53","999","","6","","","","","","","2020-02-07 15:04:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("294/2020","1535","294","2020","EQ 127 MICRA","2","15:05:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-03 15:05:27","","","","1","","","","","","","","2020-02-03 15:05:27","999","2020-02-03 15:05:27","999","","6","","","","","","","2020-02-07 15:05:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("295/2020","1535","295","2020","EQ 130 MICRA","2","15:06:17","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-03 15:06:17","","","","1","","","","","","","","2020-02-03 15:06:17","999","2020-02-03 15:06:17","999","","6","","","","","","","2020-02-07 15:06:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("296/2020","1535","296","2020","EQ 130 MICRA","2","15:06:45","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-03 15:06:45","","","","1","","","","","","","","2020-02-03 15:06:45","999","2020-02-03 15:06:45","999","","6","","","","","","","2020-02-07 15:06:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("829/2019","291","829","2019","UR-02-F0","2","15:20:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-27 15:20:46","","","","1","","","","","","","","2019-11-27 15:20:46","999","2019-11-27 15:20:46","999","CT 2019-10555 CK.pdf","6","","","","","","","2020-02-07 15:20:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("56/2020","291","56","2020","FPS 7849","2","15:26:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-23 15:26:21","","","","1","","","","","","","","2020-01-23 15:26:21","999","2020-01-23 15:26:21","999","CT 2020-10077 LT.pdf","6","","","","","","","2020-02-07 15:26:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("667/2020","3676","667","2020","AIHE0068","2","15:27:01","1","33","0","0","122","","18682","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-02-07 15:27:00","","","","2","","","","","","","33","2020-02-07 15:27:01","122","2020-02-07 15:27:01","122","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("830/2019","291","830","2019","FPS 6597","2","15:28:35","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-05 15:28:35","","","","1","","","","","","","","2019-11-05 15:28:35","999","2019-11-05 15:28:35","999","CT 2019-10581 LT R1.pdf","6","","","","","","","2020-02-07 15:28:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("831/2019","291","831","2019","FPS 6598","2","15:31:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-05 15:31:08","","","","1","","","","","","","","2019-11-05 15:31:08","999","2019-11-05 15:31:08","999","CT 2019-10580 LT R1.pdf","6","","","","","","","2020-02-07 15:31:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("832/2019","291","832","2019","12541","2","15:36:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 15:36:40","","","","1","","","","","","","","2019-11-29 15:36:40","999","2019-11-29 15:36:40","999","CT 2019-10673 LT.pdf","6","","","","","","","2020-02-07 15:36:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("57/2020","291","57","2020","12537","2","16:13:01","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-23 16:13:01","","","","1","","","","","","","","2020-01-23 16:13:01","999","2020-01-23 16:13:01","999","CT 2020-10079 LT.pdf","6","","","","","","","2020-02-07 16:13:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("833/2019","291","833","2019","12538","2","16:19:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:19:25","","","","1","","","","","","","","2019-11-29 16:19:25","999","2019-11-29 16:19:25","999","CT 2019-10652 LT.pdf","6","","","","","","","2020-02-07 16:19:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("834/2019","291","834","2019","FPS 3866","2","16:29:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-12 16:29:36","","","","1","","","","","","","","2019-11-12 16:29:36","999","2019-11-12 16:29:36","999","CT 2019-10607 LT R1.pdf","6","","","","","","","2020-02-07 16:29:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("835/2019","291","835","2019","FPS 3866","2","16:30:13","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-12 16:30:13","","","","1","","","","","","","","2019-11-12 16:30:13","999","2019-11-12 16:30:13","999","CT 2019-10608 LT.pdf","6","","","","","","","2020-02-07 16:30:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("246/2019","3678","246","2019","EGHC0001","2","08:41:32","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 08:41:32","","","","1","","","","","","","","2019-11-29 08:41:32","999","2019-11-29 08:41:32","999","EGHC0001_29-11-19MP.pdf","6","","","","","","","2020-02-08 08:41:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("247/2019","3678","247","2019","EGHC0001","2","08:41:50","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-10 08:41:50","","","","1","","","","","","","","2019-12-10 08:41:50","999","2019-12-10 08:41:50","999","EGHC0001_10-12-19MP.pdf","6","","","","","","","2020-02-08 08:41:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2020","3678","9","2020","EGHC0001","2","08:42:27","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-09 08:42:27","","","","1","","","","","","","","2020-01-09 08:42:27","999","2020-01-09 08:42:27","999","EGHC0001_09-01-20MP.pdf","6","","","","","","","2020-02-08 08:42:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("248/2019","3678","248","2019","EGHC0002","2","08:45:27","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-11-29 08:45:27","","","","1","","","","","","","","2019-11-29 08:45:27","999","2019-11-29 08:45:27","999","EGHC0002_29-11-19MP.pdf","6","","","","","","","2020-02-08 08:45:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("249/2019","3678","249","2019","EGHC0002","2","08:46:00","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-10 08:46:00","","","","1","","","","","","","","2019-12-10 08:46:00","999","2019-12-10 08:46:00","999","EGHC0002_10-12-19MP.pdf","6","","","","","","","2020-02-08 08:46:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2020","3678","10","2020","EGHC0002","2","08:46:33","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-09 08:46:33","","","","1","","","","","","","","2020-01-09 08:46:33","999","2020-01-09 08:46:33","999","EGHC0002_09-01-20MP.pdf","6","","","","","","","2020-02-08 08:46:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("109/2018","3678","109","2018","TCHC0002","2","10:52:36","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-11-10 10:52:36","","","","1","","","","","","","","2018-11-10 10:52:36","999","2018-11-10 10:52:36","999","TCHC0002_10-11-18MP.pdf","6","","","","","","","2020-02-08 10:52:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("110/2018","3678","110","2018","TCHC0001","2","10:55:36","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-08 10:55:36","","","","1","","","","","","","","2018-09-08 10:55:36","999","2018-09-08 10:55:36","999","TCHC0001_08-09-18MP.pdf","6","","","","","","","2020-02-08 10:55:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("668/2020","3676","668","2020","32/07311","2","11:04:45","1","16","0","0","152","sala 147","18728","0","0","0","0","0","1","1","3","1","39","","7","","","20.614","","3","2020-02-08 11:04:00","2020-02-08 11:22:08","","","23","0.00","","","","","","16","2020-02-08 11:04:45","152","2020-02-08 00:00:00","7","","4","2020-02-15","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("111/2018","3678","111","2018","TCHC0003","2","13:26:17","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-08-20 13:26:17","","","","1","","","","","","","","2018-08-20 13:26:17","999","2018-08-20 13:26:17","999","TCHC0003_20-08-18MP.pdf","6","","","","","","","2020-02-08 13:26:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("112/2018","3678","112","2018","TCHC0005","2","13:28:39","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-01-13 13:28:39","","","","1","","","","","","","","2018-01-13 13:28:39","999","2018-01-13 13:28:39","999","TCHC0005_13-01-18MP.pdf","6","","","","","","","2020-02-08 13:28:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2020","3678","11","2020","XRHE0056","2","15:06:05","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-13 15:06:05","","","","1","","","","","","","","2020-01-13 15:06:05","999","2020-01-13 15:06:05","999","XRHE0056_13-01-20MP.jpg","6","","","","","","","2020-02-08 15:06:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("669/2020","3676","669","2020","TIHE0402","2","16:41:33","1","41","0","0","183","","18637","0","0","0","0","0","0","1","","1","","","7","","","","","","2020-02-08 16:41:00","","","","2","","","","","","","41","2020-02-08 16:41:33","183","2020-02-08 16:41:33","183","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("299/2020","1535","299","2020","EQ 051 FQMED","2","09:22:48","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-01-27 09:22:00","2020-02-18 15:31:00","","","1","","","","","","","","2020-01-27 09:22:48","999","2020-02-18 00:00:00","101","","6","","2020-02-18","2020-02-18","101","<p>def cliente.</p>","1","2020-02-10 09:22:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("113/2018","3678","113","2018","TCHEO0010","2","10:02:56","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-10-22 10:02:56","","","","1","","","","","","","","2018-10-22 10:02:56","999","2018-10-22 10:02:56","999","tcheo0010_22-10-18.pdf","6","","","","","","","2020-02-10 10:02:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("114/2018","3678","114","2018","TCHEO0008","2","10:10:22","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2018-09-07 10:10:22","","","","1","","","","","","","","2018-09-07 10:10:22","999","2018-09-07 10:10:22","999","tcheo0008_07-09-18MP.pdf","6","","","","","","","2020-02-10 10:10:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("300/2020","1535","300","2020","EQ 043 FIQAL","2","10:53:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-10 10:53:58","","","","1","","","","","","","","2020-02-10 10:53:58","999","2020-02-10 10:53:58","999","","6","","","","","","","2020-02-10 10:53:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("670/2020","3676","670","2020","WI0005","2","11:29:38","1","44","21","22","181","","3883-8909","0","0","0","0","0","1","1","","1","48","","430","","","","","","2020-02-10 11:29:00","2020-02-10 16:31:00","","","1","0.00","","","<p>Foi realizado o teste e verificamos que no houve defeito. (Liberado para uso).</p>","","","44","2020-02-10 11:29:38","181","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-02-10","430","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("671/2020","3676","671","2020","TIHE0606","2","11:30:16","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-28 11:30:16","","","","1","","","","","","","","2020-01-28 11:30:16","999","2020-01-28 11:30:16","999","","6","","","","","","","2020-02-10 11:30:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("672/2020","3676","672","2020","WI0011","2","11:30:43","1","44","0","0","181","","3883-8909","0","0","0","0","0","0","1","1","1","48","","430","","","","","","2020-02-10 11:30:00","2020-02-10 16:36:00","","","1","0.00","","","<p>Foi realizado o teste e verificamos que no houve defeito. (Liberado para uso).</p>","","","44","2020-02-10 11:30:43","181","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-02-10","430","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2329/2019","1535","2329","2019","EQ 025 AMACQ","2","11:38:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-29 11:38:06","","","","1","","","","","","","","2019-10-29 11:38:06","999","2019-10-29 11:38:06","999","CT-R 2019-1555 CL  eq025amcq.PDF","6","","","","","","","2020-02-10 11:38:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("836/2019","291","836","2019","12316","2","11:38:49","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-22 11:38:49","","","","1","","","","","","","","2019-11-22 11:38:49","999","2019-11-22 11:38:49","999","CT 2019-10631 LT.pdf","6","","","","","","","2020-02-10 11:38:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2330/2019","1535","2330","2019","IL 028 FQMED","2","11:38:56","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-24 11:38:56","","","","1","","","","","","","","2019-10-24 11:38:56","999","2019-10-24 11:38:56","999","CT-R 2019-1571 CL  il028fqmed.PDF","6","","","","","","","2020-02-10 11:38:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2331/2019","1535","2331","2019","EQ 062 TUBER","2","11:39:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-30 11:39:36","","","","1","","","","","","","","2019-10-30 11:39:36","999","2019-10-30 11:39:36","999","CT-R 2019-1635 CL  eq062tuber.PDF","6","","","","","","","2020-02-10 11:39:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2332/2019","1535","2332","2019","EQ 001 COBIO","2","11:40:33","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-04 11:40:33","","","","1","","","","","","","","2019-12-04 11:40:33","999","2019-12-04 11:40:33","999","CT-R 2019-1651 CL  eq001cobio.PDF","6","","","","","","","2020-02-10 11:40:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2333/2019","1535","2333","2019","EQ 015 COBIO","2","11:41:47","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-22 11:41:47","","","","1","","","","","","","","2019-11-22 11:41:47","999","2019-11-22 11:41:47","999","CT-R 2019-1702 CL  eq015cobio.PDF","6","","","","","","","2020-02-10 11:41:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("59/2018","291","59","2018","12316","2","11:44:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-19 11:44:06","","","","1","","","","","","","","2018-11-19 11:44:06","999","2018-11-19 11:44:06","999","CT 2018-10899 CK.pdf","6","","","","","","","2020-02-10 11:44:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("301/2020","1535","301","2020","EQ 060 FQMED","2","14:05:38","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-10 14:05:38","","","","1","","","","","","","","2020-02-10 14:05:38","999","2020-02-10 14:05:38","999","","6","","","","","","","2020-02-10 14:05:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("302/2020","1535","302","2020","EQ 035 LACRI","2","14:20:53","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-30 14:20:53","","","","1","","","","","","","","2020-01-30 14:20:53","999","2020-01-30 14:20:53","999","","6","","","","","","","2020-02-10 14:20:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("303/2020","1535","303","2020","EQ 088 LACJO","2","14:22:04","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-31 14:22:04","","","","1","","","","","","","","2020-01-31 14:22:04","999","2020-01-31 14:22:04","999","","6","","","","","","","2020-02-10 14:22:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("304/2020","1535","304","2020","EQ 077 LACJO","2","14:22:53","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-31 14:22:53","","","","1","","","","","","","","2020-01-31 14:22:53","999","2020-01-31 14:22:53","999","","6","","","","","","","2020-02-10 14:22:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("305/2020","1535","305","2020","EQ 089 LACJO","2","14:23:35","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-31 14:23:35","","","","1","","","","","","","","2020-01-31 14:23:35","999","2020-01-31 14:23:35","999","","6","","","","","","","2020-02-10 14:23:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("306/2020","1535","306","2020","182.585","2","14:25:28","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-31 14:25:28","","","","1","","","","","","","","2020-01-31 14:25:28","999","2020-01-31 14:25:28","999","","6","","","","","","","2020-02-10 14:25:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("58/2020","291","58","2020","FPS 8711","2","14:26:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-14 14:26:23","","","","1","","","","","","","","2020-01-14 14:26:23","999","2020-01-14 14:26:23","999","CT 2020-10046 LT.pdf","6","","","","","","","2020-02-10 14:26:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("59/2020","291","59","2020","FPS 7376","2","14:32:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-15 14:32:23","","","","1","","","","","","","","2020-01-15 14:32:23","999","2020-01-15 14:32:23","999","CT 2020-10053 LT R1.pdf","6","","","","","","","2020-02-10 14:32:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("60/2020","291","60","2020","FPS 6683","2","14:45:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-10 14:45:16","","","","1","","","","","","","","2020-01-10 14:45:16","999","2020-01-10 14:45:16","999","CT 2020-10040 LT.pdf","6","","","","","","","2020-02-10 14:45:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("307/2020","1535","307","2020","EQ 006 LACSMO","2","14:48:57","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-03 14:48:57","","","","1","","","","","","","","2020-02-03 14:48:57","999","2020-02-03 14:48:57","999","","6","","","","","","","2020-02-10 14:48:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2020","2239","18","2020","PTG-CMR0025","4","14:52:21","6","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-20 11:10:00","","","1","","","","","","","8","2020-02-10 14:52:21","234","2020-02-20 00:00:00","387","","6","","2020-02-20","2020-02-20","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("308/2020","1535","308","2020","EQ 004 LACSMO","2","14:57:36","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-03 14:57:36","","","","1","","","","","","","","2020-02-03 14:57:36","999","2020-02-03 14:57:36","999","","6","","","","","","","2020-02-10 14:57:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("309/2020","1535","309","2020","EQ 003 LACCH","2","14:58:43","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-04 14:58:43","","","","1","","","","","","","","2020-02-04 14:58:43","999","2020-02-04 14:58:43","999","","6","","","","","","","2020-02-10 14:58:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("837/2019","291","837","2019","TE- 1177","2","14:59:14","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-10 14:59:14","","","","1","","","","","","","","2019-10-10 14:59:14","999","2019-10-10 14:59:14","999","CT 2019-10529 LT R1.pdf","6","","","","","","","2020-02-10 14:59:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("310/2020","1535","310","2020","EQ 002 LACCH","2","14:59:19","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-04 14:59:19","","","","1","","","","","","","","2020-02-04 14:59:19","999","2020-02-04 14:59:19","999","","6","","","","","","","2020-02-10 14:59:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("311/2020","1535","311","2020","EQ 004 LACCH","2","14:59:50","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-04 14:59:50","","","","1","","","","","","","","2020-02-04 14:59:50","999","2020-02-04 14:59:50","999","","6","","","","","","","2020-02-10 14:59:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("312/2020","1535","312","2020","EQ 030 LRJBA","2","15:10:45","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-05 15:10:45","","","","1","","","","","","","","2020-02-05 15:10:45","999","2020-02-05 15:10:45","999","","6","","","","","","","2020-02-10 15:10:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2020","2239","19","2020","PTG-CAM003","4","15:10:45","6","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-20 11:13:00","","","1","","","","","","","8","2020-02-10 15:10:45","234","2020-02-20 00:00:00","387","","6","","2020-02-20","2020-02-20","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("313/2020","1535","313","2020","ID-MTB-005","2","15:19:40","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-05 15:19:40","","","","1","","","","","","","","2020-02-05 15:19:40","999","2020-02-05 15:19:40","999","","6","","","","","","","2020-02-10 15:19:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("673/2020","3676","673","2020","AIHE0196","2","15:22:56","1","11","0","0","19","","18649","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-02-10 15:22:00","","","","2","","","","","","","11","2020-02-10 15:22:56","19","2020-02-10 15:22:56","19","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2020","2239","20","2020","PTG-CAM005","4","15:24:56","6","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-20 11:15:00","","","1","","","","","","","8","2020-02-10 15:24:56","234","2020-02-20 00:00:00","387","","6","","2020-02-20","2020-02-20","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("838/2019","291","838","2019","12037","2","15:28:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-18 15:28:16","","","","1","","","","","","","","2019-11-18 15:28:16","999","2019-11-18 15:28:16","999","CT 2019-10617 LT.pdf","6","","","","","","","2020-02-10 15:28:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2020","2239","21","2020","PTG-CMR0026","4","15:42:28","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-20 11:18:00","","","1","","","","","","","46","2020-02-10 15:42:28","234","2020-02-20 00:00:00","387","","6","","2020-02-20","2020-02-20","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("674/2020","3676","674","2020","TIHE0230","2","15:45:24","1","16","0","0","7","","","0","0","0","0","0","1","1","3","1","50","","7","","","20.648","0","3","2020-02-10 15:45:00","2020-02-10 16:10:00","","","1","0.00","","","<p>Equipamento desativado pelo CEB conforme PTD 5247 em anexo.</p>","","","16","2020-02-10 15:45:24","7","2020-03-03 00:00:00","7","","6","","2020-03-03","2020-02-19","196","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("839/2019","291","839","2019","TE-1341","2","15:47:22","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 15:47:22","","","","1","","","","","","","","2019-10-08 15:47:22","999","2019-10-08 15:47:22","999","CT 2019-10523 LT.pdf","6","","","","","","","2020-02-10 15:47:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("840/2019","291","840","2019","TE-829","2","15:48:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 15:48:30","","","","1","","","","","","","","2019-10-08 15:48:30","999","2019-10-08 15:48:30","999","CT 2019-10524 LT.pdf","6","","","","","","","2020-02-10 15:48:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("841/2019","291","841","2019","TE-1277","2","15:51:04","","","","","","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2019-10-28 15:51:00","","","","1","0.00","","","","","","","2019-10-28 15:51:04","999","2019-10-28 15:51:04","999","CT 2019-10566 LT.pdf","6","","","","0","","","2020-02-10 15:51:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("842/2019","291","842","2019","TE-1283","2","15:52:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-28 15:52:30","","","","1","","","","","","","","2019-10-28 15:52:30","999","2019-10-28 15:52:30","999","CT 2019-10564 LT.pdf","6","","","","","","","2020-02-10 15:52:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("843/2019","291","843","2019","TE-1284","2","15:53:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-28 15:53:21","","","","1","","","","","","","","2019-10-28 15:53:21","999","2019-10-28 15:53:21","999","CT 2019-10563 LT.pdf","6","","","","","","","2020-02-10 15:53:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("60/2018","291","60","2018","1 CQ","2","15:54:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 15:54:43","","","","1","","","","","","","","2018-11-22 15:54:43","999","2018-11-22 15:54:43","999","CT 2018-10290 TS R1.pdf","6","","","","","","","2020-02-10 15:54:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("61/2018","291","61","2018","4 CQ","2","15:55:42","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 15:55:42","","","","1","","","","","","","","2018-11-22 15:55:42","999","2018-11-22 15:55:42","999","CT 2018-10291 TS R1.pdf","6","","","","","","","2020-02-10 15:55:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("62/2018","291","62","2018","5 CQ","2","15:56:29","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 15:56:29","","","","1","","","","","","","","2018-11-22 15:56:29","999","2018-11-22 15:56:29","999","CT 2018-10283 TS R1.pdf","6","","","","","","","2020-02-10 15:56:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("63/2018","291","63","2018","6 CQ","2","15:57:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 15:57:18","","","","1","","","","","","","","2018-11-22 15:57:18","999","2018-11-22 15:57:18","999","CT 2018-10280 TS R1.pdf","6","","","","","","","2020-02-10 15:57:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("64/2018","291","64","2018","7 CQ","2","15:58:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-22 15:58:25","","","","1","","","","","","","","2018-11-22 15:58:25","999","2018-11-22 15:58:25","999","CT 2018-10302 TS R1.pdf","6","","","","","","","2020-02-10 15:58:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("65/2018","291","65","2018","8 CQ","2","15:59:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-08-22 15:59:18","","","","1","","","","","","","","2018-08-22 15:59:18","999","2018-08-22 15:59:18","999","CT 2018-10279 TS R1.pdf","6","","","","","","","2020-02-10 15:59:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("844/2019","291","844","2019","5 DMI","2","16:01:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:01:34","","","","1","","","","","","","","2019-12-23 16:01:34","999","2019-12-23 16:01:34","999","CT 2020-10028 LT.pdf","6","","","","","","","2020-02-10 16:01:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("845/2019","291","845","2019","7 DMI","2","16:02:42","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:02:42","","","","1","","","","","","","","2019-12-23 16:02:42","999","2019-12-23 16:02:42","999","CT 2020-10018 LT.pdf","6","","","","","","","2020-02-10 16:02:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("846/2019","291","846","2019","27 DMI","2","16:03:38","","","","","","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2019-12-23 16:03:00","","","","1","0.00","","","","","","","2019-12-23 16:03:38","999","2019-12-23 16:03:38","999","CT 2020-10018 LT.pdf","6","","","","0","","","2020-02-10 16:03:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("847/2019","291","847","2019","9 DMI","2","16:04:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:04:44","","","","1","","","","","","","","2019-12-23 16:04:44","999","2019-12-23 16:04:44","999","CT 2020-10030 LT.pdf","6","","","","","","","2020-02-10 16:04:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("848/2019","291","848","2019","10 DMI","2","16:05:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:05:39","","","","1","","","","","","","","2019-12-23 16:05:39","999","2019-12-23 16:05:39","999","CT 2020-10019 LT.pdf","6","","","","","","","2020-02-10 16:05:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("849/2019","291","849","2019","11 DMI","2","16:06:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:06:44","","","","1","","","","","","","","2019-12-23 16:06:44","999","2019-12-23 16:06:44","999","CT 2020-10029 LT.pdf","6","","","","","","","2020-02-10 16:06:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("850/2019","291","850","2019","12 DMI","2","16:08:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:08:30","","","","1","","","","","","","","2019-12-23 16:08:30","999","2019-12-23 16:08:30","999","CT 2020-10031 LT.pdf","6","","","","","","","2020-02-10 16:08:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("851/2019","291","851","2019","13 DMI","2","16:09:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:09:20","","","","1","","","","","","","","2019-12-23 16:09:20","999","2019-12-23 16:09:20","999","CT 2020-10020 LT.pdf","6","","","","","","","2020-02-10 16:09:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("852/2019","291","852","2019","15 DMI","2","16:10:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:10:20","","","","1","","","","","","","","2019-12-23 16:10:20","999","2019-12-23 16:10:20","999","CT 2019-10730 LT.pdf","6","","","","","","","2020-02-10 16:10:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("853/2019","291","853","2019","16 DMI","2","16:11:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:11:11","","","","1","","","","","","","","2019-12-23 16:11:11","999","2019-12-23 16:11:11","999","CT 2019-10731 LT.pdf","6","","","","","","","2020-02-10 16:11:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("854/2019","291","854","2019","19 DMI","2","16:12:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:12:00","","","","1","","","","","","","","2019-12-23 16:12:00","999","2019-12-23 16:12:00","999","CT 2020-10021 LT R1.pdf","6","","","","","","","2020-02-10 16:12:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("855/2019","291","855","2019","21 DMI","2","16:12:56","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:12:56","","","","1","","","","","","","","2019-12-23 16:12:56","999","2019-12-23 16:12:56","999","CT 2020-10005 LT.pdf","6","","","","","","","2020-02-10 16:12:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("856/2019","291","856","2019","22 DMI","2","16:13:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:13:51","","","","1","","","","","","","","2019-12-23 16:13:51","999","2019-12-23 16:13:51","999","CT 2020-10047 LT.pdf","6","","","","","","","2020-02-10 16:13:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("857/2019","291","857","2019","23 DMI","2","16:14:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:14:37","","","","1","","","","","","","","2019-12-23 16:14:37","999","2019-12-23 16:14:37","999","CT 2020-10006 LT.pdf","6","","","","","","","2020-02-10 16:14:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("250/2019","3678","250","2019","XRHE0001","2","16:15:05","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-19 16:15:05","","","","1","","","","","","","","2019-12-19 16:15:05","999","2019-12-19 16:15:05","999","XRHE0001_19-12-19MP,.pdf","6","","","","","","","2020-02-10 16:15:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("858/2019","291","858","2019","24 DMI","2","16:15:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:15:24","","","","1","","","","","","","","2019-12-23 16:15:24","999","2019-12-23 16:15:24","999","CT 2020-10007 LT.pdf","6","","","","","","","2020-02-10 16:15:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("859/2019","291","859","2019","26 DMI","2","16:16:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:16:08","","","","1","","","","","","","","2019-12-23 16:16:08","999","2019-12-23 16:16:08","999","CT 2020-10009 LT.pdf","6","","","","","","","2020-02-10 16:16:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("860/2019","291","860","2019","28 DMI","2","16:17:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:17:09","","","","1","","","","","","","","2019-12-23 16:17:09","999","2019-12-23 16:17:09","999","CT 2020-10011 LT.pdf","6","","","","","","","2020-02-10 16:17:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("861/2019","291","861","2019","31 DMI","2","16:19:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:19:25","","","","1","","","","","","","","2019-12-23 16:19:25","999","2019-12-23 16:19:25","999","CT 2020-10013 LT.pdf","6","","","","","","","2020-02-10 16:19:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("862/2019","291","862","2019","32 DMI","2","16:20:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:20:09","","","","1","","","","","","","","2019-12-23 16:20:09","999","2019-12-23 16:20:09","999","CT 2020-10014 LT R1.pdf","6","","","","","","","2020-02-10 16:20:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("863/2019","291","863","2019","33 DMI","2","16:20:56","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:20:56","","","","1","","","","","","","","2019-12-23 16:20:56","999","2019-12-23 16:20:56","999","CT 2020-10015 LT.pdf","6","","","","","","","2020-02-10 16:20:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("864/2019","291","864","2019","35 DMI","2","16:21:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:21:30","","","","1","","","","","","","","2019-12-23 16:21:30","999","2019-12-23 16:21:30","999","CT 2020-10023 LT.pdf","6","","","","","","","2020-02-10 16:21:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("865/2019","291","865","2019","36 DMI","2","16:22:14","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:22:14","","","","1","","","","","","","","2019-12-23 16:22:14","999","2019-12-23 16:22:14","999","CT 2020-10024 LT.pdf","6","","","","","","","2020-02-10 16:22:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("866/2019","291","866","2019","38 DMI","2","16:22:54","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:22:54","","","","1","","","","","","","","2019-12-23 16:22:54","999","2019-12-23 16:22:54","999","CT 2020-10025 LT.pdf","6","","","","","","","2020-02-10 16:22:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("867/2019","291","867","2019","39 DMI","2","16:23:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:23:46","","","","1","","","","","","","","2019-12-23 16:23:46","999","2019-12-23 16:23:46","999","CT 2020-10016 LT.pdf","6","","","","","","","2020-02-10 16:23:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("868/2019","291","868","2019","40 DMI","2","16:24:28","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-23 16:24:28","","","","1","","","","","","","","2019-12-23 16:24:28","999","2019-12-23 16:24:28","999","CT 2020-10017 LT R1.pdf","6","","","","","","","2020-02-10 16:24:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("869/2019","291","869","2019","11286","2","16:26:00","","","","","","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2019-11-26 16:26:00","","","","1","0.00","","","","","","","2019-11-26 16:26:00","999","2019-11-26 16:26:00","999","CT 2019-10647 LT.pdf","6","","","","0","","","2020-02-10 16:26:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("870/2019","291","870","2019","11289","2","16:26:49","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-03 16:26:49","","","","1","","","","","","","","2019-12-03 16:26:49","999","2019-12-03 16:26:49","999","CT 2019-10682 LT.pdf","6","","","","","","","2020-02-10 16:26:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("871/2019","291","871","2019","11287","2","16:27:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-11 16:27:37","","","","1","","","","","","","","2019-12-11 16:27:37","999","2019-12-11 16:27:37","999","CT 2019-10706 LT.pdf","6","","","","","","","2020-02-10 16:27:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("66/2018","291","66","2018","11294","2","16:28:29","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-07-11 16:28:29","","","","1","","","","","","","","2018-07-11 16:28:29","999","2018-07-11 16:28:29","999","CT 2018-10464 KG R2.pdf","6","","","","","","","2020-02-10 16:28:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("872/2019","291","872","2019","SW 032","2","16:30:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-21 16:30:48","","","","1","","","","","","","","2019-11-21 16:30:48","999","2019-11-21 16:30:48","999","CT 2019-10628 LT.pdf","6","","","","","","","2020-02-10 16:30:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("873/2019","291","873","2019","SW 031","2","16:31:49","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:31:49","","","","1","","","","","","","","2019-11-29 16:31:49","999","2019-11-29 16:31:49","999","CT 2019-10657 LT.pdf","6","","","","","","","2020-02-10 16:31:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("874/2019","291","874","2019","SW 029","2","16:32:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-21 16:32:31","","","","1","","","","","","","","2019-11-21 16:32:31","999","2019-11-21 16:32:31","999","CT 2019-10629 LT.pdf","6","","","","","","","2020-02-10 16:32:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("875/2019","291","875","2019","SW 030","2","16:33:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-22 16:33:41","","","","1","","","","","","","","2019-11-22 16:33:41","999","2019-11-22 16:33:41","999","CT 2019-10633 LT.pdf","6","","","","","","","2020-02-10 16:33:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("314/2020","1535","314","2020","EQ 002 LESEM","2","16:34:34","1","7","0","0","280","","47750","0","0","0","0","0","1","1","1","1","64","","101","","280","","","","2020-02-10 16:34:00","2020-02-13 14:32:00","","","1","0.00","","","","","","7","2020-02-10 16:34:34","280","2020-02-13 00:00:00","101","","6","","2020-02-13","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("876/2019","291","876","2019","SW 028","2","16:34:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-21 16:34:36","","","","1","","","","","","","","2019-11-21 16:34:36","999","2019-11-21 16:34:36","999","CT 2019-10630 LT R1.pdf","6","","","","","","","2020-02-10 16:34:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("877/2019","291","877","2019","SW 057","2","16:36:22","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-22 16:36:22","","","","1","","","","","","","","2019-11-22 16:36:22","999","2019-11-22 16:36:22","999","CT 2019-10636 LT.pdf","6","","","","","","","2020-02-10 16:36:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("878/2019","291","878","2019","SW 055","2","16:37:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-22 16:37:40","","","","1","","","","","","","","2019-11-22 16:37:40","999","2019-11-22 16:37:40","999","CT 2019-10638 LT.pdf","6","","","","","","","2020-02-10 16:37:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("879/2019","291","879","2019","SW 035","2","16:38:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:38:32","","","","1","","","","","","","","2019-11-29 16:38:32","999","2019-11-29 16:38:32","999","CT 2019-10678 LT.pdf","6","","","","","","","2020-02-10 16:38:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("880/2019","291","880","2019","SW 011","2","16:39:49","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:39:49","","","","1","","","","","","","","2019-11-29 16:39:49","999","2019-11-29 16:39:49","999","CT 2019-10667 LT.pdf","6","","","","","","","2020-02-10 16:39:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("315/2020","1535","315","2020","EQ 003 IMUNO","2","16:39:55","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-10 16:39:55","","","","1","","","","","","","","2020-02-10 16:39:55","999","2020-02-10 16:39:55","999","","6","","","","","","","2020-02-10 16:39:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("316/2020","1535","316","2020","EQ 003 IMUNO","2","16:40:28","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-10 16:40:28","","","","1","","","","","","","","2020-02-10 16:40:28","999","2020-02-10 16:40:28","999","","6","","","","","","","2020-02-10 16:40:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("317/2020","1535","317","2020","EQ 006 IMUNO","2","16:41:02","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-10 16:41:02","","","","1","","","","","","","","2020-02-10 16:41:02","999","2020-02-10 16:41:02","999","","6","","","","","","","2020-02-10 16:41:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("881/2019","291","881","2019","SW 043","2","16:41:04","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:41:04","","","","1","","","","","","","","2019-11-29 16:41:04","999","2019-11-29 16:41:04","999","CT 2019-10656 LT.pdf","6","","","","","","","2020-02-10 16:41:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("318/2020","1535","318","2020","EQ 028 IMUNO","2","16:41:39","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-10 16:41:39","","","","1","","","","","","","","2020-02-10 16:41:39","999","2020-02-10 16:41:39","999","","6","","","","","","","2020-02-10 16:41:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("882/2019","291","882","2019","SW 045","2","16:41:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:41:46","","","","1","","","","","","","","2019-11-29 16:41:46","999","2019-11-29 16:41:46","999","CT 2019-10655 LT.pdf","6","","","","","","","2020-02-10 16:41:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("319/2020","1535","319","2020","EQ 029 IMUNO","2","16:42:35","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-10 16:42:35","","","","1","","","","","","","","2020-02-10 16:42:35","999","2020-02-10 16:42:35","999","","6","","","","","","","2020-02-10 16:42:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("320/2020","1535","320","2020","EQ 071 IMUNO","2","16:43:21","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-10 16:43:21","","","","1","","","","","","","","2020-02-10 16:43:21","999","2020-02-10 16:43:21","999","","6","","","","","","","2020-02-10 16:43:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("321/2020","1535","321","2020","EQ 098 IMUNO","2","16:44:01","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-10 16:44:01","","","","1","","","","","","","","2020-02-10 16:44:01","999","2020-02-10 16:44:01","999","","6","","","","","","","2020-02-10 16:44:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("883/2019","291","883","2019","SW 053","2","16:44:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-25 16:44:31","","","","1","","","","","","","","2019-11-25 16:44:31","999","2019-11-25 16:44:31","999","CT 2019-10648 LT.pdf","6","","","","","","","2020-02-10 16:44:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("884/2019","291","884","2019","SW 062","2","16:45:22","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:45:22","","","","1","","","","","","","","2019-11-29 16:45:22","999","2019-11-29 16:45:22","999","CT 2019-10671 LT.pdf","6","","","","","","","2020-02-10 16:45:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("885/2019","291","885","2019","SW 079","2","16:46:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:46:18","","","","1","","","","","","","","2019-11-29 16:46:18","999","2019-11-29 16:46:18","999","CT 2019-10672 LT.pdf","6","","","","","","","2020-02-10 16:46:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("886/2019","291","886","2019","SW 087","2","16:47:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-25 16:47:39","","","","1","","","","","","","","2019-11-25 16:47:39","999","2019-11-25 16:47:39","999","CT 2019-10640 LT.pdf","6","","","","","","","2020-02-10 16:47:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("322/2020","1535","322","2020","EQ 031DTROP","2","09:36:00","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-11 09:36:00","","","","1","","","","","","","","2020-02-11 09:36:00","999","2020-02-11 09:36:00","999","","6","","","","","","","2020-02-11 09:36:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("887/2019","291","887","2019","11790","2","10:01:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-26 10:01:21","","","","1","","","","","","","","2019-11-26 10:01:21","999","2019-11-26 10:01:21","999","CT 2019-10649 LT R1.pdf","6","","","","","","","2020-02-11 10:01:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("675/2020","3676","675","2020","TIHE0169","2","10:02:15","1","25","0","0","7","","","0","0","0","0","0","1","1","3","1","50","","7","","","20.660","","3","2020-02-11 10:02:00","2020-02-11 10:05:36","","","23","0.00","","","","","","25","2020-02-11 10:02:15","7","2020-02-11 00:00:00","7","","4","2020-02-29","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("61/2020","291","61","2020","11029","2","10:05:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-23 10:05:58","","","","1","","","","","","","","2020-01-23 10:05:58","999","2020-01-23 10:05:58","999","CT 2020-10078 LT.pdf","6","","","","","","","2020-02-11 10:05:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("676/2020","3676","676","2020","TIPI0019","2","10:19:12","1","29","0","0","7","","","0","0","0","0","0","1","1","3","1","50","","7","","","20.663","","3","2020-02-11 10:19:00","2020-02-11 10:26:00","","","23","0.00","","","","","","29","2020-02-11 10:19:12","7","2020-02-11 00:00:00","7","","4","2020-02-29","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("888/2019","291","888","2019","TE-1278","2","10:19:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-28 10:19:46","","","","1","","","","","","","","2019-10-28 10:19:46","999","2019-10-28 10:19:46","999","CT 2019-10566 LT.pdf","6","","","","","","","2020-02-11 10:19:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("323/2020","1535","323","2020","EQ 001 LESEM","4","11:22:01","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-18 15:36:14","","","1","","","","","","","7","2020-02-11 11:22:01","262","2020-02-18 00:00:00","280","","6","","2020-02-18","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("677/2020","3676","677","2020","ERC/11260","2","11:24:37","1","16","0","0","198","HLA 147","18728","0","0","0","0","0","0","1","","1","","","7","","","","","","2020-02-11 11:24:00","","","","2","","","","","","","16","2020-02-11 11:24:37","198","2020-02-11 11:24:37","198","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("889/2019","291","889","2019","11291","2","11:52:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-26 11:52:40","","","","1","","","","","","","","2019-11-26 11:52:40","999","2019-11-26 11:52:40","999","CT 2019-10647 LT.pdf","6","","","","","","","2020-02-11 11:52:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("678/2020","3676","678","2020","WI0027","2","12:07:45","1","22","0","0","148","COLETA INTERNA","18706","0","0","0","0","0","1","1","1","1","48","","430","","","","","","2020-02-11 12:07:00","2020-02-11 17:02:00","","","1","0.00","","","<p>Foi realizado o teste e verificamos que no houve defeito. (Liberado para uso).</p>","","","22","2020-02-11 12:07:45","148","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-02-11","430","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("679/2020","3676","679","2020","CXST/CE02PRO","2","12:15:27","1","38","","","148","coleta externa ","18706","0","0","0","0","0","1","1","1","1","50","","430","","","","0","","2020-02-11 12:15:00","2020-02-11 16:10:00","","","1","0.00","","","<p>Foi realizado a troca do velcro e a colocao do parafuso na tampa. (Liberado para uso).</p>","","","38","2020-02-11 12:15:27","148","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-02-12","432","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("680/2020","3676","680","2020","CXST/CE10PRO","2","12:16:53","1","38","0","0","148","coleta externa ","18706","0","0","0","0","0","0","1","1","1","50","","430","","","","","","2020-02-11 12:16:00","2020-02-11 16:25:00","","","1","0.00","","","<p>Foi realizado a colocao do rebite e foi preciso fazer a troca do boto reset do termometro. (Liberado para uso).</p>","","","38","2020-02-11 12:16:53","148","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-02-12","432","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("681/2020","3676","681","2020","CXST/CE20PRO","2","12:17:42","1","38","0","0","148","coleta externa ","18706","0","0","0","0","0","0","1","1","1","22","","338","","","","","","2020-02-11 12:17:00","2020-02-13 09:19:00","","","1","0.00","","","<p>Trocada a identificao necessria. Liberado para uso.</p>","","","38","2020-02-11 12:17:42","148","2020-02-15 00:00:00","7","","6","","2020-02-15","2020-02-13","148","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("682/2020","3676","682","2020","CXST/CE12PRO","2","12:18:25","1","38","0","0","148","coleta externa ","18706","0","0","0","0","0","0","1","","1","43","","430","","","","","","2020-02-11 12:18:00","2020-02-11 16:28:00","","","1","0.00","","","<p>Foi realizado a colocao do parafuso na tampa. (Liberado para uso).</p>","","","38","2020-02-11 12:18:25","148","2020-02-13 00:00:00","7","","6","","2020-02-13","2020-02-12","432","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("683/2020","3676","683","2020","TIHE0232","2","12:48:13","1","9","0","0","23","","18712","0","0","0","0","0","1","1","4","1","15","","6","","","","","","2020-02-11 12:48:00","2020-02-11 16:01:00","","","3","0.00","","","<p>Troca do rel temporizador.</p>","","","9","2020-02-11 12:48:13","23","2020-02-11 00:00:00","6","","3","2020-02-12","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("890/2019","291","890","2019","SW 059","2","13:55:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-27 13:55:07","","","","1","","","","","","","","2019-11-27 13:55:07","999","2019-11-27 13:55:07","999","CT 2019-10551 CK.pdf","6","","","","","","","2020-02-11 13:55:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("891/2019","291","891","2019","SW 017","2","13:57:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 13:57:07","","","","1","","","","","","","","2019-11-29 13:57:07","999","2019-11-29 13:57:07","999","CT 2019-10660 LT.pdf","6","","","","","","","2020-02-11 13:57:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("892/2019","291","892","2019","SW 061","2","13:58:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-27 13:58:24","","","","1","","","","","","","","2019-11-27 13:58:24","999","2019-11-27 13:58:24","999","CT 2019-10550 CK.pdf","6","","","","","","","2020-02-11 13:58:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("893/2019","291","893","2019","SW 060","2","13:59:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-27 13:59:16","","","","1","","","","","","","","2019-11-27 13:59:16","999","2019-11-27 13:59:16","999","CT 2019-10552 CK.pdf","6","","","","","","","2020-02-11 13:59:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("894/2019","291","894","2019","SW 058","2","14:00:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 14:00:44","","","","1","","","","","","","","2019-11-29 14:00:44","999","2019-11-29 14:00:44","999","CT 2019-10681 LT.pdf","6","","","","","","","2020-02-11 14:00:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("895/2019","291","895","2019","SW 018","2","14:16:42","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 14:16:42","","","","1","","","","","","","","2019-11-29 14:16:42","999","2019-11-29 14:16:42","999","CT 2019-10661 LT.pdf","6","","","","","","","2020-02-11 14:16:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("896/2019","291","896","2019","SW 026","2","14:22:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 14:22:50","","","","1","","","","","","","","2019-11-29 14:22:50","999","2019-11-29 14:22:50","999","CT 2019-10658 LT.pdf","6","","","","","","","2020-02-11 14:22:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("897/2019","291","897","2019","SW 025","2","14:23:45","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 14:23:45","","","","1","","","","","","","","2019-11-29 14:23:45","999","2019-11-29 14:23:45","999","CT 2019-10659 LT.pdf","6","","","","","","","2020-02-11 14:23:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("898/2019","291","898","2019","SW 019","2","14:26:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 14:26:41","","","","1","","","","","","","","2019-11-29 14:26:41","999","2019-11-29 14:26:41","999","CT 2019-10662 LT.pdf","6","","","","","","","2020-02-11 14:26:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("899/2019","291","899","2019","SW 020","2","14:28:03","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 14:28:03","","","","1","","","","","","","","2019-11-29 14:28:03","999","2019-11-29 14:28:03","999","CT 2019-10663 LT.pdf","6","","","","","","","2020-02-11 14:28:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("900/2019","291","900","2019","SW 039","2","14:31:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-28 14:31:11","","","","1","","","","","","","","2019-11-28 14:31:11","999","2019-11-28 14:31:11","999","CT 2019-10557 CK.pdf","6","","","","","","","2020-02-11 14:31:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("901/2019","291","901","2019","SW 051","2","14:36:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-28 14:36:57","","","","1","","","","","","","","2019-11-28 14:36:57","999","2019-11-28 14:36:57","999","CT 2019-10559 CK.pdf","6","","","","","","","2020-02-11 14:36:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("902/2019","291","902","2019","SW 041","2","14:40:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-28 14:40:23","","","","1","","","","","","","","2019-11-28 14:40:23","999","2019-11-28 14:40:23","999","CT 2019-10558 CK.pdf","6","","","","","","","2020-02-11 14:40:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("903/2019","291","903","2019","SW 027","2","14:45:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-28 14:45:17","","","","1","","","","","","","","2019-11-28 14:45:17","999","2019-11-28 14:45:17","999","CT 2019-10556 CK.pdf","6","","","","","","","2020-02-11 14:45:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("67/2018","291","67","2018","SW 089","2","14:46:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-30 14:46:51","","","","1","","","","","","","","2018-11-30 14:46:51","999","2018-11-30 14:46:51","999","CT 2018-10963 CK.pdf","6","","","","","","","2020-02-11 14:46:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("904/2019","291","904","2019","SW 008","2","15:05:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-13 15:05:24","","","","1","","","","","","","","2019-11-13 15:05:24","999","2019-11-13 15:05:24","999","CT 2019-10609 LT R1.pdf","6","","","","","","","2020-02-11 15:05:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("905/2019","291","905","2019","SW 007","2","15:07:42","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-13 15:07:42","","","","1","","","","","","","","2019-11-13 15:07:42","999","2019-11-13 15:07:42","999","CT 2019-10610 LT R1.pdf","6","","","","","","","2020-02-11 15:07:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("906/2019","291","906","2019","SW 009","2","15:09:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-13 15:09:24","","","","1","","","","","","","","2019-11-13 15:09:24","999","2019-11-13 15:09:24","999","CT 2019-10611 LT R1.pdf","6","","","","","","","2020-02-11 15:09:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("907/2019","291","907","2019","SW 010","2","15:12:31","","","","","","","","0","0","0","0","0","","7","","7","","","0","","","","0","0","2019-11-19 15:12:00","","","","1","0.00","","","","","","","2019-11-19 15:12:31","999","2019-11-19 15:12:31","999","CT 2018-10895 CK.pdf","6","","","","0","","","2020-02-11 15:12:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("908/2019","291","908","2019","SW 076","2","15:22:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-25 15:22:25","","","","1","","","","","","","","2019-11-25 15:22:25","999","2019-11-25 15:22:25","999","CT 2019-10642 LT.pdf","6","","","","","","","2020-02-11 15:22:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("909/2019","291","909","2019","SW 073","2","15:23:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-25 15:23:51","","","","1","","","","","","","","2019-11-25 15:23:51","999","2019-11-25 15:23:51","999","CT 2019-10643 LT.pdf","6","","","","","","","2020-02-11 15:23:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("910/2019","291","910","2019","SW 085","2","15:25:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 15:25:31","","","","1","","","","","","","","2019-11-29 15:25:31","999","2019-11-29 15:25:31","999","CT 2019-10664 LT.pdf","6","","","","","","","2020-02-11 15:25:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("911/2019","291","911","2019","SW 070","2","15:26:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 15:26:26","","","","1","","","","","","","","2019-11-29 15:26:26","999","2019-11-29 15:26:26","999","CT 2019-10665 LT.pdf","6","","","","","","","2020-02-11 15:26:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("62/2020","291","62","2020","SW 077","2","15:27:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-16 15:27:27","","","","1","","","","","","","","2020-01-16 15:27:27","999","2020-01-16 15:27:27","999","CT 2020-10062 LT.pdf","6","","","","","","","2020-02-11 15:27:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("912/2019","291","912","2019","SW 071","2","15:28:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 15:28:26","","","","1","","","","","","","","2019-11-29 15:28:26","999","2019-11-29 15:28:26","999","CT 2019-10666 LT.pdf","6","","","","","","","2020-02-11 15:28:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("913/2019","291","913","2019","SW 040","2","15:29:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-25 15:29:27","","","","1","","","","","","","","2019-11-25 15:29:27","999","2019-11-25 15:29:27","999","CT 2019-10644 LT.pdf","6","","","","","","","2020-02-11 15:29:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("914/2019","291","914","2019","SW 078","2","15:30:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 15:30:36","","","","1","","","","","","","","2019-11-29 15:30:36","999","2019-11-29 15:30:36","999","CT 2019-10675 LT.pdf","6","","","","","","","2020-02-11 15:30:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("915/2019","291","915","2019","SW 066","2","15:33:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-25 15:33:50","","","","1","","","","","","","","2019-11-25 15:33:50","999","2019-11-25 15:33:50","999","CT 2019-10645 LT R1.pdf","6","","","","","","","2020-02-11 15:33:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("916/2019","291","916","2019","SW 033","2","15:35:45","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 15:35:45","","","","1","","","","","","","","2019-11-29 15:35:45","999","2019-11-29 15:35:45","999","CT 2019-10677 LT.pdf","6","","","","","","","2020-02-11 15:35:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("917/2019","291","917","2019","SW 034","2","15:36:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 15:36:37","","","","1","","","","","","","","2019-11-29 15:36:37","999","2019-11-29 15:36:37","999","CT 2019-10674 LT.pdf","6","","","","","","","2020-02-11 15:36:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("918/2019","291","918","2019","SW 086","2","15:37:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 15:37:30","","","","1","","","","","","","","2019-11-29 15:37:30","999","2019-11-29 15:37:30","999","CT 2019-10676 LT.pdf","6","","","","","","","2020-02-11 15:37:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("919/2019","291","919","2019","SW 056","2","15:46:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-22 15:46:53","","","","1","","","","","","","","2019-11-22 15:46:53","999","2019-11-22 15:46:53","999","CT 2019-10639 LT.pdf","6","","","","","","","2020-02-11 15:46:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("920/2019","291","920","2019","SW 054","2","15:53:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-03 15:53:51","","","","1","","","","","","","","2019-12-03 15:53:51","999","2019-12-03 15:53:51","999","CT 2019-10637 LT.pdf","6","","","","","","","2020-02-11 15:53:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("921/2019","291","921","2019","SW 037","2","15:58:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 15:58:30","","","","1","","","","","","","","2019-11-29 15:58:30","999","2019-11-29 15:58:30","999","CT 2019-10680 LT.pdf","6","","","","","","","2020-02-11 15:58:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("922/2019","291","922","2019","SW 036","2","15:59:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 15:59:38","","","","1","","","","","","","","2019-11-29 15:59:38","999","2019-11-29 15:59:38","999","CT 2019-10679 LT.pdf","6","","","","","","","2020-02-11 15:59:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("923/2019","291","923","2019","SW 014","2","16:04:03","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:04:03","","","","1","","","","","","","","2019-11-29 16:04:03","999","2019-11-29 16:04:03","999","CT 2019-10668 LT.pdf","6","","","","","","","2020-02-11 16:04:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("924/2019","291","924","2019","SW 013","2","16:05:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-28 16:05:00","","","","1","","","","","","","","2019-11-28 16:05:00","999","2019-11-28 16:05:00","999","CT 2019-10651 LT R1.pdf","6","","","","","","","2020-02-11 16:05:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("925/2019","291","925","2019","SW 012","2","16:07:19","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-28 16:07:19","","","","1","","","","","","","","2019-06-28 16:07:19","999","2019-06-28 16:07:19","999","CT 2019-10254 LT.pdf","6","","","","","","","2020-02-11 16:07:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("926/2019","291","926","2019","SW 065","2","16:09:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-27 16:09:08","","","","1","","","","","","","","2019-11-27 16:09:08","999","2019-11-27 16:09:08","999","CT 2019-10555 CK.pdf","6","","","","","","","2020-02-11 16:09:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("927/2019","291","927","2019","SW 063","2","16:09:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-27 16:09:58","","","","1","","","","","","","","2019-11-27 16:09:58","999","2019-11-27 16:09:58","999","CT 2019-10553 CK.pdf","6","","","","","","","2020-02-11 16:09:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("928/2019","291","928","2019","SW 064","2","16:26:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-27 16:26:27","","","","1","","","","","","","","2019-11-27 16:26:27","999","2019-11-27 16:26:27","999","CT 2019-10554 CK.pdf","6","","","","","","","2020-02-11 16:26:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("929/2019","291","929","2019","SW 083","2","16:28:45","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:28:45","","","","1","","","","","","","","2019-11-29 16:28:45","999","2019-11-29 16:28:45","999","CT 2019-10669 LT.pdf","6","","","","","","","2020-02-11 16:28:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("930/2019","291","930","2019","SW 048","2","16:32:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:32:40","","","","1","","","","","","","","2019-11-29 16:32:40","999","2019-11-29 16:32:40","999","CT 2019-10670 LT.pdf","6","","","","","","","2020-02-11 16:32:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("63/2020","291","63","2020","SW 044","2","16:36:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-23 16:36:16","","","","1","","","","","","","","2020-01-23 16:36:16","999","2020-01-23 16:36:16","999","CT 2020-10079 LT.pdf","6","","","","","","","2020-02-11 16:36:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("931/2019","291","931","2019","SW 050","2","16:37:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:37:50","","","","1","","","","","","","","2019-11-29 16:37:50","999","2019-11-29 16:37:50","999","CT 2019-10653 LT.pdf","6","","","","","","","2020-02-11 16:37:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("932/2019","291","932","2019","SW 046","2","16:39:29","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:39:29","","","","1","","","","","","","","2019-11-29 16:39:29","999","2019-11-29 16:39:29","999","CT 2019-10652 LT.pdf","6","","","","","","","2020-02-11 16:39:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("933/2019","291","933","2019","SW 049","2","16:43:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:43:05","","","","1","","","","","","","","2019-11-29 16:43:05","999","2019-11-29 16:43:05","999","CT 2019-10654 LT.pdf","6","","","","","","","2020-02-11 16:43:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("934/2019","291","934","2019","SW 015","2","16:44:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-26 16:44:55","","","","1","","","","","","","","2019-11-26 16:44:55","999","2019-11-26 16:44:55","999","CT 2019-10649 LT R1.pdf","6","","","","","","","2020-02-11 16:44:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("64/2020","291","64","2020","SW 016","2","16:47:35","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-23 16:47:35","","","","1","","","","","","","","2020-01-23 16:47:35","999","2020-01-23 16:47:35","999","CT 2020-10078 LT.pdf","6","","","","","","","2020-02-11 16:47:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("935/2019","291","935","2019","SW 047","2","16:49:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 16:49:06","","","","1","","","","","","","","2019-11-29 16:49:06","999","2019-11-29 16:49:06","999","CT 2019-10673 LT.pdf","6","","","","","","","2020-02-11 16:49:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("936/2019","291","936","2019","SW 088","2","16:51:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-22 16:51:41","","","","1","","","","","","","","2019-11-22 16:51:41","999","2019-11-22 16:51:41","999","CT 2019-10634 LT.pdf","6","","","","","","","2020-02-11 16:51:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("937/2019","291","937","2019","FPS 9459","2","16:59:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-16 16:59:36","","","","1","","","","","","","","2019-12-16 16:59:36","999","2019-12-16 16:59:36","999","CT 2019-10712 LT.pdf","6","","","","","","","2020-02-11 16:59:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("938/2019","291","938","2019","FPS 9459","2","16:59:54","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-16 16:59:54","","","","1","","","","","","","","2019-12-16 16:59:54","999","2019-12-16 16:59:54","999","CT 2019-10713 LT.pdf","6","","","","","","","2020-02-11 16:59:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2334/2019","1535","2334","2019","EQ 058 MEIOS","2","17:00:31","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-14 17:00:31","","","","1","","","","","","","","2019-10-14 17:00:31","999","2019-10-14 17:00:31","999","","6","","","","","","","2020-02-11 17:00:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("939/2019","291","939","2019","DMI 11521","2","17:08:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-10 17:08:00","","","","1","","","","","","","","2019-10-10 17:08:00","999","2019-10-10 17:08:00","999","CT 2019-10529 LT R1.pdf","6","","","","","","","2020-02-11 17:08:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2020","2239","22","2020","PTG-FRE0013","4","10:12:43","6","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-20 11:34:00","","","1","","","","","","","8","2020-02-12 10:12:43","234","2020-02-20 00:00:00","387","","6","","2020-02-20","2020-02-20","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2020","2239","23","2020","PTG-BLF001","4","10:25:00","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-20 11:37:00","","","1","","","","","","","46","2020-02-12 10:25:00","234","2020-02-20 00:00:00","387","","6","","2020-02-20","2020-02-20","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2020","2239","24","2020","PTG-CAM006","4","10:39:14","6","8","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-20 11:39:00","","","1","","","","","","","8","2020-02-12 10:39:14","234","2020-02-20 00:00:00","387","","6","","2020-02-20","2020-02-20","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2020","2239","25","2020","PTG-FRE008","4","10:52:48","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-20 11:23:00","","","1","","","","","","","46","2020-02-12 10:52:48","431","2020-02-20 00:00:00","387","","6","","2020-02-20","2020-02-20","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2020","2239","26","2020","PTG-CMR0019","4","10:57:36","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-20 11:27:00","","","1","","","","","","","46","2020-02-12 10:57:36","431","2020-02-20 00:00:00","387","","6","","2020-02-20","2020-02-20","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("684/2020","3676","684","2020","TIHC0010","2","11:20:21","1","1","0","0","105","","17003","0","0","0","0","0","1","3","1","3","35","","7","","","","","","2020-02-12 11:20:00","2020-02-12 13:09:00","","","0","0.00","","","<p>Ligado linha de CO. Sera calibrado antes de ser liberado para uso.</p>","","","1","2020-02-12 11:20:21","105","2020-02-12 00:00:00","7","","5","","2020-02-12","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2020","2239","27","2020","PTG-CMR006","4","11:25:56","6","8","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","8","2020-02-12 11:25:56","431","2020-02-12 11:25:56","431","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2020","2572","4","2020","205.478","4","11:41:11","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:53:00","","","1","","","","","","","1","2020-02-12 11:41:11","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("685/2020","3676","685","2020","QIHE0386.HT","2","11:47:39","1","7","","","46","","18655","0","0","0","0","0","1","1","1","1","43","","7","","","","","","2020-02-12 11:47:00","2020-02-12 16:44:48","","","0","0.00","","","<p>Pipeta quebrou. Desativada.</p>","","","7","2020-02-12 11:47:39","46","2020-02-12 00:00:00","7","","5","","2020-02-12","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2020","2239","28","2020","PTG-FRE0011","4","12:02:44","6","46","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-20 11:30:00","","","1","","","","","","","46","2020-02-12 12:02:44","431","2020-02-20 00:00:00","387","","6","","2020-02-20","2020-02-20","387","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2020","2572","5","2020","265.860","4","12:15:07","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:54:00","","","1","","","","","","","1","2020-02-12 12:15:07","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2020","2239","29","2020","PTG-CMR0021","4","12:19:58","6","46","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","46","2020-02-12 12:19:58","431","2020-02-12 12:19:58","431","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2020","2239","30","2020","PTG-CMR0018","4","12:32:30","6","46","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","46","2020-02-12 12:32:30","431","2020-02-12 12:32:30","431","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("686/2020","3676","686","2020","TIHE0232","2","13:23:30","1","9","0","0","32","cmara","18712","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-02-12 13:23:00","","","","2","","","","","","","9","2020-02-12 13:23:30","32","2020-02-12 13:23:30","32","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2020","2572","6","2020","A12959","4","14:58:21","3","31","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 15:30:00","","","1","","","","","","","31","2020-02-12 14:58:21","243","2020-03-02 00:00:00","399","","6","","2020-03-02","2020-03-02","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2335/2019","1535","2335","2019","EQ 074 MEIOS","2","15:21:54","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-07 15:21:54","","","","1","","","","","","","","2019-11-07 15:21:54","999","2019-11-07 15:21:54","999","CT-R 2019-0071 MA  eq074meios.PDF","6","","","","","","","2020-02-12 15:21:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2336/2019","1535","2336","2019","EQ 061 MEIOS","2","15:23:33","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-29 15:23:33","","","","1","","","","","","","","2019-10-29 15:23:33","999","2019-10-29 15:23:33","999","CT-R 2019-1590 CL R1  eq061meios.pdf","6","","","","","","","2020-02-12 15:23:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2337/2019","1535","2337","2019","EQ 030 SEADI","2","15:26:33","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-20 15:26:33","","","","1","","","","","","","","2019-12-20 15:26:33","999","2019-12-20 15:26:33","999","CT-R 2019-0078 MA  eq023comec.PDF","6","","","","","","","2020-02-12 15:26:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("324/2020","1535","324","2020","EQ 021 COMEC","2","15:28:10","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-21 15:28:10","","","","1","","","","","","","","2020-01-21 15:28:10","999","2020-01-21 15:28:10","999","CT-R 2020-0051 CL  eq021comec.pdf","6","","","","","","","2020-02-12 15:28:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("65/2020","291","65","2020","12514","2","16:42:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 16:42:34","","","","1","","","","","","","","2020-01-30 16:42:34","999","2020-01-30 16:42:34","999","CT 2020-10096 LT.pdf","6","","","","","","","2020-02-12 16:42:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("66/2020","291","66","2020","FPS 6343","2","16:46:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-31 16:46:53","","","","1","","","","","","","","2020-01-31 16:46:53","999","2020-01-31 16:46:53","999","CT 2020-10100 LT.pdf","6","","","","","","","2020-02-12 16:46:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("940/2019","291","940","2019","FPS 8285","2","16:49:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-23 16:49:16","","","","1","","","","","","","","2019-10-23 16:49:16","999","2019-10-23 16:49:16","999","CT 2019-10556 LT.pdf","6","","","","","","","2020-02-12 16:49:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("67/2020","291","67","2020","FPS 8737","2","16:52:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 16:52:26","","","","1","","","","","","","","2020-01-30 16:52:26","999","2020-01-30 16:52:26","999","CT 2020-10097 LT.pdf","6","","","","","","","2020-02-12 16:52:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("68/2020","291","68","2020","SW 021","2","16:54:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-29 16:54:38","","","","1","","","","","","","","2020-01-29 16:54:38","999","2020-01-29 16:54:38","999","CT 2020-10093 LT.pdf","6","","","","","","","2020-02-12 16:54:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("69/2020","291","69","2020","SW 022","2","16:55:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-29 16:55:31","","","","1","","","","","","","","2020-01-29 16:55:31","999","2020-01-29 16:55:31","999","CT 2020-10094 LT.pdf","6","","","","","","","2020-02-12 16:55:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("70/2020","291","70","2020","SW 023","2","16:56:13","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-29 16:56:13","","","","1","","","","","","","","2020-01-29 16:56:13","999","2020-01-29 16:56:13","999","CT 2020-10095 LT.pdf","6","","","","","","","2020-02-12 16:56:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("71/2020","291","71","2020","UR-04-D2-1A","2","17:00:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-29 17:00:05","","","","1","","","","","","","","2020-01-29 17:00:05","999","2020-01-29 17:00:05","999","CT 2020-10094 LT.pdf","6","","","","","","","2020-02-12 17:00:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("72/2020","291","72","2020","UR-04-D2-2","2","17:01:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-29 17:01:41","","","","1","","","","","","","","2020-01-29 17:01:41","999","2020-01-29 17:01:41","999","CT 2020-10095 LT.pdf","6","","","","","","","2020-02-12 17:01:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("73/2020","291","73","2020","UR-04-E2","2","17:03:14","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-29 17:03:14","","","","1","","","","","","","","2020-01-29 17:03:14","999","2020-01-29 17:03:14","999","CT 2020-10092 LT.pdf","6","","","","","","","2020-02-12 17:03:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("74/2020","291","74","2020","UR-04-E2","2","17:03:29","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-29 17:03:29","","","","1","","","","","","","","2020-01-29 17:03:29","999","2020-01-29 17:03:29","999","CT 2020-10093 LT.pdf","6","","","","","","","2020-02-12 17:03:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("75/2020","291","75","2020","11286","2","17:12:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-31 17:12:27","","","","1","","","","","","","","2020-01-31 17:12:27","999","2020-01-31 17:12:27","999","CT 2020-10099 LT.pdf","6","","","","","","","2020-02-12 17:12:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("76/2020","291","76","2020","10820","2","17:17:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-31 17:17:34","","","","1","","","","","","","","2020-01-31 17:17:34","999","2020-01-31 17:17:34","999","CT 2020-10098 LT.pdf","6","","","","","","","2020-02-12 17:17:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("77/2020","291","77","2020","11816","2","17:20:01","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-03 17:20:01","","","","1","","","","","","","","2020-02-03 17:20:01","999","2020-02-03 17:20:01","999","CT 2020-10105 LT.pdf","6","","","","","","","2020-02-12 17:20:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("78/2020","291","78","2020","11817","2","17:20:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-03 17:20:41","","","","1","","","","","","","","2020-02-03 17:20:41","999","2020-02-03 17:20:41","999","CT 2020-10104 LT.pdf","6","","","","","","","2020-02-12 17:20:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("79/2020","291","79","2020","11812","2","17:25:03","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-03 17:25:03","","","","1","","","","","","","","2020-02-03 17:25:03","999","2020-02-03 17:25:03","999","CT 2020-10103 LT.pdf","6","","","","","","","2020-02-12 17:25:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("325/2020","1535","325","2020","EQ 009 FIQAL","2","10:15:13","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-27 10:15:13","","","","1","","","","","","","","2020-01-27 10:15:13","999","2020-01-27 10:15:13","999","","6","","","","","","","2020-02-13 10:15:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("326/2020","1535","326","2020","EQ 009 FIQAL","2","10:16:46","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-27 10:16:46","","","","1","","","","","","","","2020-01-27 10:16:46","999","2020-01-27 10:16:46","999","","6","","","","","","","2020-02-13 10:16:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("327/2020","1535","327","2020","EQ 010 FIQAL","2","10:19:45","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-27 10:19:45","","","","1","","","","","","","","2020-01-27 10:19:45","999","2020-01-27 10:19:45","999","","6","","","","","","","2020-02-13 10:19:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("328/2020","1535","328","2020","EQ 010 FIQAL","2","10:20:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-27 10:20:25","","","","1","","","","","","","","2020-01-27 10:20:25","999","2020-01-27 10:20:25","999","","6","","","","","","","2020-02-13 10:20:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("329/2020","1535","329","2020","EQ 077 FIQAL","2","10:26:55","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-28 10:26:55","","","","1","","","","","","","","2020-01-28 10:26:55","999","2020-01-28 10:26:55","999","","6","","","","","","","2020-02-13 10:26:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("330/2020","1535","330","2020","EQ 077 FIQAL","2","10:27:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-28 10:27:36","","","","1","","","","","","","","2020-01-28 10:27:36","999","2020-01-28 10:27:36","999","","6","","","","","","","2020-02-13 10:27:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("331/2020","1535","331","2020","EQ 013 BACTO","2","10:57:15","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-29 10:57:15","","","","1","","","","","","","","2020-01-29 10:57:15","999","2020-01-29 10:57:15","999","","6","","","","","","","2020-02-13 10:57:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("332/2020","1535","332","2020","EQ 013 BACTO","2","10:57:47","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-01-29 10:57:47","","","","1","","","","","","","","2020-01-29 10:57:47","999","2020-01-29 10:57:47","999","","6","","","","","","","2020-02-13 10:57:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("333/2020","1535","333","2020","EQ 013 BACTO","2","10:58:19","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-29 10:58:19","","","","1","","","","","","","","2020-01-29 10:58:19","999","2020-01-29 10:58:19","999","","6","","","","","","","2020-02-13 10:58:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("334/2020","1535","334","2020","EQ 059 MEIOS","2","11:18:52","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-20 11:18:52","","","","1","","","","","","","","2020-01-20 11:18:52","999","2020-01-20 11:18:52","999","","6","","","","","","","2020-02-13 11:18:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2020","2572","7","2020","205.270","4","11:57:40","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-27 11:45:00","","","1","","","","","","","1","2020-02-13 11:57:40","243","2020-02-27 00:00:00","399","","6","","2020-02-27","2020-02-27","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("687/2020","3676","687","2020","32/09965","2","14:12:55","1","55","0","0","338","","","0","0","0","0","0","0","1","","1","","","338","","","20.703","2","3","2020-02-13 14:12:00","2020-02-13 14:16:28","","","23","0.00","","","","","","55","2020-02-13 14:12:55","338","2020-02-13 00:00:00","338","","4","2020-03-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("688/2020","3676","688","2020","WIHE0067","2","15:00:33","1","38","0","0","402","","18706","0","0","0","0","0","0","1","","1","","","338","","","20.772","2","3","2020-02-13 15:00:00","2020-02-18 13:51:41","","","23","0.00","","","","","","38","2020-02-13 15:00:33","402","2020-02-18 00:00:00","338","","4","2020-02-28","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2020","3678","12","2020","EGHC0001","2","15:30:44","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-11 15:30:44","","","","1","","","","","","","","2020-02-11 15:30:44","999","2020-02-11 15:30:44","999","EGHC0001_11-02-20MP.pdf","6","","","","","","","2020-02-13 15:30:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2020","3678","13","2020","EGHC0002","2","15:31:20","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-11 15:31:20","","","","1","","","","","","","","2020-02-11 15:31:20","999","2020-02-11 15:31:20","999","EGHC0002_11-02-20MP.pdf","6","","","","","","","2020-02-13 15:31:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("689/2020","3676","689","2020","TIHE0328","2","16:22:17","1","12","0","0","430","","","0","0","0","0","0","0","1","","1","","","430","","","20.708","2","3","2020-02-13 16:22:00","2020-02-17 14:42:50","","","23","0.00","","","","","","12","2020-02-13 16:22:17","430","2020-02-17 00:00:00","430","","4","2020-02-29","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("690/2020","3676","690","2020","TIHE0234","2","16:35:17","1","16","0","0","430","","","0","0","0","0","0","0","1","","1","","","430","","","20.711","2","3","2020-02-13 16:35:00","2020-02-17 14:46:12","","","23","0.00","","","","","","16","2020-02-13 16:35:17","430","2020-02-17 00:00:00","430","","4","2020-02-29","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("691/2020","3676","691","2020","TIOV0002","2","16:58:26","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-02-10 16:58:26","","","","1","","","","","","","","2020-02-10 16:58:26","999","2020-02-10 16:58:26","999","","6","","","","","","","2020-02-13 16:58:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("335/2020","1535","335","2020","EQ 013 BIMOL","2","17:17:46","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-13 17:17:46","","","","1","","","","","","","","2020-02-13 17:17:46","999","2020-02-13 17:17:46","999","","6","","","","","","","2020-02-13 17:17:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("336/2020","1535","336","2020","EQ 047 BIMOL","2","17:18:29","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-13 17:18:29","","","","1","","","","","","","","2020-02-13 17:18:29","999","2020-02-13 17:18:29","999","","6","","","","","","","2020-02-13 17:18:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("337/2020","1535","337","2020","EQ 135 BIMOL","2","17:19:48","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-13 17:19:48","","","","1","","","","","","","","2020-02-13 17:19:48","999","2020-02-13 17:19:48","999","","6","","","","","","","2020-02-13 17:19:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("338/2020","1535","338","2020","EQ 089 BIMOL","2","17:20:31","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-13 17:20:31","","","","1","","","","","","","","2020-02-13 17:20:31","999","2020-02-13 17:20:31","999","","6","","","","","","","2020-02-13 17:20:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("339/2020","1535","339","2020","EQ 012 MEIOS","2","17:21:18","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-13 17:21:18","","","","1","","","","","","","","2020-02-13 17:21:18","999","2020-02-13 17:21:18","999","","6","","","","","","","2020-02-13 17:21:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("340/2020","1535","340","2020","EQ 006 TUBER","2","17:22:16","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-13 17:22:16","","","","1","","","","","","","","2020-02-13 17:22:16","999","2020-02-13 17:22:16","999","","6","","","","","","","2020-02-13 17:22:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("341/2020","1535","341","2020","EQ 007 TUBER","2","17:23:00","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-13 17:23:00","","","","1","","","","","","","","2020-02-13 17:23:00","999","2020-02-13 17:23:00","999","","6","","","","","","","2020-02-13 17:23:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("342/2020","1535","342","2020","EQ 003 MICRA","2","17:24:04","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-13 17:24:04","","","","1","","","","","","","","2020-02-13 17:24:04","999","2020-02-13 17:24:04","999","","6","","","","","","","2020-02-13 17:24:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("343/2020","1535","343","2020","EQ 004 MICRA","2","17:24:43","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-13 17:24:43","","","","1","","","","","","","","2020-02-13 17:24:43","999","2020-02-13 17:24:43","999","","6","","","","","","","2020-02-13 17:24:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("344/2020","1535","344","2020","EQ 016 AGUAM","2","17:25:32","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-13 17:25:32","","","","1","","","","","","","","2020-02-13 17:25:32","999","2020-02-13 17:25:32","999","","6","","","","","","","2020-02-13 17:25:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("345/2020","1535","345","2020","EQ 053 AGUAM","2","17:26:44","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-13 17:26:44","","","","1","","","","","","","","2020-02-13 17:26:44","999","2020-02-13 17:26:44","999","","6","","","","","","","2020-02-13 17:26:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("692/2020","3676","692","2020","SIHE0100","2","19:11:40","1","16","0","0","194","","18728","0","0","0","0","0","0","1","","1","","","338","","","","","","2020-02-13 19:11:00","","","","2","","","","","","","16","2020-02-13 19:11:40","194","2020-02-13 19:11:40","194","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2020","176","4","2020","225506","4","08:02:08","1","5","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-27 12:00:00","","","1","","","","","","","5","2020-02-14 08:02:08","296","2020-02-27 00:00:00","399","","6","","2020-02-27","2020-02-27","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("346/2020","1535","346","2020","EQ 001 COMEC","2","09:27:25","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-14 09:27:25","","","","1","","","","","","","","2020-02-14 09:27:25","999","2020-02-14 09:27:25","999","","6","","","","","","","2020-02-14 09:27:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("347/2020","1535","347","2020","EQ 010 BACTO","2","09:28:58","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-14 09:28:58","","","","1","","","","","","","","2020-02-14 09:28:58","999","2020-02-14 09:28:58","999","","6","","","","","","","2020-02-14 09:28:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2020","3678","14","2020","FRHE0002","2","10:07:53","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-11 10:07:53","","","","1","","","","","","","","2020-02-11 10:07:53","999","2020-02-11 10:07:53","999","FRHE0002_11-02-20MP.pdf","6","","","","","","","2020-02-14 10:07:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2020","3678","15","2020","FRHE0003","2","10:21:10","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-03 10:21:10","","","","1","","","","","","","","2020-02-03 10:21:10","999","2020-02-03 10:21:10","999","FRHE0003_03-02-20MP.jpg","6","","","","","","","2020-02-14 10:21:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2020","3678","16","2020","FRHE0004","2","10:23:59","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-11 10:23:59","","","","1","","","","","","","","2020-02-11 10:23:59","999","2020-02-11 10:23:59","999","FRHE0004_11-02-20MP.pdf","6","","","","","","","2020-02-14 10:23:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2020","3678","17","2020","FRHE0007","2","10:25:31","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-11 10:25:31","","","","1","","","","","","","","2020-02-11 10:25:31","999","2020-02-11 10:25:31","999","FRHE0007_11-02-20MP.pdf","6","","","","","","","2020-02-14 10:25:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2020","3678","18","2020","FRHE0008","2","10:28:41","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-12 10:28:41","","","","1","","","","","","","","2020-02-12 10:28:41","999","2020-02-12 10:28:41","999","FRHE0008_12-02-20MP.pdf","6","","","","","","","2020-02-14 10:28:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2020","3678","19","2020","FRHE0009","2","10:32:05","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-12 10:32:05","","","","1","","","","","","","","2020-02-12 10:32:05","999","2020-02-12 10:32:05","999","FRHE0009_12-02-20MP.pdf","6","","","","","","","2020-02-14 10:32:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2020","2572","8","2020","68.255","4","10:37:28","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-27 11:50:00","","","1","","","","","","","1","2020-02-14 10:37:28","243","2020-02-27 00:00:00","399","","6","","2020-02-27","2020-02-27","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2020","3678","20","2020","FRHE0010","2","10:40:35","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-11 10:40:35","","","","1","","","","","","","","2020-02-11 10:40:35","999","2020-02-11 10:40:35","999","FRHE0010_11-02-20MP.pdf","6","","","","","","","2020-02-14 10:40:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2020","3678","21","2020","FRHE0011","2","10:46:11","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-11 10:46:11","","","","1","","","","","","","","2020-02-11 10:46:11","999","2020-02-11 10:46:11","999","FRHE0011_11-02-20MP.pdf","6","","","","","","","2020-02-14 10:46:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2020","3678","22","2020","FRHE0012","2","10:50:22","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-11 10:50:22","","","","1","","","","","","","","2020-02-11 10:50:22","999","2020-02-11 10:50:22","999","FRHE0012_11-02-20MP.pdf","6","","","","","","","2020-02-14 10:50:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("348/2020","1535","348","2020","EQ 025 FQMED","4","11:15:25","1","9","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-02 09:57:56","","","1","","","","","","","9","2020-02-14 11:15:25","262","2020-03-02 00:00:00","101","","6","","2020-03-02","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2020","2239","31","2020","PRA-CMR004","4","11:27:43","21","117","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","117","2020-02-14 11:27:43","431","2020-02-14 11:27:43","431","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("693/2020","3676","693","2020","WIHE0063","2","11:31:07","1","38","0","0","148","Coleta Interna","18706","0","0","0","0","0","0","1","1","1","50","","430","","","","","","2020-02-14 11:31:00","2020-02-17 13:53:00","","","1","0.00","","","<p>Foi realizada a reprogramao do equipamento. (Liberado para uso).</p>","","","38","2020-02-14 11:31:07","148","2020-02-28 00:00:00","7","","6","","2020-02-28","2020-02-17","313","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2020","2239","32","2020","PRA-FRE002","4","11:40:18","21","117","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","117","2020-02-14 11:40:18","431","2020-02-14 11:40:18","431","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("694/2020","3676","694","2020","AIHE0125","2","11:42:00","1","41","5","5","183","","","0","0","0","0","0","1","1","5","1","8","","6","","","","","","2020-02-14 11:42:00","2020-02-29 14:37:00","","","1","0.00","","","<p>No identificado defeito conforme relatrio anexo.</p>","","","41","2020-02-14 11:42:00","183","2020-02-29 00:00:00","6","","6","","2020-02-29","2020-03-02","190","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2020","2239","33","2020","PRA-FRE006","4","11:53:34","21","117","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","117","2020-02-14 11:53:34","431","2020-02-14 11:53:34","431","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2020","2239","34","2020","PRA-CMR0010","4","12:15:44","21","38","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","38","2020-02-14 12:15:44","234","2020-02-14 12:15:44","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2020","2239","35","2020","PRA-FRE003","4","12:36:39","21","37","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","37","2020-02-14 12:36:39","234","2020-02-14 12:36:39","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("695/2020","3676","695","2020","32/08134","2","12:55:45","1","27","0","0","435","","","0","0","0","0","0","0","1","3","1","50","","430","","","20.811","","3","2020-02-14 12:55:00","2020-02-20 11:40:00","","","0","0.00","","","<p>CONSERTO DOS CABOS DE ELETRODOS. Liberado para uso.</p>","","","27","2020-02-14 12:55:45","435","2020-03-06 00:00:00","7","","5","","2020-03-06","2020-03-06","398","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("349/2020","1535","349","2020","EQ 040 MEIOS","2","14:14:07","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-14 14:14:07","","","","1","","","","","","","","2020-02-14 14:14:07","999","2020-02-14 14:14:07","999","","6","","","","","","","2020-02-14 14:14:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("350/2020","1535","350","2020","EQ 040 MEIOS","2","14:17:09","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-02-14 14:17:00","2020-03-03 13:17:00","","","1","","","","","","","","2020-02-14 14:17:09","999","2020-03-03 00:00:00","101","","6","","2020-03-03","2020-03-03","101","<p>def cliente.</p>","1","2020-02-14 14:17:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("351/2020","1535","351","2020","EQ 080 TUBER","2","15:05:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-14 15:05:09","","","","1","","","","","","","","2020-01-14 15:05:09","999","2020-01-14 15:05:09","999","CT 2020-10003 MA eq080tuber.pdf","6","","","","","","","2020-02-14 15:05:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2020","2239","36","2020","PRA-CMR0019","4","15:06:44","21","38","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","38","2020-02-14 15:06:44","431","2020-02-14 15:06:44","431","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2020","3838","1","2020","0703106","4","15:25:29","3","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2020-02-14 15:25:29","296","2020-02-14 15:25:29","296","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("696/2020","3676","696","2020","SIMG0010","2","09:14:04","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","1","1","43","","338","","","20.773","2","3","2020-02-17 09:14:00","2020-02-18 13:47:00","","","1","0.00","","","<p>Servio realizado pelo C.E.B: TESTE DE FUNCIONAMENTO E TROCA DO CONECTOR DA FONTE POR UM INTEIRO. Liberado para uso.</p>","","","22","2020-02-17 09:14:04","238","2020-02-28 00:00:00","7","","6","","2020-02-28","2020-02-28","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("352/2020","1535","352","2020","EQ 035 DTROP","2","10:23:14","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-13 10:23:14","","","","1","","","","","","","","2020-01-13 10:23:14","999","2020-01-13 10:23:14","999","CT-R 2020-0039 CL  eq035dtrop.pdf","6","","","","","","","2020-02-17 10:23:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("353/2020","1535","353","2020","EQ 043 BIMOL","2","10:24:28","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-28 10:24:28","","","","1","","","","","","","","2020-01-28 10:24:28","999","2020-01-28 10:24:28","999","CT-R 2020-0104 CL  eq043bimol.pdf","6","","","","","","","2020-02-17 10:24:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("354/2020","1535","354","2020","EQ 122 AGUAM","2","10:26:35","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-23 10:26:35","","","","1","","","","","","","","2020-01-23 10:26:35","999","2020-01-23 10:26:35","999","CT-R 2020-0103 CL  eq122aguam.pdf","6","","","","","","","2020-02-17 10:26:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("355/2020","1535","355","2020","EQ 015 DTROP","2","10:40:58","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-17 10:40:58","","","","1","","","","","","","","2020-02-17 10:40:58","999","2020-02-17 10:40:58","999","","6","","","","","","","2020-02-17 10:40:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("697/2020","3676","697","2020","TIMG0045","2","10:55:45","1","22","0","0","74","","37725757","0","0","0","0","0","0","1","","1","","","338","","","","","","2020-02-17 10:55:00","2020-02-20 13:07:40","","","27","0.00","","","","","","22","2020-02-17 10:55:45","74","2020-02-20 00:00:00","338","","4","2020-02-27","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2020","24","1","2020","2172/19","4","15:40:28","3","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2020-02-17 15:40:28","241","2020-02-17 15:40:28","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("941/2019","291","941","2019","SW 090","2","15:53:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-01 15:53:39","","","","1","","","","","","","","2019-07-01 15:53:39","999","2019-07-01 15:53:39","999","CT 2019-10260 LT.pdf","6","","","","","","","2020-02-17 15:53:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2020","2699","3","2020","IE-047","2","15:54:03","2","1","0","0","0","","","0","0","0","0","0","","6","","6","","","281","","","","","","2020-02-17 15:54:03","","","","2","","","","","","","1","2020-02-17 15:54:03","999","2020-02-17 15:54:03","999","","3","","","","","","","","0","1","1","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2020","2699","4","2020","IE-048","2","15:54:03","2","1","0","0","0","","","0","0","0","0","0","","6","","6","","","281","","","","","","2020-02-17 15:54:03","","","","2","","","","","","","1","2020-02-17 15:54:03","999","2020-02-17 15:54:03","999","","3","","","","","","","","0","1","2","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2020","2490","1","2020","AUY220","2","15:54:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:54:00","2020-03-03 14:52:00","","","12","0.00","","","","","","","2020-02-17 15:54:03","999","2020-03-03 00:00:00","281","","4","2020-03-13","2020-03-03","","0","","","","0","49","1096","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2020","2490","2","2020","AUX220","2","15:54:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:54:00","2020-03-04 10:37:00","","","12","0.00","","","","","","","2020-02-17 15:54:03","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1097","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2020","2490","3","2020","EK-300 I","2","15:54:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","","","2020-02-17 15:54:03","","","","2","","","","","","","","2020-02-17 15:54:03","999","2020-02-17 15:54:03","999","","3","","","","","","","","0","49","1098","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2020","2490","4","2020","OHAUS (Mod. 2 pratos)","2","15:54:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:54:00","2020-03-04 11:03:00","","","12","0.00","","","","","","","2020-02-17 15:54:03","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1099","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2020","2490","5","2020","AL500C","2","15:54:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:54:00","2020-03-04 09:15:00","","","12","0.00","","","","","","","2020-02-17 15:54:03","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1100","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2020","2490","6","2020","ER60A","2","15:54:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:54:00","2020-03-03 09:20:00","","","12","0.00","","","","","","","2020-02-17 15:54:03","999","2020-03-03 00:00:00","281","","4","2020-03-13","2020-03-03","","0","","","","0","49","1101","1","","","","","");
INSERT INTO ordem_servico VALUES("7/2020","2490","7","2020","SHIMADZU	1600G","2","15:54:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:54:00","2020-03-04 08:53:00","","","12","0.00","","","","","","","2020-02-17 15:54:03","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1102","1","","","","","");
INSERT INTO ordem_servico VALUES("8/2020","2490","8","2020","BL320H","2","15:54:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:54:00","2020-03-04 10:41:00","","","12","0.00","","","","","","","2020-02-17 15:54:03","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1103","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2020","2490","9","2020","HR-120","2","15:54:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","","","2020-02-17 15:54:03","","","","2","","","","","","","","2020-02-17 15:54:03","999","2020-02-17 15:54:03","999","","3","","","","","","","","0","49","1104","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2020","2490","10","2020","ACCULAB	LT-320","2","15:54:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:54:00","2020-03-04 10:33:00","","","12","0.00","","","","","","","2020-02-17 15:54:03","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1105","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2020","2490","11","2020","Ohaus	EP214C","2","15:54:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:54:00","2020-03-04 10:46:00","","","12","0.00","","","","","","","2020-02-17 15:54:03","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1106","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2020","2490","12","2020","BEL (410g)","2","15:54:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:54:00","2020-03-04 10:44:00","","","12","0.00","","","","","","","2020-02-17 15:54:03","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1107","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2020","2490","13","2020","AND	M254AI","2","15:54:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:54:00","2020-03-04 11:11:00","","","12","0.00","","","","","","","2020-02-17 15:54:03","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1108","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2020","2490","14","2020","BEL	MARK M25Ai","2","15:54:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:54:00","2020-03-04 08:19:00","","","12","0.00","","","","","","","2020-02-17 15:54:03","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1109","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2020","2490","15","2020","CHYO (300g)","2","15:54:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:54:00","2020-03-04 08:11:00","","","12","0.00","","","","","","","2020-02-17 15:54:03","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1110","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2020","2490","16","2020","PRECISA	XT220A","2","15:54:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:54:00","2020-03-03 09:00:00","","","12","0.00","","","","","","","2020-02-17 15:54:03","999","2020-03-03 00:00:00","281","","4","2020-03-13","2020-03-03","","0","","","","0","49","1111","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2020","2490","17","2020","AND	HR 200","2","15:54:03","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","","","2020-02-17 15:54:03","","","","2","","","","","","","","2020-02-17 15:54:03","999","2020-02-17 15:54:03","999","","3","","","","","","","","0","49","1112","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2020","2490","18","2020","METTLER INSTRUMENT AG	PC 440","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-04 11:25:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1128","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2020","2490","19","2020","MARTE	AD330","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-03 15:08:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-03 00:00:00","281","","4","2020-03-13","2020-03-03","","0","","","","0","49","1129","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2020","2490","20","2020","AND	EK-200I","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","","","2020-02-17 15:55:21","2020-02-28 11:40:30","","","12","","","","","","","","2020-02-17 15:55:21","999","2020-02-28 00:00:00","281","","4","2020-03-06","2020-02-28","","","","","","0","49","1131","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2020","2490","21","2020","DENVER	P403","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","","","2020-02-17 15:55:21","2020-03-03 15:17:44","","","12","","","","","","","","2020-02-17 15:55:21","999","2020-03-03 00:00:00","281","","4","2020-03-13","2020-03-03","","","","","","0","49","1132","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2020","2490","22","2020","ACCULAB	VI-1mg","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","","","2020-02-17 15:55:21","","","","2","","","","","","","","2020-02-17 15:55:21","999","2020-02-17 15:55:21","999","","3","","","","","","","","0","49","1133","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2020","2490","23","2020","AND	EK 120A","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","","","2020-02-17 15:55:21","","","","2","","","","","","","","2020-02-17 15:55:21","999","2020-02-17 15:55:21","999","","3","","","","","","","","0","49","1134","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2020","2490","24","2020","OHAUS	Adenturer","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-02 14:41:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-02 00:00:00","281","","4","2020-03-12","2020-03-02","","0","","","","0","49","1135","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2020","2490","25","2020","METTLER TOLEDO	AB54-S","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","","","2020-02-17 15:55:21","2020-03-03 14:36:58","","","12","","","","","","","","2020-02-17 15:55:21","999","2020-03-03 00:00:00","281","","4","2020-03-13","2020-03-03","","","","","","0","49","1136","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2020","2490","26","2020","Denver Instrument	APX-200","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-02 14:46:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-02 00:00:00","281","","4","2020-03-12","2020-03-02","","0","","","","0","49","1137","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2020","2490","27","2020","And Eletronic	FY-2000","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-04 11:08:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1138","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2020","2490","28","2020","Micronal	B1600","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-02-28 11:28:03","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-02-28 00:00:00","281","","4","2020-03-06","2020-02-28","","0","","","","0","49","1140","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2020","2490","29","2020","Bel Engineering	Mark 210A","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-04 09:30:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1141","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2020","2490","30","2020","Micronal	B1600","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-02-28 15:00:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-02-28 00:00:00","281","","4","2020-03-06","2020-02-28","","0","","","","0","49","1142","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2020","2490","31","2020","SHIMADZU	BL320H","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-03 09:24:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-03 00:00:00","281","","4","2020-03-13","2020-03-03","","0","","","","0","49","1143","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2020","2490","32","2020","SHIMADZER	LIBOR AEG 120G","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-03 14:56:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-03 00:00:00","281","","4","2020-03-13","2020-03-03","","0","","","","0","49","1144","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2020","2490","33","2020","OHAUS	adventure Pro","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-02 14:37:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-02 00:00:00","281","","4","2020-03-12","2020-03-02","","0","","","","0","49","1145","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2020","2490","34","2020","OHAUS	CT 1200","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-04 09:34:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1146","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2020","2490","35","2020","AND	EK2001","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-03 14:16:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-03 00:00:00","281","","4","2020-03-13","2020-03-03","","0","","","","0","49","1147","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2020","2490","36","2020","Metller Toledo	CLASSIC PLUS PB602","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","","","2020-02-17 15:55:21","","","","2","","","","","","","","2020-02-17 15:55:21","999","2020-02-17 15:55:21","999","","3","","","","","","","","0","49","1148","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2020","2490","37","2020","Ohaus (1000g)","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-04 11:00:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1149","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2020","2490","38","2020","Metller Toledo	Classic Plus P","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","","","2020-02-17 15:55:21","","","","2","","","","","","","","2020-02-17 15:55:21","999","2020-02-17 15:55:21","999","","3","","","","","","","","0","49","1150","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2020","2490","39","2020","Denver instrument Company, LTD	TB 215 D","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-03 15:42:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-03 00:00:00","281","","4","2020-03-13","2020-03-03","","0","","","","0","49","1151","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2020","2490","40","2020","TKS	YP16001","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-03 10:22:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-03 00:00:00","281","","4","2020-03-13","2020-03-03","","0","","","","0","49","1152","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2020","2490","41","2020","Gehaka	Mod BG 4000 M","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-03 10:26:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-03 00:00:00","281","","4","2020-03-13","2020-03-03","","0","","","","0","49","1153","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2020","2490","42","2020","Scientech INC. 	Mod. AS 310  ","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-04 10:21:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1154","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2020","2490","43","2020","OHAUS	Mod.  SC4010 ","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-04 11:22:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1155","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2020","2490","44","2020","Gehaka	Mod. BK- 300 ","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-03 07:22:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-03 00:00:00","281","","4","2020-03-13","2020-03-03","","0","","","","0","49","1156","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2020","2490","45","2020","Mark  	M214 AI","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-04 08:46:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1157","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2020","2490","46","2020","MARTE	AM-550","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-03 14:25:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-03 00:00:00","281","","4","2020-03-13","2020-03-03","","0","","","","0","49","1158","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2020","2490","47","2020","Welmy	110","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","","","2020-02-17 15:55:21","2020-03-04 08:26:53","","","12","","","","","","","","2020-02-17 15:55:21","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","","","","","0","49","1159","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2020","2490","48","2020","Marte	LC 200","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-04 08:35:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1160","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2020","2490","49","2020","Ohaus	Portable Advanced","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-02 14:33:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-02 00:00:00","281","","4","2020-03-12","2020-03-02","","0","","","","0","49","1162","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2020","2490","50","2020","Shimadzu	Mod. BL3200H ","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-03 10:29:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-03 00:00:00","281","","4","2020-03-13","2020-03-03","","0","","","","0","49","1163","1","","","","","");
INSERT INTO ordem_servico VALUES("51/2020","2490","51","2020","AND	FX200","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-03 14:19:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-03 00:00:00","281","","4","2020-03-13","2020-03-03","","0","","","","0","49","1164","1","","","","","");
INSERT INTO ordem_servico VALUES("52/2020","2490","52","2020","Marte	AM550","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-03 14:59:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-03 00:00:00","281","","4","2020-03-13","2020-03-03","","0","","","","0","49","1165","1","","","","","");
INSERT INTO ordem_servico VALUES("53/2020","2490","53","2020","Bel Engineering	Mark S 3102","2","15:55:21","1","1","","","","","","0","0","0","0","0","","7","","7","","","281","","","","0","0","2020-02-17 15:55:00","2020-03-04 08:56:00","","","12","0.00","","","","","","","2020-02-17 15:55:21","999","2020-03-04 00:00:00","281","","4","2020-03-14","2020-03-04","","0","","","","0","49","1166","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2020","3678","23","2020","WRHE0003","2","16:01:28","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-15 16:01:28","","","","1","","","","","","","","2020-02-15 16:01:28","999","2020-02-15 16:01:28","999","WRHE0003.pdf","6","","","","","","","2020-02-17 16:01:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2020","3678","24","2020","WRHE0004","2","16:01:57","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-15 16:01:57","","","","1","","","","","","","","2020-02-15 16:01:57","999","2020-02-15 16:01:57","999","WRHE0004.pdf","6","","","","","","","2020-02-17 16:01:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2020","3678","25","2020","WRHE0005","2","16:02:44","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-15 16:02:44","","","","1","","","","","","","","2020-02-15 16:02:44","999","2020-02-15 16:02:44","999","WRHE0005.pdf","6","","","","","","","2020-02-17 16:02:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2020","3678","26","2020","WRHE0006","2","16:03:12","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-15 16:03:12","","","","1","","","","","","","","2020-02-15 16:03:12","999","2020-02-15 16:03:12","999","WRHE0006.pdf","6","","","","","","","2020-02-17 16:03:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2020","3678","27","2020","WRHE0007","2","16:03:50","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-15 16:03:50","","","","1","","","","","","","","2020-02-15 16:03:50","999","2020-02-15 16:03:50","999","WRHE0007.pdf","6","","","","","","","2020-02-17 16:03:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2020","3678","28","2020","WRHE0008","2","16:04:23","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-15 16:04:23","","","","1","","","","","","","","2020-02-15 16:04:23","999","2020-02-15 16:04:23","999","WRHE0008.pdf","6","","","","","","","2020-02-17 16:04:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2020","3678","29","2020","WRHE0009","2","16:05:17","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-15 16:05:17","","","","1","","","","","","","","2020-02-15 16:05:17","999","2020-02-15 16:05:17","999","WRHE0009.pdf","6","","","","","","","2020-02-17 16:05:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("30/2020","3678","30","2020","TCHE0302","2","16:24:08","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-15 16:24:08","","","","1","","","","","","","","2020-02-15 16:24:08","999","2020-02-15 16:24:08","999","TCHE0302.pdf","6","","","","","","","2020-02-17 16:24:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("31/2020","3678","31","2020","TCHE0232","2","16:25:04","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-15 16:25:04","","","","1","","","","","","","","2020-02-15 16:25:04","999","2020-02-15 16:25:04","999","TCHE0232.pdf","6","","","","","","","2020-02-17 16:25:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("942/2019","291","942","2019","12340","2","16:31:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-08 16:31:41","","","","1","","","","","","","","2019-08-08 16:31:41","999","2019-08-08 16:31:41","999","CT 2019-10332 LT.pdf","6","","","","","","","2020-02-17 16:31:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("356/2020","1535","356","2020","EQ 062 FIQAL","2","18:32:31","1","2","0","0","91","EQ 062 FIQAL","47743","0","0","0","0","0","1","1","1","1","62","","101","","91","","","","2020-02-17 18:32:00","2020-03-06 10:47:00","","","1","0.00","","","<p>Feito troca das lampadas fluorecentes e reator, por lmpadas leds.</p>","","","2","2020-02-17 18:32:31","91","2020-03-06 00:00:00","101","","6","","2020-03-06","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("357/2020","1535","357","2020","EQ 014 FIQAL","2","09:11:46","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-14 09:11:46","","","","1","","","","","","","","2020-02-14 09:11:46","999","2020-02-14 09:11:46","999","","6","","","","","","","2020-02-18 09:11:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("698/2020","3676","698","2020","AIHE0107","2","09:39:30","1","40","0","0","51","Farmacia/ sala 75","18658","0","0","0","0","0","1","1","3","1","47","","7","","","20.763","","3","2020-02-18 09:39:00","2020-02-18 10:05:28","","","23","0.00","","","","","","40","2020-02-18 09:39:30","51","2020-02-18 00:00:00","7","","4","2020-02-20","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("9/2020","2572","9","2020","68.252","4","10:25:16","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-27 11:54:00","","","1","","","","","","","1","2020-02-18 10:25:16","243","2020-02-27 00:00:00","399","","6","","2020-02-27","2020-02-27","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("699/2020","3676","699","2020","WIHE0070","2","10:55:43","1","17","0","0","192","Almoxarifado","18694","0","0","0","0","0","1","1","4","1","50","","7","","","","","8","2020-02-18 10:55:00","2020-02-19 09:01:31","","","23","0.00","","","","","","17","2020-02-18 10:55:43","192","2020-02-19 00:00:00","7","","4","2020-02-28","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("251/2019","3678","251","2019","TCHE0196","2","13:21:49","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-23 13:21:49","","","","1","","","","","","","","2019-12-23 13:21:49","999","2019-12-23 13:21:49","999","TCHE0196_23-12-19MP.pdf","6","","","","","","","2020-02-18 13:21:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("358/2020","1535","358","2020","EQ 105 MICRA","2","13:37:28","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-18 13:37:28","","","","1","","","","","","","","2020-02-18 13:37:28","999","2020-02-18 13:37:28","999","","6","","","","","","","2020-02-18 13:37:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("359/2020","1535","359","2020","EQ 027 MICRA","2","13:39:38","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-18 13:39:38","","","","1","","","","","","","","2020-02-18 13:39:38","999","2020-02-18 13:39:38","999","","6","","","","","","","2020-02-18 13:39:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("360/2020","1535","360","2020","IL 055 MICRA","2","13:41:37","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-18 13:41:37","","","","1","","","","","","","","2020-02-18 13:41:37","999","2020-02-18 13:41:37","999","","6","","","","","","","2020-02-18 13:41:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("361/2020","1535","361","2020","EQ 001 LESEM","2","13:50:55","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-18 13:50:55","","","","1","","","","","","","","2020-02-18 13:50:55","999","2020-02-18 13:50:55","999","","6","","","","","","","2020-02-18 13:50:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("362/2020","1535","362","2020","EQ 035 LACRI","2","13:52:22","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-01-30 13:52:00","2020-02-18 13:53:00","","","1","","","","","","","","2020-01-30 13:52:22","999","2020-02-18 00:00:00","101","","6","","2020-02-18","2020-02-18","101","<p>def cliente.</p>","1","2020-02-18 13:52:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("363/2020","1535","363","2020","EQ 001 LESEM","2","14:06:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-04 14:06:51","","","","1","","","","","","","","2020-02-04 14:06:51","999","2020-02-04 14:06:51","999","","6","","","","","","","2020-02-18 14:06:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("364/2020","1535","364","2020","EQ 035 LACRI","2","14:07:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 14:07:57","","","","1","","","","","","","","2020-01-30 14:07:57","999","2020-01-30 14:07:57","999","","6","","","","","","","2020-02-18 14:07:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("365/2020","1535","365","2020","EQ 074 DTROP","2","15:09:34","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-18 15:09:34","","","","1","","","","","","","","2020-02-18 15:09:34","999","2020-02-18 15:09:34","999","","6","","","","","","","2020-02-18 15:09:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2338/2019","1535","2338","2019","EQ 025 FQMED","2","15:21:38","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-12 15:21:38","","","","1","","","","","","","","2019-12-12 15:21:38","999","2019-12-12 15:21:38","999","","6","","","","","","","2020-02-18 15:21:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("366/2020","1535","366","2020","EQ 025 FQMED","2","15:22:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-12 15:22:25","","","","1","","","","","","","","2020-02-12 15:22:25","999","2020-02-12 15:22:25","999","","6","","","","","","","2020-02-18 15:22:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("367/2020","1535","367","2020","EQ 074 LACJO","2","15:37:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:37:12","","","","1","","","","","","","","2020-01-30 15:37:12","999","2020-01-30 15:37:12","999","CT-R 2020-0079 CL  eq074lacjo.pdf","6","","","","","","","2020-02-18 15:37:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("368/2020","1535","368","2020","EQ 073 LACJO","2","15:40:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 15:40:25","","","","1","","","","","","","","2020-01-30 15:40:25","999","2020-01-30 15:40:25","999","CT-R 2020-0080 CL  eq073lacjo.pdf","6","","","","","","","2020-02-18 15:40:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("369/2020","1535","369","2020","EQ 023 BIMOL","2","16:05:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-31 16:05:06","","","","1","","","","","","","","2020-01-31 16:05:06","999","2020-01-31 16:05:06","999","CT-R 2020-0081 CL  eq023bimol.pdf","6","","","","","","","2020-02-18 16:05:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("370/2020","1535","370","2020","EQ 078 SEARC","2","16:06:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-31 16:06:05","","","","1","","","","","","","","2020-01-31 16:06:05","999","2020-01-31 16:06:05","999","CT-R 2020-0082 CL  eq078searc.pdf","6","","","","","","","2020-02-18 16:06:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("371/2020","1535","371","2020","EQ 103 BIMOL","2","16:07:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-31 16:07:16","","","","1","","","","","","","","2020-01-31 16:07:16","999","2020-01-31 16:07:16","999","CT-R 2020-0083 CL  eq103bimol.pdf","6","","","","","","","2020-02-18 16:07:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("372/2020","1535","372","2020","EQ 014 AGUAM","2","16:08:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-28 16:08:05","","","","1","","","","","","","","2020-01-28 16:08:05","999","2020-01-28 16:08:05","999","CT-R 2020-0084 CL  eq014aguam.pdf","6","","","","","","","2020-02-18 16:08:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("373/2020","1535","373","2020","EQ 081 BIMOL","2","16:09:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-29 16:09:11","","","","1","","","","","","","","2020-01-29 16:09:11","999","2020-01-29 16:09:11","999","CT-R 2020-0085 CL  eq081bimol.pdf","6","","","","","","","2020-02-18 16:09:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("374/2020","1535","374","2020","EQ 031 AGUAM","2","16:10:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-29 16:10:09","","","","1","","","","","","","","2020-01-29 16:10:09","999","2020-01-29 16:10:09","999","CT-R 2020-0086 CL  eq031aguam.pdf","6","","","","","","","2020-02-18 16:10:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("375/2020","1535","375","2020","EQ 120 AGUAM","2","16:11:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-28 16:11:30","","","","1","","","","","","","","2020-01-28 16:11:30","999","2020-01-28 16:11:30","999","CT-R 2020-0087 CL  eq120aguam.pdf","6","","","","","","","2020-02-18 16:11:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("376/2020","1535","376","2020","EQ 103 AGUAM","2","16:12:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-30 16:12:24","","","","1","","","","","","","","2020-01-30 16:12:24","999","2020-01-30 16:12:24","999","CT-R 2020-0088 CL  eq103aguam.pdf","6","","","","","","","2020-02-18 16:12:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("377/2020","1535","377","2020","EQ 080 BIMOL","2","16:14:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-29 16:14:05","","","","1","","","","","","","","2020-01-29 16:14:05","999","2020-01-29 16:14:05","999","CT-R 2020-0089 CL  eq080bimol.pdf","6","","","","","","","2020-02-18 16:14:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("700/2020","3676","700","2020","TIHE0034","2","16:20:18","1","17","0","0","192","Almoxarifado","18694","0","0","0","0","0","0","1","4","1","50","","7","","","","","8","2020-02-18 16:20:00","2020-02-19 09:10:24","","","23","0.00","","","","","","17","2020-02-18 16:20:18","192","2020-02-19 00:00:00","7","","4","2020-02-28","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("10/2020","2572","10","2020","68.281","4","08:32:04","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-02-27 11:57:00","","","1","","","","","","","1","2020-02-19 08:32:04","243","2020-02-27 00:00:00","399","","6","","2020-02-27","2020-02-27","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("350/2018","2239","350","2018","CAC-CMR002","2","09:58:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-06-20 09:58:43","","","","1","","","","","","","","2018-06-20 09:58:43","999","2018-06-20 09:58:43","999","CT 2018-10137 WY.pdf","6","","","","","","","2020-02-19 09:58:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("80/2020","291","80","2020","12453","2","10:22:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-04 10:22:50","","","","1","","","","","","","","2020-02-04 10:22:50","999","2020-02-04 10:22:50","999","CT 2020-10106 LT.pdf","6","","","","","","","2020-02-19 10:22:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("81/2020","291","81","2020","TE-871","2","10:26:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-04 10:26:07","","","","1","","","","","","","","2020-02-04 10:26:07","999","2020-02-04 10:26:07","999","CT 2020-10107 LT.pdf","6","","","","","","","2020-02-19 10:26:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("82/2020","291","82","2020","FPS 8923","2","10:27:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-06 10:27:25","","","","1","","","","","","","","2020-02-06 10:27:25","999","2020-02-06 10:27:25","999","CT 2020-10108 LT.pdf","6","","","","","","","2020-02-19 10:27:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("83/2020","291","83","2020","FPS 8924","2","10:29:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-06 10:29:21","","","","1","","","","","","","","2020-02-06 10:29:21","999","2020-02-06 10:29:21","999","CT 2020-10109 LT.pdf","6","","","","","","","2020-02-19 10:29:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("84/2020","291","84","2020","FPS 8750","2","10:30:14","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-06 10:30:14","","","","1","","","","","","","","2020-02-06 10:30:14","999","2020-02-06 10:30:14","999","CT 2020-10110 LT.pdf","6","","","","","","","2020-02-19 10:30:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("85/2020","291","85","2020","12321","2","10:30:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-06 10:30:55","","","","1","","","","","","","","2020-02-06 10:30:55","999","2020-02-06 10:30:55","999","CT 2020-10111 LT.pdf","6","","","","","","","2020-02-19 10:30:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("86/2020","291","86","2020","12471","2","10:32:22","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-06 10:32:22","","","","1","","","","","","","","2020-02-06 10:32:22","999","2020-02-06 10:32:22","999","CT 2020-10112 LT.pdf","6","","","","","","","2020-02-19 10:32:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("87/2020","291","87","2020","12458","2","10:33:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-07 10:33:09","","","","1","","","","","","","","2020-02-07 10:33:09","999","2020-02-07 10:33:09","999","CT 2020-10113 LT.pdf","6","","","","","","","2020-02-19 10:33:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("88/2020","291","88","2020","12329","2","10:34:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-07 10:34:16","","","","1","","","","","","","","2020-02-07 10:34:16","999","2020-02-07 10:34:16","999","CT 2020-10114 LT.pdf","6","","","","","","","2020-02-19 10:34:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("89/2020","291","89","2020","11290","2","10:35:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-11 10:35:02","","","","1","","","","","","","","2020-02-11 10:35:02","999","2020-02-11 10:35:02","999","CT 2020-10115 LT.pdf","6","","","","","","","2020-02-19 10:35:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("378/2020","1535","378","2020","EQ 009 BIMOL","2","10:51:02","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-19 10:51:02","","","","1","","","","","","","","2020-02-19 10:51:02","999","2020-02-19 10:51:02","999","","6","","","","","","","2020-02-19 10:51:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("379/2020","1535","379","2020","EQ 012 BIMOL","2","10:51:38","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-19 10:51:38","","","","1","","","","","","","","2020-02-19 10:51:38","999","2020-02-19 10:51:38","999","","6","","","","","","","2020-02-19 10:51:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("380/2020","1535","380","2020","EQ 032 BIMOL","2","10:52:17","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-19 10:52:17","","","","1","","","","","","","","2020-02-19 10:52:17","999","2020-02-19 10:52:17","999","","6","","","","","","","2020-02-19 10:52:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("381/2020","1535","381","2020","EQ 050 BIMOL","2","10:52:58","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-19 10:52:58","","","","1","","","","","","","","2020-02-19 10:52:58","999","2020-02-19 10:52:58","999","","6","","","","","","","2020-02-19 10:52:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("382/2020","1535","382","2020","EQ 057 BIMOL","2","10:53:46","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-19 10:53:46","","","","1","","","","","","","","2020-02-19 10:53:46","999","2020-02-19 10:53:46","999","","6","","","","","","","2020-02-19 10:53:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("701/2020","3676","701","2020","SIHE0102","2","10:55:50","1","38","0","0","421","sala de aquario-coleta de doadores","18706","0","0","0","0","0","0","1","1","1","48","","7","","","","","","2020-02-19 10:55:00","2020-02-19 13:30:00","","","1","0.00","","","<p>OS CANCELADA ABERTA POR ENGANO.</p>","","","38","2020-02-19 10:55:50","421","2020-02-19 00:00:00","7","","6","","2020-02-19","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("383/2020","1535","383","2020","EQ 064 BIMOL","2","10:57:13","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-19 10:57:13","","","","1","","","","","","","","2020-02-19 10:57:13","999","2020-02-19 10:57:13","999","","6","","","","","","","2020-02-19 10:57:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("384/2020","1535","384","2020","EQ 086 BIMOL","2","10:57:48","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-19 10:57:48","","","","1","","","","","","","","2020-02-19 10:57:48","999","2020-02-19 10:57:48","999","","6","","","","","","","2020-02-19 10:57:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("385/2020","1535","385","2020","EQ 086 BIMOL","2","10:58:27","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-19 10:58:27","","","","1","","","","","","","","2020-02-19 10:58:27","999","2020-02-19 10:58:27","999","","6","","","","","","","2020-02-19 10:58:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("386/2020","1535","386","2020","EQ 115 BIMOL","2","10:59:48","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-19 10:59:48","","","","1","","","","","","","","2020-02-19 10:59:48","999","2020-02-19 10:59:48","999","","6","","","","","","","2020-02-19 10:59:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("702/2020","3676","702","2020","TIMG0047","2","11:09:18","1","22","0","0","238","","32725501","0","0","0","0","0","1","1","1","1","26","","338","","","","","","2020-02-19 11:09:00","2020-02-19 13:09:00","","","1","0.00","","","<p>Foi realizado a troca da bateria. Liberado para uso.</p>","","","22","2020-02-19 11:09:18","238","2020-02-28 00:00:00","7","","6","","2020-02-28","2020-02-19","338","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("943/2019","291","943","2019","FPS-8570","2","11:12:31","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-20 11:12:00","","","","1","","","","","","","","2019-11-20 11:12:31","999","2019-11-20 11:12:31","999","RE 2019-0093-Q LT.pdf","6","","","2020-02-19","399","","1","2020-02-19 11:12:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("944/2019","291","944","2019","FPS-8276","2","11:16:08","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-10-17 11:16:08","","","","1","","","","","","","","2019-10-17 11:16:08","999","2019-10-17 11:16:08","999","RE 2019-0085-Q LT.pdf","6","","","","","","","2020-02-19 11:16:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("703/2020","3676","703","2020","SITB0017","2","13:31:54","1","10","0","0","7","","","0","0","0","0","0","0","1","","1","43","","430","","","20.799","2","3","2020-02-19 13:31:00","2020-02-19 15:41:00","","","0","0.00","","","<p>Foi realizada a substituio do boto Liga-Desliga. (Liberado para uso).</p>","","","10","2020-02-19 13:31:54","7","2020-03-05 00:00:00","430","","5","","2020-03-05","2020-03-05","430","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("704/2020","3676","704","2020","TITB0058","2","13:50:38","1","14","0","0","7","","","0","0","0","0","0","1","1","3","1","43","","7","","","20.795","","3","2020-02-19 13:50:00","2020-02-19 13:52:33","","","23","0.00","","","","","","14","2020-02-19 13:50:38","7","2020-02-19 00:00:00","7","","4","2020-03-15","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2339/2019","1535","2339","2019","EQ 047 FIQAL","2","16:08:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-06 16:08:27","","","","1","","","","","","","","2019-11-06 16:08:27","999","2019-11-06 16:08:27","999","CT-R 2019-0070 MA  eq047fiqal.PDF","6","","","","","","","2020-02-19 16:08:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2020","24","2","2020","1570/19","4","16:23:03","3","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2020-02-19 16:23:03","241","2020-02-19 16:23:03","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("387/2020","1535","387","2020","EQ 007 BIMOL","2","17:19:28","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-28 17:19:28","","","","1","","","","","","","","2020-01-28 17:19:28","999","2020-01-28 17:19:28","999","CT-R 2020-0090 CL  eq007bimol.pdf","6","","","","","","","2020-02-19 17:19:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("388/2020","1535","388","2020","EQ 042 BIMOL","2","17:21:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-28 17:21:00","","","","1","","","","","","","","2020-01-28 17:21:00","999","2020-01-28 17:21:00","999","CT-R 2020-0091 CL  eq042bimol.pdf","6","","","","","","","2020-02-19 17:21:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("389/2020","1535","389","2020","EQ 102 BIMOL","2","17:24:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-29 17:24:00","","","","1","","","","","","","","2020-01-29 17:24:00","999","2020-01-29 17:24:00","999","CT-R 2020-0093 CL  eq102bimol.pdf","6","","","","","","","2020-02-19 17:24:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("390/2020","1535","390","2020","EQ 053 BIMOL","2","17:25:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-27 17:25:20","","","","1","","","","","","","","2020-01-27 17:25:20","999","2020-01-27 17:25:20","999","CT-R 2020-0094 CL  eq053bimol.pdf","6","","","","","","","2020-02-19 17:25:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("391/2020","1535","391","2020","EQ 014 BIMOL","2","17:26:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-27 17:26:38","","","","1","","","","","","","","2020-01-27 17:26:38","999","2020-01-27 17:26:38","999","CT-R 2020-0095 CL  eq014bimol.pdf","6","","","","","","","2020-02-19 17:26:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("392/2020","1535","392","2020","EQ 044 BIMOL","2","17:27:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-27 17:27:58","","","","1","","","","","","","","2020-01-27 17:27:58","999","2020-01-27 17:27:58","999","CT-R 2020-0096 CL  eq044bimol.pdf","6","","","","","","","2020-02-19 17:27:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("393/2020","1535","393","2020","EQ 016 BIMOL","2","17:28:47","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-27 17:28:47","","","","1","","","","","","","","2020-01-27 17:28:47","999","2020-01-27 17:28:47","999","CT-R 2020-0097 CL  eq016bimol.pdf","6","","","","","","","2020-02-19 17:28:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("394/2020","1535","394","2020","EQ 008 BIMOL","2","17:29:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-24 17:29:44","","","","1","","","","","","","","2020-01-24 17:29:44","999","2020-01-24 17:29:44","999","CT-R 2020-0098 CL  eq008bimol.pdf","6","","","","","","","2020-02-19 17:29:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("395/2020","1535","395","2020","EQ 029 BIMOL","2","17:30:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-24 17:30:39","","","","1","","","","","","","","2020-01-24 17:30:39","999","2020-01-24 17:30:39","999","CT-R 2020-0099 CL  eq029bimol.pdf","6","","","","","","","2020-02-19 17:30:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("396/2020","1535","396","2020","EQ 046 BIMOL","2","17:31:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-24 17:31:53","","","","1","","","","","","","","2020-01-24 17:31:53","999","2020-01-24 17:31:53","999","CT-R 2020-0100 CL  eq046bimol.pdf","6","","","","","","","2020-02-19 17:31:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("397/2020","1535","397","2020","EQ 119 AGUAM","2","17:34:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-23 17:34:16","","","","1","","","","","","","","2020-01-23 17:34:16","999","2020-01-23 17:34:16","999","CT-R 2020-0101 CL  eq119aguam.pdf","6","","","","","","","2020-02-19 17:34:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("398/2020","1535","398","2020","EQ 030 AGUAM","2","17:34:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-23 17:34:58","","","","1","","","","","","","","2020-01-23 17:34:58","999","2020-01-23 17:34:58","999","CT-R 2020-0102 CL  eq030aguam.pdf","6","","","","","","","2020-02-19 17:34:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("399/2020","1535","399","2020","EQ 061 TUBER","2","17:36:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-28 17:36:26","","","","1","","","","","","","","2020-01-28 17:36:26","999","2020-01-28 17:36:26","999","CT-R 2020-0092 CL  eq061tuber.pdf","6","","","","","","","2020-02-19 17:36:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("400/2020","1535","400","2020","EQ 126 MICRA","2","09:34:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-27 09:34:07","","","","1","","","","","","","","2020-01-27 09:34:07","999","2020-01-27 09:34:07","999","CT 2020-10001 GI  eq126micra.pdf","6","","","","","","","2020-02-20 09:34:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("401/2020","1535","401","2020","EQ 010 FIQAL","2","09:35:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-27 09:35:24","","","","1","","","","","","","","2020-01-27 09:35:24","999","2020-01-27 09:35:24","999","CT 2020-10002 GI  eq010fiqal.pdf","6","","","","","","","2020-02-20 09:35:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("402/2020","1535","402","2020","EQ 009 FIQAL","2","09:57:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-27 09:57:31","","","","1","","","","","","","","2020-01-27 09:57:31","999","2020-01-27 09:57:31","999","CT 2020-10003 GI  eq009fiqal.pdf","6","","","","","","","2020-02-20 09:57:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("403/2020","1535","403","2020","EQ 077 FIQAL","2","09:59:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-27 09:59:08","","","","1","","","","","","","","2020-01-27 09:59:08","999","2020-01-27 09:59:08","999","CT 2020-10004 GI  eq077fiqal.pdf","6","","","","","","","2020-02-20 09:59:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("404/2020","1535","404","2020","EQ 062 FQMED","2","10:03:07","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-29 10:03:07","","","","1","","","","","","","","2020-01-29 10:03:07","999","2020-01-29 10:03:07","999","","6","","","","","","","2020-02-20 10:03:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("405/2020","1535","405","2020","EQ 062 FQMED","2","10:03:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-29 10:03:34","","","","1","","","","","","","","2020-01-29 10:03:34","999","2020-01-29 10:03:34","999","CT 2020-10004 MA  eq062fqmed.pdf","6","","","","","","","2020-02-20 10:03:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("705/2020","3676","705","2020","AIHE0140","2","10:33:46","1","33","18","0","122","","18682","0","0","0","0","0","1","1","5","1","50","","7","","","","","5","2020-02-20 10:33:00","2020-02-20 15:47:15","","","23","0.00","","","","","","33","2020-02-20 10:33:46","122","2020-02-20 00:00:00","7","","4","2020-02-21","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("11/2020","2572","11","2020","A10033","4","10:50:21","1","4","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2020-02-20 10:50:21","243","2020-02-20 10:50:21","243","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("406/2020","1535","406","2020","EQ 074 FIQAL","2","10:50:56","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-19 10:50:56","","","","1","","","","","","","","2020-02-19 10:50:56","999","2020-02-19 10:50:56","999","","6","","","","","","","2020-02-20 10:50:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("407/2020","1535","407","2020","EQ 085 FIQAL","2","10:52:56","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-19 10:52:56","","","","1","","","","","","","","2020-02-19 10:52:56","999","2020-02-19 10:52:56","999","","6","","","","","","","2020-02-20 10:52:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2340/2019","1535","2340","2019","EQ 114 MICRA","2","11:45:49","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-08-06 11:45:49","","","","1","","","","","","","","2019-08-06 11:45:49","999","2019-08-06 11:45:49","999","","6","","","","","","","2020-02-20 11:45:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("3/2020","24","3","2020","1570/19","4","08:30:35","3","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2020-02-21 08:30:35","241","2020-02-21 08:30:35","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("4/2020","24","4","2020","1572/19","4","08:35:19","3","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2020-02-21 08:35:19","241","2020-02-21 08:35:19","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2020","2239","37","2020","UNV-FRE001","4","09:46:23","22","42","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","42","2020-02-21 09:46:23","234","2020-02-21 09:46:23","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("408/2020","1535","408","2020","EQ 014 FIQAL","2","09:53:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-20 09:53:09","","","","1","","","","","","","","2020-02-20 09:53:09","999","2020-02-20 09:53:09","999","","6","","","","","","","2020-02-21 09:53:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("409/2020","1535","409","2020","EQ 074 FIQAL","2","09:54:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-20 09:54:44","","","","1","","","","","","","","2020-02-20 09:54:44","999","2020-02-20 09:54:44","999","","6","","","","","","","2020-02-21 09:54:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("706/2020","3676","706","2020","WI0032","2","11:29:14","1","38","0","0","238","EQUIPAMENTO ESTA NO MARIO GATTI ESTOU ENVIANDO POR MALETO","32725501","0","0","0","0","0","0","1","","1","","","430","","","20.839","2","3","2020-02-21 11:29:00","2020-02-27 13:35:22","","","23","0.00","","","","","","38","2020-02-21 11:29:14","238","2020-02-27 00:00:00","430","","4","2020-03-07","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("410/2020","1535","410","2020","EQ 059 SEARC","2","13:18:01","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-21 13:18:01","","","","1","","","","","","","","2020-02-21 13:18:01","999","2020-02-21 13:18:01","999","","6","","","","","","","2020-02-21 13:18:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("707/2020","3676","707","2020","TIHE0551","2","13:38:44","1","19","0","0","338","","","0","0","0","0","0","0","1","","1","","","338","","","20.826","2","3","2020-02-21 13:38:00","2020-02-21 14:28:37","","","23","0.00","","","","","","19","2020-02-21 13:38:44","338","2020-02-21 00:00:00","338","","4","2020-03-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("708/2020","3676","708","2020","KIHE0046","2","14:17:20","1","16","0","0","7","","","0","0","0","0","0","0","1","","1","11","","430","","","","","","2020-02-21 14:17:00","2020-02-21 16:05:00","","","1","0.00","","","<p>Foi realizado o teste e feita a limpeza dos contatos eltricos. (Liberado para uso).</p>","","","16","2020-02-21 14:17:20","7","2020-02-28 00:00:00","7","","6","","2020-02-28","2020-02-21","107","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("411/2020","1535","411","2020","EQ 097 IMUNO","2","14:18:32","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-20 14:18:32","","","","1","","","","","","","","2020-02-20 14:18:32","999","2020-02-20 14:18:32","999","","6","","","","","","","2020-02-21 14:18:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("709/2020","3676","709","2020","WITB0013","2","14:19:47","1","10","0","0","430","","","0","0","0","0","0","0","1","","1","","","430","","","20.829","2","3","2020-02-21 14:19:00","2020-02-21 14:28:39","","","23","0.00","","","","","","10","2020-02-21 14:19:47","430","2020-02-21 00:00:00","430","","4","2020-03-06","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("412/2020","1535","412","2020","EQ 086 FIQAL","2","15:41:56","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-21 15:41:56","","","","1","","","","","","","","2020-02-21 15:41:56","999","2020-02-21 15:41:56","999","","6","","","","","","","2020-02-21 15:41:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("413/2020","1535","413","2020","EQ 012 FIQAL","2","15:45:19","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-21 15:45:19","","","","1","","","","","","","","2020-02-21 15:45:19","999","2020-02-21 15:45:19","999","","6","","","","","","","2020-02-21 15:45:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("414/2020","1535","414","2020","EQ 044 IMUNO","2","16:50:05","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-20 16:50:05","","","","1","","","","","","","","2020-02-20 16:50:05","999","2020-02-20 16:50:05","999","","6","","","","","","","2020-02-21 16:50:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("710/2020","3676","710","2020","AIHE0124","2","09:54:10","1","41","0","0","183","","18637","0","0","0","0","0","1","1","5","1","2","","6","","","","1","9","2020-02-22 09:54:00","2020-02-29 14:25:00","","","1","0.00","","","<p>Segue relatrio anexo. Equipamento liberado para uso.</p>","","","41","2020-02-22 09:54:10","183","2020-03-02 00:00:00","430","","6","","2020-03-02","2020-03-02","190","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("711/2020","3676","711","2020","TIHE0402","2","10:19:06","1","41","0","0","183","","18637","0","0","0","0","0","1","1","1","1","15","","6","","","","","","2020-02-22 10:19:00","2020-02-29 14:50:00","","","0","0.00","","","<p>Barulho proveniente de tampa solta. Fixado tampa.</p>\n<p>Referente a temperatura , no foi evidenciado problemas, porem para analise completa sar necessrio desligar o equipamento.</p>\n<p>Desligamento do equipamento no foi permitido pelo usurio. Orientado que ficassem observando o equipamento e mantivessem os alarmes ativos.</p>\n<p>Temperatura atual est em -74C e mantendo.</p>\n<p>OS ser encerrada por indisponibilidade do equipamento por parte do usurio.</p>","","","41","2020-02-22 10:19:06","183","2020-02-29 00:00:00","6","","5","","2020-02-29","2020-03-02","190","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("712/2020","3676","712","2020","TIHE0349","2","08:09:39","1","14","0","0","108","","17246","0","0","0","0","0","1","1","1","1","26","","338","","","","","","2020-02-27 08:09:00","2020-02-27 11:54:00","","","1","0.00","","","<p>Substituido o conjunto de baterias. Liberado para uso.</p>","","","14","2020-02-27 08:09:39","108","2020-02-28 00:00:00","7","","6","","2020-02-28","2020-02-27","108","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("415/2020","1535","415","2020","EQ 096 BIMOL","2","08:32:48","1","4","0","0","386","sala de extrao","47724","0","0","0","0","0","0","1","1","1","59","","189","","386","","","","2020-02-27 08:32:00","","","","2","","","","","","","4","2020-02-27 08:32:48","386","2020-02-27 08:32:48","386","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("416/2020","1535","416","2020","EQ 022 FIQAL","2","09:07:45","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-26 09:07:45","","","","1","","","","","","","","2020-02-26 09:07:45","999","2020-02-26 09:07:45","999","","6","","","","","","","2020-02-27 09:07:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("713/2020","3676","713","2020","AIHE0197","2","09:29:02","1","39","0","0","41","","18674","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-02-27 09:29:00","","","","2","","","","","","","39","2020-02-27 09:29:02","41","2020-02-27 09:29:02","41","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("417/2020","1535","417","2020","EQ 059 MEIOS","2","09:32:06","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-20 09:32:06","","","","1","","","","","","","","2020-01-20 09:32:06","999","2020-01-20 09:32:06","999","","6","","","","","","","2020-02-27 09:32:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("418/2020","1535","418","2020","EQ 059 MEIOS","2","09:32:45","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-20 09:32:45","","","","1","","","","","","","","2020-01-20 09:32:45","999","2020-01-20 09:32:45","999","","6","","","","","","","2020-02-27 09:32:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("419/2020","1535","419","2020","EQ 059 MEIOS","2","09:34:36","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-20 09:34:36","","","","1","","","","","","","","2020-01-20 09:34:36","999","2020-01-20 09:34:36","999","","6","","","","","","","2020-02-27 09:34:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("714/2020","3676","714","2020","AIHE0180","2","09:35:36","1","7","8","9","46","","18655","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-02-27 09:35:00","","","","2","","","","","","","7","2020-02-27 09:35:36","46","2020-02-27 09:35:36","46","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("715/2020","3676","715","2020","AIHE0152","2","09:36:51","1","7","8","9","46","","18655","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-02-27 09:36:00","","","","2","","","","","","","7","2020-02-27 09:36:51","46","2020-02-27 09:36:51","46","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("716/2020","3676","716","2020","TIHE0232","2","10:04:54","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-21 10:04:54","","","","1","","","","","","","","2020-02-21 10:04:54","999","2020-02-21 10:04:54","999","TIHE0232 - CEMEQ - 02-2020.pdf","6","","","","","","","2020-02-27 10:04:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("717/2020","3676","717","2020","32/05939","2","10:15:44","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-20 10:15:44","","","","1","","","","","","","","2020-02-20 10:15:44","999","2020-02-20 10:15:44","999","32-05939 - CEMEQ - 02-2020.pdf","6","","","","","","","2020-02-27 10:15:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("718/2020","3676","718","2020","TIHE0232","2","10:21:32","1","9","0","0","7","","","0","0","0","0","0","0","1","4","1","14","","6","","","","","8","2020-02-27 10:21:00","2020-02-27 10:28:28","","","8","0.00","","","","","","9","2020-02-27 10:21:32","7","2020-02-27 00:00:00","7","","4","2020-05-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("420/2020","1535","420","2020","IL 077 MICRA","2","11:43:56","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-27 11:43:56","","","","1","","","","","","","","2020-02-27 11:43:56","999","2020-02-27 11:43:56","999","","6","","","","","","","2020-02-27 11:43:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("421/2020","1535","421","2020","EQ 059 MEIOS","2","13:19:27","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-27 13:19:27","","","","1","","","","","","","","2020-02-27 13:19:27","999","2020-02-27 13:19:27","999","","6","","","","","","","2020-02-27 13:19:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5137/2019","3676","5137","2019","AIPI0013","2","15:23:39","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2019-11-01 15:23:39","","","","1","","","","","","","","2019-11-01 15:23:39","999","2019-11-01 15:23:39","999","Hemocentro-UNICAMP (Piracicaba) FL 19678 Novembro 2019 - Copia.pdf","6","","","","","","","2020-02-27 15:23:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("719/2020","3676","719","2020","WI0011","2","15:49:26","1","44","0","0","430","","","0","0","0","0","0","0","1","5","1","48","","430","","","","0","","2020-02-27 15:49:00","2020-02-27 16:04:00","","","1","0.00","","","<p>Foi realizado o teste e verificamos que no houve defeito. (Liberado para uso).</p>","","","44","2020-02-27 15:49:26","430","2020-02-28 00:00:00","7","","6","","2020-02-28","2020-02-27","430","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("422/2020","1535","422","2020","EQ 026 COMEQ","2","09:36:52","1","22","0","0","280","","","0","0","0","0","0","1","1","1","1","70","","101","","257","","","","2020-02-28 09:36:00","2020-02-28 11:30:00","","","1","0.00","","","","","","22","2020-02-28 09:36:52","280","2020-02-28 00:00:00","101","","6","","2020-02-28","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("32/2020","3678","32","2020","EGPI0001","2","09:58:32","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-17 09:58:32","","","","1","","","","","","","","2020-02-17 09:58:32","999","2020-02-17 09:58:32","999","EGPI0001-17-02-20_MP.jpg","6","","","","","","","2020-02-28 09:58:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("33/2020","3678","33","2020","EGHE0002","2","10:00:31","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-11 10:00:31","","","","1","","","","","","","","2020-02-11 10:00:31","999","2020-02-11 10:00:31","999","EGHE0002_11-02-20MP.jpg","6","","","","","","","2020-02-28 10:00:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("34/2020","3678","34","2020","QAHE0001","2","10:08:19","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-22 10:08:19","","","","1","","","","","","","","2020-02-22 10:08:19","999","2020-02-22 10:08:19","999","QAHE0001.pdf","6","","","","","","","2020-02-28 10:08:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("35/2020","3678","35","2020","QAHE0002","2","10:09:34","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-22 10:09:34","","","","1","","","","","","","","2020-02-22 10:09:34","999","2020-02-22 10:09:34","999","QAHE0002_22-02-20MP.pdf","6","","","","","","","2020-02-28 10:09:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("36/2020","3678","36","2020","QAHE0003","2","10:10:08","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-22 10:10:08","","","","1","","","","","","","","2020-02-22 10:10:08","999","2020-02-22 10:10:08","999","QAHE0003_22-02-20MP.pdf","6","","","","","","","2020-02-28 10:10:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("37/2020","3678","37","2020","QAHE0004","2","10:10:55","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-22 10:10:55","","","","1","","","","","","","","2020-02-22 10:10:55","999","2020-02-22 10:10:55","999","QAHE0004_22-02-20MP.pdf","6","","","","","","","2020-02-28 10:10:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2020","3678","38","2020","QAHE0005","2","10:11:55","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-22 10:11:55","","","","1","","","","","","","","2020-02-22 10:11:55","999","2020-02-22 10:11:55","999","QAHE0005_22-02-20MP.pdf","6","","","","","","","2020-02-28 10:11:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2020","3678","39","2020","QAHE00006","2","10:13:40","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-22 10:13:40","","","","1","","","","","","","","2020-02-22 10:13:40","999","2020-02-22 10:13:40","999","QAHE0006_22-02-20MP.pdf","6","","","","","","","2020-02-28 10:13:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2020","3678","40","2020","QAHE0007","2","10:14:19","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-22 10:14:19","","","","1","","","","","","","","2020-02-22 10:14:19","999","2020-02-22 10:14:19","999","QAHE0007_22-02-20MP.pdf","6","","","","","","","2020-02-28 10:14:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2020","3678","41","2020","QAHE0008","2","10:14:58","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-22 10:14:58","","","","1","","","","","","","","2020-02-22 10:14:58","999","2020-02-22 10:14:58","999","QAHE0008_22-02-20MP.pdf","6","","","","","","","2020-02-28 10:14:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2020","3678","42","2020","QAHE0009","2","10:15:54","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-22 10:15:54","","","","1","","","","","","","","2020-02-22 10:15:54","999","2020-02-22 10:15:54","999","QAHE0009_22-02-20MP.pdf","6","","","","","","","2020-02-28 10:15:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2020","3678","43","2020","QAHE0010","2","10:16:37","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-22 10:16:37","","","","1","","","","","","","","2020-02-22 10:16:37","999","2020-02-22 10:16:37","999","QAHE0010_22-02-20MP.pdf","6","","","","","","","2020-02-28 10:16:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2020","3678","44","2020","TCHE0085","2","10:33:11","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-22 10:33:11","","","","1","","","","","","","","2020-02-22 10:33:11","999","2020-02-22 10:33:11","999","TCHE0085_22-02-20MP.pdf","6","","","","","","","2020-02-28 10:33:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2020","3678","45","2020","TCHE0181","2","10:34:57","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-22 10:34:57","","","","1","","","","","","","","2020-02-22 10:34:57","999","2020-02-22 10:34:57","999","TCHE0181_22-02-20MP.pdf","6","","","","","","","2020-02-28 10:34:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2020","3678","46","2020","TCHE0190","2","10:36:17","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-22 10:36:17","","","","1","","","","","","","","2020-02-22 10:36:17","999","2020-02-22 10:36:17","999","TCHE0190_22-02-20MP.pdf","6","","","","","","","2020-02-28 10:36:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2020","3678","47","2020","TCHE0209","2","10:38:34","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-22 10:38:34","","","","1","","","","","","","","2020-02-22 10:38:34","999","2020-02-22 10:38:34","999","TCHE0209_22-02-20MP.pdf","6","","","","","","","2020-02-28 10:38:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("720/2020","3676","720","2020","32/09403","2","10:40:36","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-13 10:40:36","","","","1","","","","","","","","2020-02-13 10:40:36","999","2020-02-13 10:40:36","999","","6","","","","","","","2020-02-28 10:40:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2020","3678","48","2020","TCHE0227","2","10:40:37","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-22 10:40:37","","","","1","","","","","","","","2020-02-22 10:40:37","999","2020-02-22 10:40:37","999","TCHE0227_22-02-20MP.pdf","6","","","","","","","2020-02-28 10:40:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2020","3678","49","2020","TCHE0228","2","10:41:47","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-22 10:41:47","","","","1","","","","","","","","2020-02-22 10:41:47","999","2020-02-22 10:41:47","999","TCHE0228_22-02-20MP.pdf","6","","","","","","","2020-02-28 10:41:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("20/2020","2572","20","2020","68259","4","10:36:42","1","13","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","13","2020-03-09 10:36:42","243","2020-03-09 10:36:42","243","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("423/2020","1535","423","2020","EQ 025 FIQAL","2","11:49:20","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-28 11:49:20","","","","1","","","","","","","","2020-02-28 11:49:20","999","2020-02-28 11:49:20","999","","6","","","","","","","2020-02-28 11:49:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("721/2020","3676","721","2020","AIHE0203","2","15:21:58","1","3","0","0","38","","18662","0","0","0","0","0","0","1","","1","","","7","","","","","","2020-02-28 15:21:00","","","","2","","","","","","","3","2020-02-28 15:21:58","38","2020-02-28 15:21:58","38","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2020","3678","50","2020","CEHE0002","2","15:25:18","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-12 15:25:18","","","","1","","","","","","","","2020-02-12 15:25:18","999","2020-02-12 15:25:18","999","CEHE0002_12-02-20MP.jpg","6","","","","","","","2020-02-28 15:25:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("424/2020","1535","424","2020","EQ 001 LESEM","2","16:40:21","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-28 16:40:21","","","","1","","","","","","","","2020-02-28 16:40:21","999","2020-02-28 16:40:21","999","","6","","","","","","","2020-02-28 16:40:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("722/2020","3676","722","2020","32/08445","2","09:43:50","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-01-31 09:43:50","","","","1","","","","","","","","2020-01-31 09:43:50","999","2020-01-31 09:43:50","999","","6","","","","","","","2020-02-29 09:43:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("723/2020","3676","723","2020","AIHE0203","2","12:15:32","1","3","0","0","24","","18662","0","0","0","0","0","0","1","","1","","","6","","","","1","4","2020-02-29 12:15:00","2020-02-29 15:42:50","","","3","0.00","","","","","","3","2020-02-29 12:15:32","24","2020-02-29 00:00:00","6","","4","2020-03-02","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("724/2020","3676","724","2020","QIHE1294","2","14:05:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-10 14:05:53","","","","1","","","","","","","","2020-02-10 14:05:53","999","2020-02-10 14:05:53","999","QIHE1294 - KVO - 02-2020.pdf","6","","","","","","","2020-02-29 14:05:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("725/2020","3676","725","2020","AIHE0125","2","14:32:34","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-12 14:32:34","","","","1","","","","","","","","2020-02-12 14:32:34","999","2020-02-12 14:32:34","999","AIHE0125 - Qiagen - 02-2020.pdf","6","","","","","","","2020-02-29 14:32:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("425/2020","1535","425","2020","EQ 078 MEIOS","2","01:00:03","1","60","0","0","217","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","60","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("426/2020","1535","426","2020","EQ 054 SEARC","2","01:00:03","1","13","0","0","379","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","13","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("427/2020","1535","427","2020","EQ 090 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("428/2020","1535","428","2020","EQ 131 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","8","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("429/2020","1535","429","2020","EQ 131 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","8","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("430/2020","1535","430","2020","EQ 132 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","8","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("431/2020","1535","431","2020","EQ 132 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","8","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("432/2020","1535","432","2020","EQ 059 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("433/2020","1535","433","2020","EQ 148 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","8","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("434/2020","1535","434","2020","EQ 008 COMEC","2","01:00:03","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","22","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("435/2020","1535","435","2020","IL 088 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("436/2020","1535","436","2020","EQ 053 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","8","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("437/2020","1535","437","2020","EQ 053 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("438/2020","1535","438","2020","EQ 033 BIMOL","2","01:00:03","1","4","0","0","386","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","4","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("439/2020","1535","439","2020","EQ 033 BIMOL","2","01:00:03","1","4","0","0","386","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","4","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("440/2020","1535","440","2020","EQ 093 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("441/2020","1535","441","2020","EQ 093 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("442/2020","1535","442","2020","EQ 095 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("443/2020","1535","443","2020","EQ 095 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("444/2020","1535","444","2020","EQ 097 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("445/2020","1535","445","2020","EQ 097 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("446/2020","1535","446","2020","EQ 098 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("447/2020","1535","447","2020","EQ 098 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("448/2020","1535","448","2020","EQ 099 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("449/2020","1535","449","2020","EQ 099 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("450/2020","1535","450","2020","EQ 101 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("451/2020","1535","451","2020","EQ 060 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("452/2020","1535","452","2020","EQ 060 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("453/2020","1535","453","2020","EQ 069 IMUNO","2","01:00:03","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","19","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("454/2020","1535","454","2020","EQ 016 MICOL","2","01:00:03","1","3","0","0","79","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","3","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("455/2020","1535","455","2020","EQ 041 MICOL","2","01:00:03","1","3","0","0","79","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","3","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("456/2020","1535","456","2020","EQ 039 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","2","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("457/2020","1535","457","2020","EQ 080 IMUNO","2","01:00:03","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","19","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("458/2020","1535","458","2020","EQ 075 IMUNO","2","01:00:03","1","19","0","0","82","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","19","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("459/2020","1535","459","2020","EQ 111 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","8","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("460/2020","1535","460","2020","EQ 111 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","8","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("461/2020","1535","461","2020","EQ 128 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","8","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("462/2020","1535","462","2020","EQ 128 MICRA","2","01:00:03","1","8","0","0","88","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","8","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("463/2020","1535","463","2020","EQ 102 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","2","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("464/2020","1535","464","2020","EQ 102 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","2","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("465/2020","1535","465","2020","EQ 103 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","2","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("466/2020","1535","466","2020","EQ 103 FIQAL","2","01:00:03","1","2","0","0","91","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","2","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("467/2020","1535","467","2020","EQ 026 COMEQ","2","01:00:03","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","22","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("468/2020","1535","468","2020","EQ 026 COMEQ","2","01:00:03","1","22","0","0","280","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","22","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("469/2020","1535","469","2020","EQ 005 LESEM","2","01:00:03","1","7","0","0","280","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","7","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("470/2020","1535","470","2020","EQ 005 LESEM","2","01:00:03","1","7","0","0","280","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","7","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("471/2020","1535","471","2020","EQ 025 COMEC","2","01:00:03","1","22","0","0","280","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","22","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("472/2020","1535","472","2020","EQ 025 COMEC","2","01:00:03","1","22","0","0","280","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","22","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("473/2020","1535","473","2020","EQ 016 BLU","2","01:00:03","5","42","0","0","0","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","42","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("474/2020","1535","474","2020","EQ 016 BLU","2","01:00:03","5","42","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","42","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("475/2020","1535","475","2020","EQ 117 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("476/2020","1535","476","2020","EQ 117 AGUAM","2","01:00:03","1","6","0","0","89","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","6","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("477/2020","1535","477","2020","EQ 017 BLU","2","01:00:03","5","42","0","0","0","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","42","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("478/2020","1535","478","2020","EQ 017 BLU","2","01:00:03","5","42","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","42","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("479/2020","1535","479","2020","EQ 015 BLU","2","01:00:03","5","42","0","0","0","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","42","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("480/2020","1535","480","2020","EQ 015 BLU","2","01:00:03","5","42","0","0","0","","","0","0","0","0","0","","2","","2","","","101","","","","","","2020-03-01 01:00:03","","","","2","","","","","","","42","2020-03-01 01:00:03","999","2020-03-01 01:00:03","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("726/2020","3676","726","2020","WI0006","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","15","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("727/2020","3676","727","2020","WI0002","2","01:00:04","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","38","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("728/2020","3676","728","2020","TITB0065","2","01:00:04","1","31","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","31","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("729/2020","3676","729","2020","TITB0058","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","14","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("730/2020","3676","730","2020","TITB0055","2","01:00:04","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","22","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("731/2020","3676","731","2020","TITB0054","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","9","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("732/2020","3676","732","2020","TITB0013","2","01:00:04","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","18","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("733/2020","3676","733","2020","TISU0021","2","01:00:04","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","44","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("734/2020","3676","734","2020","TISU0018","2","01:00:04","1","44","","","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","44","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("735/2020","3676","735","2020","TIPU0053","2","01:00:04","1","40","20","21","272","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","40","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("736/2020","3676","736","2020","TIPU0053","2","01:00:04","1","40","20","21","272","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","40","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("737/2020","3676","737","2020","TIPI0021","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","15","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("738/2020","3676","738","2020","TIPI0013","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","15","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("739/2020","3676","739","2020","TIPI0007","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","15","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("740/2020","3676","740","2020","TIPI0006","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","15","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("741/2020","3676","741","2020","TIPI0005","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","9","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("742/2020","3676","742","2020","TIPI0005","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","9","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("743/2020","3676","743","2020","TIPI0004","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","15","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("744/2020","3676","744","2020","TIMG0045","2","01:00:04","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","22","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("745/2020","3676","745","2020","TIMG0044","2","01:00:04","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","22","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("746/2020","3676","746","2020","TIHE0554","2","01:00:04","1","37","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","37","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("747/2020","3676","747","2020","TIHE0552","2","01:00:04","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","3","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("748/2020","3676","748","2020","TIHE0550","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","3","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("749/2020","3676","749","2020","TIHE0540","2","01:00:04","1","40","","","272","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","40","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("750/2020","3676","750","2020","TIHE0531","2","01:00:04","1","30","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","30","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("751/2020","3676","751","2020","TIHE0523","2","01:00:04","1","42","","","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","42","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("752/2020","3676","752","2020","TIHE0521","2","01:00:04","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","4","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("753/2020","3676","753","2020","TIHE0519","2","01:00:04","1","16","","","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","2020-03-09 17:30:32","","","0","","","","","","","16","2020-03-01 01:00:04","999","2020-03-09 00:00:00","4","","5","","2020-03-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("754/2020","3676","754","2020","TIHE0516","2","01:00:04","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","11","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("755/2020","3676","755","2020","TIHE0513","2","01:00:04","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("756/2020","3676","756","2020","TIHE0512","2","01:00:04","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("757/2020","3676","757","2020","TIHE0510","2","01:00:04","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("758/2020","3676","758","2020","TIHE0509","2","01:00:04","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("759/2020","3676","759","2020","TIHE0508","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("760/2020","3676","760","2020","TIHE0507","2","01:00:04","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("761/2020","3676","761","2020","TIHE0505","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("762/2020","3676","762","2020","TIHE0506","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("763/2020","3676","763","2020","TIHE0504","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("764/2020","3676","764","2020","TIHE0502","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("765/2020","3676","765","2020","TIHE0500","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("766/2020","3676","766","2020","TIHE0501","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("767/2020","3676","767","2020","TIHE0498","2","01:00:04","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("768/2020","3676","768","2020","TIHE0494","2","01:00:04","1","17","","","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","17","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("769/2020","3676","769","2020","TIHE0489","2","01:00:04","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","2020-03-09 17:29:44","","","0","","","","","","","41","2020-03-01 01:00:04","999","2020-03-09 00:00:00","4","","5","","2020-03-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("770/2020","3676","770","2020","TIHE0487","2","01:00:04","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("771/2020","3676","771","2020","TIHE0486","2","01:00:04","1","10","","","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("772/2020","3676","772","2020","TIHE0474","2","01:00:04","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","18","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("773/2020","3676","773","2020","TIHE0438","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","16","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("774/2020","3676","774","2020","TIHE0434","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","16","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("775/2020","3676","775","2020","TIHE0433","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","9","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("776/2020","3676","776","2020","TIHE0380","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","16","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("777/2020","3676","777","2020","TIHE0360","2","01:00:04","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","11","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("778/2020","3676","778","2020","TIHE0334","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","2020-03-09 17:28:58","","","0","","","","","","","21","2020-03-01 01:00:04","999","2020-03-09 00:00:00","4","","5","","2020-03-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("779/2020","3676","779","2020","TIHE0332","2","01:00:04","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","11","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("780/2020","3676","780","2020","TIHE0331","2","01:00:04","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","2020-03-09 17:28:15","","","0","","","","","","","12","2020-03-01 01:00:04","999","2020-03-09 00:00:00","4","","5","","2020-03-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("781/2020","3676","781","2020","TIHE0330","2","01:00:04","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","11","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("782/2020","3676","782","2020","TIHE0293","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","9","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("783/2020","3676","783","2020","TIHE0238","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","16","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("784/2020","3676","784","2020","TIHE0237","2","01:00:04","1","16","27","28","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","16","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("785/2020","3676","785","2020","TIHE0233","2","01:00:04","1","16","27","28","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","16","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("786/2020","3676","786","2020","TIHE0232","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","9","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("787/2020","3676","787","2020","TIHE0231","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","16","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("788/2020","3676","788","2020","TIHE0229","2","01:00:04","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","18","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("789/2020","3676","789","2020","TIHE0214","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","16","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("790/2020","3676","790","2020","TIHE0203","2","01:00:04","1","16","27","28","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","16","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("791/2020","3676","791","2020","TIHE0178","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","16","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("792/2020","3676","792","2020","TIHE0163","2","01:00:04","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","2020-03-09 17:27:32","","","0","","","","","","","3","2020-03-01 01:00:04","999","2020-03-09 00:00:00","4","","5","","2020-03-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("793/2020","3676","793","2020","TIHE0158","2","01:00:04","1","13","0","0","104","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","13","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("794/2020","3676","794","2020","TIHE0154","2","01:00:04","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","11","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("795/2020","3676","795","2020","TIHE0113","2","01:00:04","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","39","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("796/2020","3676","796","2020","TIHE0101","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","9","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("797/2020","3676","797","2020","TIHE0100","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","9","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("798/2020","3676","798","2020","TIHE0072","2","01:00:04","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","22","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("799/2020","3676","799","2020","TIHE0032","2","01:00:04","1","17","0","0","240","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","17","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("800/2020","3676","800","2020","TIHE0034","2","01:00:04","1","17","0","0","240","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","17","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("801/2020","3676","801","2020","TIHE0012","2","01:00:04","1","30","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","30","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("802/2020","3676","802","2020","TIHC0101","2","01:00:04","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","37","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("803/2020","3676","803","2020","TIHC0082","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","14","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("804/2020","3676","804","2020","TIHC0067","2","01:00:04","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","1","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("805/2020","3676","805","2020","TIHC0053","2","01:00:04","1","1","","","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","1","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("806/2020","3676","806","2020","TIHC0046","2","01:00:04","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","1","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("807/2020","3676","807","2020","TIHC0025","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","25","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("808/2020","3676","808","2020","TIHC0025","2","01:00:04","1","25","0","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","25","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("809/2020","3676","809","2020","TIHC0024","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","14","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("810/2020","3676","810","2020","TIHC0024","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","14","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("811/2020","3676","811","2020","TIHC0013","2","01:00:04","1","1","","","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","1","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("812/2020","3676","812","2020","TIHC0009","2","01:00:04","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","1","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("813/2020","3676","813","2020","TIHC0004","2","01:00:04","1","29","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","29","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("814/2020","3676","814","2020","TIHC0002","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","14","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("815/2020","3676","815","2020","TICTB0001","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","9","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("816/2020","3676","816","2020","TICHE0039","2","01:00:04","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","46","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("817/2020","3676","817","2020","TICHE0038","2","01:00:04","1","42","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","42","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("818/2020","3676","818","2020","TICHE0035","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","16","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("819/2020","3676","819","2020","TICHE0031","2","01:00:04","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","4","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("820/2020","3676","820","2020","TICA0014","2","01:00:04","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","46","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("821/2020","3676","821","2020","TICA0009","2","01:00:04","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","46","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("822/2020","3676","822","2020","TICA0008","2","01:00:04","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","46","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("823/2020","3676","823","2020","TICA0008","2","01:00:04","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","46","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("824/2020","3676","824","2020","SITB0019","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("825/2020","3676","825","2020","SITB0018","2","01:00:04","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","39","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("826/2020","3676","826","2020","SITB0017","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","2020-03-05 16:22:56","","","1","","","","","","","10","2020-03-01 01:00:04","999","2020-03-05 00:00:00","430","","6","","2020-03-05","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("827/2020","3676","827","2020","SITB0015","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","15","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("828/2020","3676","828","2020","SIPU0016","2","01:00:04","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","2020-03-09 17:26:34","","","0","","","","","","","21","2020-03-01 01:00:04","999","2020-03-09 00:00:00","4","","5","","2020-03-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("829/2020","3676","829","2020","SIPU0011","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("830/2020","3676","830","2020","SIPU0011","2","01:00:04","1","10","0","0","6","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","10","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("831/2020","3676","831","2020","SIPI0005","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","15","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("832/2020","3676","832","2020","SIPI0004","2","01:00:04","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","15","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("833/2020","3676","833","2020","SIOV0002","2","01:00:04","1","20","0","0","71","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","20","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("834/2020","3676","834","2020","SIOV0002","2","01:00:04","1","20","0","0","71","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","20","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("835/2020","3676","835","2020","SIMG0015","2","01:00:04","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","22","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("836/2020","3676","836","2020","SIMG0010","2","01:00:04","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","22","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("837/2020","3676","837","2020","SIMG0006","2","01:00:04","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","22","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("838/2020","3676","838","2020","SIMG0006","2","01:00:04","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","22","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("839/2020","3676","839","2020","SIHE0124","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","16","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("840/2020","3676","840","2020","SIHE0116","2","01:00:04","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","9","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("841/2020","3676","841","2020","SIHE0110","2","01:00:04","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","14","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("842/2020","3676","842","2020","SIHE0104","2","01:00:04","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","16","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("843/2020","3676","843","2020","SIHE0101","2","01:00:04","1","22","1","1","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","22","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("844/2020","3676","844","2020","SIHE0085","2","01:00:04","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","38","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("845/2020","3676","845","2020","SIHE0077","2","01:00:04","1","30","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","30","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("846/2020","3676","846","2020","SIHE0074","2","01:00:04","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:04","","","","2","","","","","","","18","2020-03-01 01:00:04","999","2020-03-01 01:00:04","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("847/2020","3676","847","2020","SIHE0058","2","01:00:05","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","38","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("848/2020","3676","848","2020","SIHE0058","2","01:00:05","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","38","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("849/2020","3676","849","2020","SIHC0024","2","01:00:05","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","1","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("850/2020","3676","850","2020","SICA0010","2","01:00:05","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","46","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("851/2020","3676","851","2020","SICA0007","2","01:00:05","1","46","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","46","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("852/2020","3676","852","2020","SIBO0002","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","3","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("853/2020","3676","853","2020","QIHE1180","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","16","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("854/2020","3676","854","2020","QIHE1178.HT","2","01:00:05","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","2020-03-09 17:24:54","","","0","","","","","","","7","2020-03-01 01:00:05","999","2020-03-09 00:00:00","4","","5","","2020-03-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("855/2020","3676","855","2020","QIHE1179","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","16","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("856/2020","3676","856","2020","QIHE1177","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","16","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("857/2020","3676","857","2020","QIHE1176.HT","2","01:00:05","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","2020-03-09 17:23:26","","","0","","","","","","","7","2020-03-01 01:00:05","999","2020-03-09 00:00:00","4","","5","","2020-03-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("858/2020","3676","858","2020","QIHE1167.HT","2","01:00:05","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","2020-03-09 17:22:30","","","0","","","","","","","7","2020-03-01 01:00:05","999","2020-03-09 00:00:00","4","","5","","2020-03-09","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("859/2020","3676","859","2020","QIHE1144","2","01:00:05","1","42","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","42","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("860/2020","3676","860","2020","QIHE1141","2","01:00:05","1","42","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","42","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("861/2020","3676","861","2020","QIHE1086.BM","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","4","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("862/2020","3676","862","2020","QIHE1087.BM","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","4","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("863/2020","3676","863","2020","QIHE1080.BM","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","4","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("864/2020","3676","864","2020","QIHE1081.BM","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","4","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("865/2020","3676","865","2020","QIHE1079","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","4","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("866/2020","3676","866","2020","QIHE1058","2","01:00:05","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","11","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("867/2020","3676","867","2020","QIHE1056","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","25","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("868/2020","3676","868","2020","QIHE1055","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","25","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("869/2020","3676","869","2020","QIHE1032","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","3","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("870/2020","3676","870","2020","QIHE1028.CG","2","01:00:05","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","8","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("871/2020","3676","871","2020","QIHE1003","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","16","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("872/2020","3676","872","2020","QIHE0998","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","16","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("873/2020","3676","873","2020","QIHE0997","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","16","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("874/2020","3676","874","2020","QIHE0996","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","16","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("875/2020","3676","875","2020","QIHE0881.CQ","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","21","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("876/2020","3676","876","2020","QIHE0882.HT","2","01:00:05","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","7","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("877/2020","3676","877","2020","QIHE0842","2","01:00:05","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","12","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("878/2020","3676","878","2020","QIHE0841","2","01:00:05","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","12","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("879/2020","3676","879","2020","QIHE0837","2","01:00:05","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","12","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("880/2020","3676","880","2020","QIHE0816","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","25","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("881/2020","3676","881","2020","QIHE0817","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","25","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("882/2020","3676","882","2020","QIHE0815","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","25","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("883/2020","3676","883","2020","QIHE0807","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","21","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("884/2020","3676","884","2020","QIHE0804","2","01:00:05","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","8","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("885/2020","3676","885","2020","QIHE0799","2","01:00:05","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","12","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("886/2020","3676","886","2020","QIHE0778","2","01:00:05","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","8","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("887/2020","3676","887","2020","QIHE0737","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","25","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("888/2020","3676","888","2020","QIHE0639.S","2","01:00:05","1","3","","","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","3","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("889/2020","3676","889","2020","QIHE0608","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","16","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("890/2020","3676","890","2020","QIHE0604","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","16","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("891/2020","3676","891","2020","QIHE0597","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","16","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("892/2020","3676","892","2020","QIHE0590","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","16","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("893/2020","3676","893","2020","QIHE0589","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","16","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("894/2020","3676","894","2020","QIHE0554","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","3","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("895/2020","3676","895","2020","QIHE0553","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","3","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("896/2020","3676","896","2020","QIHE0437","2","01:00:05","1","25","0","0","246","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","25","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("897/2020","3676","897","2020","QIHE0372","2","01:00:05","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","7","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("898/2020","3676","898","2020","QIHE0333","2","01:00:05","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","41","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("899/2020","3676","899","2020","QIHE0292","2","01:00:05","1","41","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","41","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("900/2020","3676","900","2020","QIHE0289","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","3","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("901/2020","3676","901","2020","QIHE0287","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","3","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("902/2020","3676","902","2020","QIHE0167","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","3","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("903/2020","3676","903","2020","QIHE0161","2","01:00:05","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","13","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("904/2020","3676","904","2020","QIHC0191","2","01:00:05","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","11","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("905/2020","3676","905","2020","QIHC0038","2","01:00:05","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","1","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("906/2020","3676","906","2020","PRUC-0012","2","01:00:05","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","1","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("907/2020","3676","907","2020","PRUC-0010","2","01:00:05","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","1","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("908/2020","3676","908","2020","PIPI0014","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","15","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("909/2020","3676","909","2020","PIPI0007","2","01:00:05","1","15","","","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","15","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("910/2020","3676","910","2020","PIMG0007","2","01:00:05","1","22","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","22","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("911/2020","3676","911","2020","PIHE0106","2","01:00:05","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","49","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("912/2020","3676","912","2020","PIHE0097","2","01:00:05","1","52","0","0","131","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","52","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("913/2020","3676","913","2020","KIHE0046","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","16","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("914/2020","3676","914","2020","KIHE0045","2","01:00:05","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","7","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("915/2020","3676","915","2020","KIHE0044","2","01:00:05","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","7","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("916/2020","3676","916","2020","KIHE0041","2","01:00:05","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","39","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("917/2020","3676","917","2020","KIHE0040","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","3","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("918/2020","3676","918","2020","KIHE0015","2","01:00:05","1","12","0","0","44","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","12","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("919/2020","3676","919","2020","KIHE0001","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","21","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("920/2020","3676","920","2020","KIHC0002","2","01:00:05","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","35","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("921/2020","3676","921","2020","GIHC0006","2","01:00:05","1","13","0","0","104","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","13","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("922/2020","3676","922","2020","FIHE0005","2","01:00:05","1","37","","","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","37","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("923/2020","3676","923","2020","ERC/11260","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","16","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("924/2020","3676","924","2020","ERC/11229","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","16","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("925/2020","3676","925","2020","CXST/SU03PRO","2","01:00:05","1","44","0","0","146","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","44","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("926/2020","3676","926","2020","CXST/PI10PRO","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","15","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("927/2020","3676","927","2020","CXST/PI02PRO","2","01:00:05","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","15","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("928/2020","3676","928","2020","CXST/MG08PRO","2","01:00:05","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","22","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("929/2020","3676","929","2020","CXST/MG05PRO","2","01:00:05","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","22","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("930/2020","3676","930","2020","CXST/MG02PRO","2","01:00:05","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","22","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("931/2020","3676","931","2020","CXST/CE22PRO","2","01:00:05","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","38","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("932/2020","3676","932","2020","CXST/CE15PRO","2","01:00:05","1","38","","","112","","","0","0","0","0","0","","7","","7","","","4","","","","0","0","2020-03-01 01:00:00","2020-03-09 13:43:27","","","4","0.00","","","","","","38","2020-03-01 01:00:05","999","2020-03-09 00:00:00","4","","5","","2020-03-09","","0","","","","0","","","1","","","","","10/2020");
INSERT INTO ordem_servico VALUES("933/2020","3676","933","2020","CXST/CE13PRO","2","01:00:05","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","38","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("934/2020","3676","934","2020","CXHC/PRO05","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","9","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("935/2020","3676","935","2020","CXHC/PRO03","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","9","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("936/2020","3676","936","2020","CXHC/OV04","2","01:00:05","1","20","0","0","71","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","20","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("937/2020","3676","937","2020","CXHC/OV03","2","01:00:05","1","20","0","0","71","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","20","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("938/2020","3676","938","2020","CXHC/OV02","2","01:00:05","1","20","0","0","71","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","20","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("939/2020","3676","939","2020","AIPU0001","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","9","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("940/2020","3676","940","2020","AIHE0203","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","3","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("941/2020","3676","941","2020","AIHE0203","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","3","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("942/2020","3676","942","2020","AIHE0201","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","3","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("943/2020","3676","943","2020","AIHE0196","2","01:00:05","1","11","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","11","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("944/2020","3676","944","2020","AIHE0174","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","2020-03-06 14:41:33","","","1","","","","","","","3","2020-03-01 01:00:05","999","2020-03-06 00:00:00","7","","6","","2020-03-06","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("945/2020","3676","945","2020","AIHE0153","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","3","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("946/2020","3676","946","2020","AIHE0151","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","3","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("947/2020","3676","947","2020","AIHE0151","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","3","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("948/2020","3676","948","2020","AIHE0146","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","3","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("949/2020","3676","949","2020","AIHE0133","2","01:00:05","1","39","0","0","20","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","39","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("950/2020","3676","950","2020","AIHE0124","2","01:00:05","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","41","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("951/2020","3676","951","2020","AIHE0120","2","01:00:05","1","41","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","41","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("952/2020","3676","952","2020","AIHE0118","2","01:00:05","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","7","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("953/2020","3676","953","2020","AIHE0084","2","01:00:05","1","8","0","0","283","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","8","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("954/2020","3676","954","2020","AIHE0033","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","21","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("955/2020","3676","955","2020","AIHE0001","2","01:00:05","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","21","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("956/2020","3676","956","2020","AIHC0019","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","14","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("957/2020","3676","957","2020","AIHC0010","2","01:00:05","1","1","0","0","105","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","1","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("958/2020","3676","958","2020","32/10368","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","4","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("959/2020","3676","959","2020","32/09965","2","01:00:05","1","55","0","0","237","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","55","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("960/2020","3676","960","2020","32/09566","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","9","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("961/2020","3676","961","2020","32/08576","2","01:00:05","1","8","0","0","283","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","8","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("962/2020","3676","962","2020","32/07311","2","01:00:05","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","16","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("963/2020","3676","963","2020","32/05939","2","01:00:05","1","4","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","4","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("964/2020","3676","964","2020","32/04415","2","01:00:05","1","18","0","0","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","18","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("965/2020","3676","965","2020","32/04206","2","01:00:05","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","7","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("966/2020","3676","966","2020","32/04077","2","01:00:05","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","7","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("967/2020","3676","967","2020","32/03782","2","01:00:05","1","7","0","0","46","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","7","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("968/2020","3676","968","2020","02/02746","2","01:00:05","1","3","0","0","43","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","3","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("969/2020","3676","969","2020","WIHC0001","2","01:00:05","1","1","0","0","105","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","1","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("970/2020","3676","970","2020","WIHC0007","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","14","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("971/2020","3676","971","2020","WIHC0007","2","01:00:05","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","14","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("972/2020","3676","972","2020","WIHE0003","2","01:00:05","1","9","0","0","23","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","9","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("973/2020","3676","973","2020","WIHE0026","2","01:00:05","1","49","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","49","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("974/2020","3676","974","2020","WIHE0047","2","01:00:05","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","38","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("975/2020","3676","975","2020","WIHE0048","2","01:00:05","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:05","","","","2","","","","","","","38","2020-03-01 01:00:05","999","2020-03-01 01:00:05","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("976/2020","3676","976","2020","WIHE0048","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","38","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("977/2020","3676","977","2020","WIHE0050","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","38","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("978/2020","3676","978","2020","WIHE0050","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","38","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("979/2020","3676","979","2020","WIHE0052","2","01:00:06","1","23","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","23","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("980/2020","3676","980","2020","WIHE0055","2","01:00:06","1","49","0","0","","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","49","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("981/2020","3676","981","2020","WIHE0062","2","01:00:06","1","7","0","0","46","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","7","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("982/2020","3676","982","2020","WIHE0063","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","38","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("983/2020","3676","983","2020","WIHE0064","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","38","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("984/2020","3676","984","2020","WIHE0065","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","38","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("985/2020","3676","985","2020","WIHE0067","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","38","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("986/2020","3676","986","2020","WIPI0009","2","01:00:06","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","15","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("987/2020","3676","987","2020","WITB0014","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","38","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("988/2020","3676","988","2020","WITB0014","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","38","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("989/2020","3676","989","2020","TIHE0575","2","01:00:06","1","9","9","0","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","9","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("990/2020","3676","990","2020","TIHE0576","2","01:00:06","1","25","3","0","246","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","25","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("991/2020","3676","991","2020","WI0019","2","01:00:06","1","22","1","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","22","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("992/2020","3676","992","2020","WI0016","2","01:00:06","1","22","1","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","22","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("993/2020","3676","993","2020","WI0017","2","01:00:06","1","22","1","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","22","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("994/2020","3676","994","2020","WI0015","2","01:00:06","1","22","1","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","22","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("995/2020","3676","995","2020","WI0021","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","22","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("996/2020","3676","996","2020","WI0022","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","22","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("997/2020","3676","997","2020","WI0022","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","22","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("998/2020","3676","998","2020","WI0023","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","22","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("999/2020","3676","999","2020","WI0023","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","22","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1000/2020","3676","1000","2020","TIHE0583","2","01:00:06","1","33","18","18","258","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","33","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1001/2020","3676","1001","2020","TIHE0582","2","01:00:06","1","37","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","37","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1002/2020","3676","1002","2020","FIHE0007","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","38","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1003/2020","3676","1003","2020","AIHE0210","2","01:00:06","1","21","12","13","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","2020-03-07 12:42:55","","","1","","","","","","","21","2020-03-01 01:00:06","999","2020-03-07 00:00:00","6","","6","","2020-03-07","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1004/2020","3676","1004","2020","SIHC0038","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","14","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1005/2020","3676","1005","2020","SIHE0132","2","01:00:06","1","21","12","13","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","21","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1006/2020","3676","1006","2020","SIHE0133","2","01:00:06","1","18","7","8","142","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","18","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1007/2020","3676","1007","2020","WI0026","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","38","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1008/2020","3676","1008","2020","WI0024","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","38","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1009/2020","3676","1009","2020","WI0025","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","38","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1010/2020","3676","1010","2020","TIHE0591","2","01:00:06","1","16","0","0","245","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","16","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1011/2020","3676","1011","2020","QIHE1200","2","01:00:06","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","18","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1012/2020","3676","1012","2020","QIOV0005","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","22","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1013/2020","3676","1013","2020","QIHC0197","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","14","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1014/2020","3676","1014","2020","QIPI0016","2","01:00:06","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","15","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1015/2020","3676","1015","2020","QIHC0202","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","14","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1016/2020","3676","1016","2020","QIHE1197","2","01:00:06","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","11","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1017/2020","3676","1017","2020","QIMG0015","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","22","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1018/2020","3676","1018","2020","QIHC0196","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","14","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1019/2020","3676","1019","2020","QIHC0199","2","01:00:06","1","14","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","14","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1020/2020","3676","1020","2020","QIHE1201","2","01:00:06","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","18","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1021/2020","3676","1021","2020","QIHE1196","2","01:00:06","1","11","0","0","20","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","11","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1022/2020","3676","1022","2020","QIHE1198","2","01:00:06","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","21","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1023/2020","3676","1023","2020","QIHE1195","2","01:00:06","1","39","0","0","20","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","39","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1024/2020","3676","1024","2020","QIHC0198","2","01:00:06","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","35","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1025/2020","3676","1025","2020","QICA0011","2","01:00:06","1","46","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","46","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1026/2020","3676","1026","2020","QIOV0004","2","01:00:06","1","22","0","0","112","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","22","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1027/2020","3676","1027","2020","QIHC0203","2","01:00:06","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","35","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1028/2020","3676","1028","2020","QIHE1199","2","01:00:06","1","18","0","0","142","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","18","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1029/2020","3676","1029","2020","QIHC0201","2","01:00:06","1","35","0","0","179","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","35","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1030/2020","3676","1030","2020","QIPI0017","2","01:00:06","1","15","0","0","67","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","15","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1031/2020","3676","1031","2020","AIHE0223","2","01:00:06","1","21","0","0","31","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","21","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1032/2020","3676","1032","2020","AIHE0223","2","01:00:06","1","21","0","0","31","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","21","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1033/2020","3676","1033","2020","CXST/CE25PRO","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","38","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1034/2020","3676","1034","2020","TIHE0597","2","01:00:06","1","49","0","0","","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","49","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1035/2020","3676","1035","2020","QIHE1209","2","01:00:06","1","9","9","10","23","","","0","0","0","0","0","","7","","7","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","9","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1036/2020","3676","1036","2020","QIHE1209","2","01:00:06","1","9","9","10","23","","","0","0","0","0","0","","2","","2","","","6","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","9","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1037/2020","3676","1037","2020","TIHE0598","2","01:00:06","1","38","0","0","112","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-01 01:00:06","","","","2","","","","","","","38","2020-03-01 01:00:06","999","2020-03-01 01:00:06","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1038/2020","3676","1038","2020","CXHC/PI02","2","07:25:55","1","15","0","0","62","Eugenia","34338992","0","0","0","0","0","0","1","","1","20","","430","","","","","","2020-03-02 07:25:00","2020-03-02 15:24:56","","","0","0.00","","","<p>Foi realizada a solda do sensor no termmetro. ( Liberado para uso).</p>","","","15","2020-03-02 07:25:55","62","2020-03-02 00:00:00","430","","5","","2020-03-02","2020-03-02","430","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("90/2020","291","90","2020","FPS 3861","4","08:40:02","1","12","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-05 15:47:00","","","1","","","","","","","12","2020-03-02 08:40:02","256","2020-03-05 00:00:00","399","","6","","2020-03-05","2020-03-05","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("12/2020","2572","12","2020","A10033","4","09:51:12","1","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-06 10:51:00","","","1","","","","","","","4","2020-03-02 09:51:12","243","2020-03-06 00:00:00","399","","6","","2020-03-06","2020-03-06","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("38/2020","2239","38","2020","UNV-CMR0016","4","09:53:53","22","42","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","42","2020-03-02 09:53:53","234","2020-03-02 09:53:53","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1039/2020","3676","1039","2020","TITB0058","2","10:04:39","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-02-04 10:04:39","","","","1","","","","","","","","2020-02-04 10:04:39","999","2020-02-04 10:04:39","999","","6","","","","","","","2020-03-02 10:04:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1040/2020","3676","1040","2020","TIHE0359","2","10:05:24","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-02-06 10:05:24","","","","1","","","","","","","","2020-02-06 10:05:24","999","2020-02-06 10:05:24","999","","6","","","","","","","2020-03-02 10:05:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1041/2020","3676","1041","2020","TIHE0163","2","10:06:30","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-02-11 10:06:30","","","","1","","","","","","","","2020-02-11 10:06:30","999","2020-02-11 10:06:30","999","","6","","","","","","","2020-03-02 10:06:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1042/2020","3676","1042","2020","TIHE0036","2","10:07:15","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-02-12 10:07:15","","","","1","","","","","","","","2020-02-12 10:07:15","999","2020-02-12 10:07:15","999","","6","","","","","","","2020-03-02 10:07:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1043/2020","3676","1043","2020","TIPU0053","2","10:07:49","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-02-13 10:07:49","","","","1","","","","","","","","2020-02-13 10:07:49","999","2020-02-13 10:07:49","999","","6","","","","","","","2020-03-02 10:07:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1044/2020","3676","1044","2020","TIHE0318","2","10:08:35","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-02-17 10:08:35","","","","1","","","","","","","","2020-02-17 10:08:35","999","2020-02-17 10:08:35","999","","6","","","","","","","2020-03-02 10:08:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1045/2020","3676","1045","2020","TIHE0232","2","10:09:21","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-02-18 10:09:21","","","","1","","","","","","","","2020-02-18 10:09:21","999","2020-02-18 10:09:21","999","","6","","","","","","","2020-03-02 10:09:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1046/2020","3676","1046","2020","TIHE0178","2","10:10:01","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-02-18 10:10:01","","","","1","","","","","","","","2020-02-18 10:10:01","999","2020-02-18 10:10:01","999","","6","","","","","","","2020-03-02 10:10:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1047/2020","3676","1047","2020","TIMG0051","2","10:10:37","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-02-20 10:10:37","","","","1","","","","","","","","2020-02-20 10:10:37","999","2020-02-20 10:10:37","999","","6","","","","","","","2020-03-02 10:10:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("39/2020","2239","39","2020","UNV-CMR0014","4","10:16:24","22","42","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","42","2020-03-02 10:16:24","234","2020-03-02 10:16:24","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("40/2020","2239","40","2020","UNV-FRE007","4","10:30:17","22","42","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","42","2020-03-02 10:30:17","234","2020-03-02 10:30:17","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("13/2020","2572","13","2020","A01009","4","10:39:49","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-06 10:52:00","","","1","","","","","","","1","2020-03-02 10:39:49","243","2020-03-06 00:00:00","399","","6","","2020-03-06","2020-03-06","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("41/2020","2239","41","2020","UNV-CMR0024","4","10:48:54","22","42","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","42","2020-03-02 10:48:54","234","2020-03-02 10:48:54","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1048/2020","3676","1048","2020","SIHC0024","2","11:46:12","1","1","0","0","105","","17003","0","0","0","0","0","0","1","","1","","","7","","","","","","2020-03-02 11:46:00","","","","2","","","","","","","1","2020-03-02 11:46:12","105","2020-03-02 11:46:12","105","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1049/2020","3676","1049","2020","AIHE0121","2","11:47:36","1","41","5","5","183","","18637","0","0","0","0","0","1","1","5","1","50","","6","","","","","17","2020-03-02 11:47:00","2020-03-07 10:44:00","","","1","0.00","","","<p>Manuteno realizada conforme relatrio anexo.</p>\n<p>Equipamento liberado para uso.</p>","","","41","2020-03-02 11:47:36","183","2020-03-07 00:00:00","6","","6","","2020-03-07","2020-03-09","190","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1050/2020","3676","1050","2020","TIHE0225","2","12:10:29","1","54","0","0","428","sala 391 - Predio 2 (Anexo)- Trreo","18661","0","0","0","0","0","1","1","3","1","51","","7","","","20.909","2","3","2020-03-02 12:10:00","2020-03-02 15:48:47","","","23","0.00","","","","","","54","2020-03-02 12:10:29","428","2020-03-02 00:00:00","7","","4","2020-03-11","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1051/2020","3676","1051","2020","TIHE0434","2","12:21:42","1","16","0","0","198","HLA 147","18728","0","0","0","0","0","1","1","3","1","43","","7","","","20.917","","3","2020-03-02 12:21:00","2020-03-02 17:00:15","","","23","0.00","","","","","","16","2020-03-02 12:21:42","198","2020-03-02 00:00:00","7","","4","2020-03-25","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1052/2020","3676","1052","2020","TIHE0232","2","12:41:56","1","9","0","0","23","","18712","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-03-02 12:41:00","","","","2","","","","","","","9","2020-03-02 12:41:56","23","2020-03-02 12:41:56","23","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1053/2020","3676","1053","2020","TIHE0034","2","14:13:31","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-02-20 14:13:31","","","","1","","","","","","","","2020-02-20 14:13:31","999","2020-02-20 14:13:31","999","","6","","","","","","","2020-03-02 14:13:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("42/2020","2239","42","2020","UNV-FRE0011","4","14:16:16","22","42","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","42","2020-03-02 14:16:16","431","2020-03-02 14:16:16","431","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("43/2020","2239","43","2020","UNV-CMR0019","4","14:33:25","22","42","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","42","2020-03-02 14:33:25","431","2020-03-02 14:33:25","431","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("44/2020","2239","44","2020","UNV-CMR007","4","14:47:47","22","118","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","118","2020-03-02 14:47:47","431","2020-03-02 14:47:47","431","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("45/2020","2239","45","2020","UNV-CMR0010","4","15:01:50","22","118","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","118","2020-03-02 15:01:50","431","2020-03-02 15:01:50","431","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5138/2019","3676","5138","2019","32/08333","2","16:01:35","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2019-12-03 16:01:35","","","","1","","","","","","","","2019-12-03 16:01:35","999","2019-12-03 16:01:35","999","","6","","","","","","","2020-03-02 16:01:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("481/2020","1535","481","2020","EQ 081 MEIOS","2","16:24:29","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-21 16:24:29","","","","1","","","","","","","","2020-02-21 16:24:29","999","2020-02-21 16:24:29","999","MA-225_02_20 eq081meios.pdf","6","","","","","","","2020-03-02 16:24:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1054/2020","3676","1054","2020","TITB0005","2","08:01:59","1","14","0","0","108","","17246","0","0","0","0","0","0","1","","1","29","","430","","","","0","","2020-03-03 08:01:00","2020-03-03 11:54:00","","","0","0.00","","","<p>Foi realizado o ajuste de temperatura do registrador. (Liberado para uso).</p>","","","14","2020-03-03 08:01:59","108","2020-03-03 00:00:00","430","","5","","2020-03-03","2020-03-03","108","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("14/2020","2572","14","2020","399.827","4","08:58:34","3","33","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-06 10:57:00","","","1","","","","","","","33","2020-03-03 08:58:34","243","2020-03-06 00:00:00","399","","6","","2020-03-06","2020-03-06","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("46/2020","2239","46","2020","UNV-CAM005","4","10:02:13","22","118","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","118","2020-03-03 10:02:13","431","2020-03-03 10:02:13","431","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("47/2020","2239","47","2020","UNV-CAM002","4","10:11:38","22","42","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","42","2020-03-03 10:11:38","431","2020-03-03 10:11:38","431","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("48/2020","2239","48","2020","UNV-BLF001","4","10:30:30","22","42","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","42","2020-03-03 10:30:30","234","2020-03-03 10:30:30","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("482/2020","1535","482","2020","EQ 040 BIMOL","2","10:41:41","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-02 10:41:41","","","","1","","","","","","","","2020-03-02 10:41:41","999","2020-03-02 10:41:41","999","","6","","","","","","","2020-03-03 10:41:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("49/2020","2239","49","2020","CWB-BLF002","4","10:52:08","2","68","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","68","2020-03-03 10:52:08","431","2020-03-03 10:52:08","431","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("483/2020","1535","483","2020","EQ 133 MICRA","2","11:01:48","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-02 11:01:48","","","","1","","","","","","","","2020-03-02 11:01:48","999","2020-03-02 11:01:48","999","","6","","","","","","","2020-03-03 11:01:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2020","517","1","2020","0190","4","11:05:31","1","2","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-06 10:26:00","","","1","","","","","","","2","2020-03-03 11:05:31","241","2020-03-06 00:00:00","399","","6","","2020-03-06","2020-03-06","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("484/2020","1535","484","2020","EQ 072 IMUNO","2","11:05:53","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-02 11:05:53","","","","1","","","","","","","","2020-03-02 11:05:53","999","2020-03-02 11:05:53","999","","6","","","","","","","2020-03-03 11:05:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("485/2020","1535","485","2020","EQ 082 IMUNO","2","11:11:56","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-02 11:11:56","","","","1","","","","","","","","2020-03-02 11:11:56","999","2020-03-02 11:11:56","999","","6","","","","","","","2020-03-03 11:11:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2020","517","2","2020","0348","4","12:09:19","1","3","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-06 10:27:00","","","1","","","","","","","3","2020-03-03 12:09:19","241","2020-03-06 00:00:00","399","","6","","2020-03-06","2020-03-06","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("15/2020","2572","15","2020","392","4","12:28:52","3","30","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-06 10:53:00","","","1","","","","","","","30","2020-03-03 12:28:52","242","2020-03-06 00:00:00","399","","6","","2020-03-06","2020-03-06","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/2020","223","1","2020","UF-003","4","14:23:53","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-06 09:52:00","","","1","","","","","","","1","2020-03-03 14:23:53","281","2020-03-06 00:00:00","399","","6","","2020-03-06","2020-03-06","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("533/2019","2239","533","2019","TOD-CMR008","2","14:36:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-14 14:36:26","","","","1","","","","","","","","2019-06-14 14:36:26","999","2019-06-14 14:36:26","999","CT 2019-10267 RL.pdf","6","","","","","","","2020-03-03 14:36:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("534/2019","2239","534","2019","CAC-CMR002","2","14:42:03","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-06 14:42:03","","","","1","","","","","","","","2019-07-06 14:42:03","999","2019-07-06 14:42:03","999","CT 2019-10299 RL.pdf","6","","","","","","","2020-03-03 14:42:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("535/2019","2239","535","2019","CAC-CMR0010","2","14:45:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-09 14:45:02","","","","1","","","","","","","","2019-07-09 14:45:02","999","2019-07-09 14:45:02","999","CT 2019-10307 RL.pdf","6","","","","","","","2020-03-03 14:45:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("536/2019","2239","536","2019","CAC-CMR0038","2","14:52:54","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-09 14:52:54","","","","1","","","","","","","","2019-07-09 14:52:54","999","2019-07-09 14:52:54","999","CT 2019-10310 RL.pdf","6","","","","","","","2020-03-03 14:52:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("537/2019","2239","537","2019","CAC-CMR0024","2","14:58:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 14:58:18","","","","1","","","","","","","","2019-07-03 14:58:18","999","2019-07-03 14:58:18","999","CT 2019-10287 RL.pdf","6","","","","","","","2020-03-03 14:58:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("538/2019","2239","538","2019","LDB-CMR004","2","15:01:47","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-30 15:01:47","","","","1","","","","","","","","2019-07-30 15:01:47","999","2019-07-30 15:01:47","999","CT 2019-10100 WY.pdf","6","","","","","","","2020-03-03 15:01:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("539/2019","2239","539","2019","CPM-CMR0022","2","15:07:22","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 15:07:22","","","","1","","","","","","","","2019-08-23 15:07:22","999","2019-08-23 15:07:22","999","CT 2019-10440 RL.pdf","6","","","","","","","2020-03-03 15:07:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("540/2019","2239","540","2019","CPM-CMR0021","2","15:12:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 15:12:21","","","","1","","","","","","","","2019-08-27 15:12:21","999","2019-08-27 15:12:21","999","CT 2019-10445 RL.pdf","6","","","","","","","2020-03-03 15:12:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("541/2019","2239","541","2019","CPM-CMR0020","2","15:15:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 15:15:57","","","","1","","","","","","","","2019-08-23 15:15:57","999","2019-08-23 15:15:57","999","CT 2019-10441 RL.pdf","6","","","","","","","2020-03-03 15:15:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("542/2019","2239","542","2019","CPM-CMR0019","2","15:20:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-22 15:20:08","","","","1","","","","","","","","2019-08-22 15:20:08","999","2019-08-22 15:20:08","999","CT 2019-10429 RL.pdf","6","","","","","","","2020-03-03 15:20:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("543/2019","2239","543","2019","CPM-CMR0018","2","15:23:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-22 15:23:57","","","","1","","","","","","","","2019-08-22 15:23:57","999","2019-08-22 15:23:57","999","CT 2019-10428 RL.pdf","6","","","","","","","2020-03-03 15:23:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("544/2019","2239","544","2019","LDB-CMR003","2","15:27:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 15:27:38","","","","1","","","","","","","","2019-07-31 15:27:38","999","2019-07-31 15:27:38","999","CT 2019-10101 WY.pdf","6","","","","","","","2020-03-03 15:27:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("545/2019","2239","545","2019","CAC-CMR0036","2","15:34:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 15:34:18","","","","1","","","","","","","","2019-06-27 15:34:18","999","2019-06-27 15:34:18","999","CT 2019-10275 RL.pdf","6","","","","","","","2020-03-03 15:34:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("546/2019","2239","546","2019","CAC-CMR0016","2","15:37:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-05 15:37:53","","","","1","","","","","","","","2019-07-05 15:37:53","999","2019-07-05 15:37:53","999","CT 2019-10297 RL.pdf","6","","","","","","","2020-03-03 15:37:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("547/2019","2239","547","2019","CAC-CMR0018","2","15:46:49","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 15:46:49","","","","1","","","","","","","","2019-06-25 15:46:49","999","2019-06-25 15:46:49","999","CT 2019-10272 RL.pdf","6","","","","","","","2020-03-03 15:46:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("548/2019","2239","548","2019","LDB-CMR005","2","15:51:47","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-26 15:51:47","","","","1","","","","","","","","2019-07-26 15:51:47","999","2019-07-26 15:51:47","999","CT 2019-10095 WY.pdf","6","","","","","","","2020-03-03 15:51:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("549/2019","2239","549","2019","IVA-CMR006","2","15:55:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-03 15:55:06","","","","1","","","","","","","","2019-09-03 15:55:06","999","2019-09-03 15:55:06","999","CT 2019-10468 RL.pdf","6","","","","","","","2020-03-03 15:55:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("550/2019","2239","550","2019","CPM-BLF002","2","15:58:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 15:58:30","","","","1","","","","","","","","2019-08-27 15:58:30","999","2019-08-27 15:58:30","999","CT 2019-10447 RL.pdf","6","","","","","","","2020-03-03 15:58:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2/2020","223","2","2020","UF-005","4","16:05:44","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-06 09:51:00","","","1","","","","","","","1","2020-03-03 16:05:44","281","2020-03-06 00:00:00","399","","6","","2020-03-06","2020-03-06","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("16/2020","2572","16","2020","357","4","16:47:31","3","30","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-06 10:55:00","","","1","","","","","","","30","2020-03-03 16:47:31","242","2020-03-06 00:00:00","399","","6","","2020-03-06","2020-03-06","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1055/2020","3676","1055","2020","CXHC/PRO05","2","18:31:28","1","9","0","0","35","corredor","18712","0","0","0","0","0","0","1","","1","20","","430","","","","0","","2020-03-03 18:31:00","2020-03-04 13:38:00","","","0","0.00","","","<p>Foi realizada a solda do sensor do termmetro. (Liberado para uso).</p>","","","9","2020-03-03 18:31:28","35","2020-03-04 00:00:00","430","","5","","2020-03-04","2020-03-04","35","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("551/2019","2239","551","2019","CNT-CMR008","2","09:43:56","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 09:43:56","","","","1","","","","","","","","2019-08-20 09:43:56","999","2019-08-20 09:43:56","999","CT 2019-10425 RL.pdf","6","","","","","","","2020-03-04 09:43:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("552/2019","2239","552","2019","CNT-CMR0010","2","09:52:49","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 09:52:49","","","","1","","","","","","","","2019-08-20 09:52:49","999","2019-08-20 09:52:49","999","CT 2019-10424 RL.pdf","6","","","","","","","2020-03-04 09:52:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("553/2019","2239","553","2019","GPB-CMR006","2","09:55:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-02 09:55:53","","","","1","","","","","","","","2019-05-02 09:55:53","999","2019-05-02 09:55:53","999","CT 2019-10179 RL.pdf","6","","","","","","","2020-03-04 09:55:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("554/2019","2239","554","2019","UMR-CAM0030","2","09:59:45","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-15 09:59:45","","","","1","","","","","","","","2019-08-15 09:59:45","999","2019-08-15 09:59:45","999","CT 2019-10118 WY.pdf","6","","","","","","","2020-03-04 09:59:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("555/2019","2239","555","2019","LDB-CAM0014","2","10:02:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-25 10:02:58","","","","1","","","","","","","","2019-07-25 10:02:58","999","2019-07-25 10:02:58","999","CT 2019-10103 WY.pdf","6","","","","","","","2020-03-04 10:02:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("556/2019","2239","556","2019","CPM-CAM0012","2","10:06:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 10:06:20","","","","1","","","","","","","","2019-08-23 10:06:20","999","2019-08-23 10:06:20","999","CT 2019-10135 WY.pdf","6","","","","","","","2020-03-04 10:06:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("557/2019","2239","557","2019","UMR-CAM0016","2","10:09:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-15 10:09:31","","","","1","","","","","","","","2019-08-15 10:09:31","999","2019-08-15 10:09:31","999","CT 2019-10405 RL.pdf","6","","","","","","","2020-03-04 10:09:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("558/2019","2239","558","2019","UMR-CAM0017","2","10:14:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-15 10:14:21","","","","1","","","","","","","","2019-08-15 10:14:21","999","2019-08-15 10:14:21","999","CT 2019-10404 RL.pdf","6","","","","","","","2020-03-04 10:14:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("559/2019","2239","559","2019","CPM-CAM0017","2","10:16:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 10:16:50","","","","1","","","","","","","","2019-08-23 10:16:50","999","2019-08-23 10:16:50","999","CT 2019-10137 WY.pdf","6","","","","","","","2020-03-04 10:16:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("560/2019","2239","560","2019","LDB-CAM0016","2","10:19:56","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-25 10:19:56","","","","1","","","","","","","","2019-07-25 10:19:56","999","2019-07-25 10:19:56","999","CT 2019-10098 WY.pdf","6","","","","","","","2020-03-04 10:19:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("561/2019","2239","561","2019","UMR-CMR0025","2","10:31:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-14 10:31:05","","","","1","","","","","","","","2019-08-14 10:31:05","999","2019-08-14 10:31:05","999","CT 2019-10114 WY.pdf","6","","","","","","","2020-03-04 10:31:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("562/2019","2239","562","2019","UMR-CMR0020","2","10:34:13","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-13 10:34:13","","","","1","","","","","","","","2019-08-13 10:34:13","999","2019-08-13 10:34:13","999","CT 2019-10113 WY.pdf","6","","","","","","","2020-03-04 10:34:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("563/2019","2239","563","2019","CWB-CMR0027","2","10:45:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-30 10:45:17","","","","1","","","","","","","","2019-01-30 10:45:17","999","2019-01-30 10:45:17","999","CT 2019-10020 RL.pdf","6","","","","","","","2020-03-04 10:45:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("564/2019","2239","564","2019","CPM-CMR0014","2","10:53:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 10:53:48","","","","1","","","","","","","","2019-08-27 10:53:48","999","2019-08-27 10:53:48","999","CT 2019-10141 WY.pdf","6","","","","","","","2020-03-04 10:53:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("565/2019","2239","565","2019","LDB-CMR0024","2","10:58:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-22 10:58:11","","","","1","","","","","","","","2019-07-22 10:58:11","999","2019-07-22 10:58:11","999","CT 2019-10093 WY.pdf","6","","","","","","","2020-03-04 10:58:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("566/2019","2239","566","2019","UMR-CMR0013","2","11:01:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-15 11:01:02","","","","1","","","","","","","","2019-08-15 11:01:02","999","2019-08-15 11:01:02","999","CT 2019-10117 WY.pdf","6","","","","","","","2020-03-04 11:01:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("567/2019","2239","567","2019","UMR-CMR0029","2","11:03:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-14 11:03:41","","","","1","","","","","","","","2019-08-14 11:03:41","999","2019-08-14 11:03:41","999","CT 2019-10397 RL.pdf","6","","","","","","","2020-03-04 11:03:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("568/2019","2239","568","2019","UMR-CMR0028","2","11:06:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-13 11:06:37","","","","1","","","","","","","","2019-08-13 11:06:37","999","2019-08-13 11:06:37","999","CT 2019-10384 RL.pdf","6","","","","","","","2020-03-04 11:06:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("569/2019","2239","569","2019","UMR-CMR0026","2","11:09:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-14 11:09:59","","","","1","","","","","","","","2019-08-14 11:09:59","999","2019-08-14 11:09:59","999","CT 2019-10398 RL.pdf","6","","","","","","","2020-03-04 11:09:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("570/2019","2239","570","2019","UMR-CMR0024","2","11:19:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-18 11:19:00","","","","1","","","","","","","","2019-08-18 11:19:00","999","2019-08-18 11:19:00","999","CT 2019-10122 WY.pdf","6","","","","","","","2020-03-04 11:19:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("571/2019","2239","571","2019","UMR-CMR0023","2","11:21:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 11:21:44","","","","1","","","","","","","","2019-08-16 11:21:44","999","2019-08-16 11:21:44","999","CT 2019-10119 WY.pdf","6","","","","","","","2020-03-04 11:21:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("572/2019","2239","572","2019","LDB-CMR0015","2","11:29:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-23 11:29:24","","","","1","","","","","","","","2019-07-23 11:29:24","999","2019-07-23 11:29:24","999","CT 2019-10349 RL.pdf","6","","","","","","","2020-03-04 11:29:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1056/2020","3676","1056","2020","CXST/MG06PRO","2","11:32:39","1","22","0","0","402","","32725501","0","0","0","0","0","0","1","","1","","","430","","","","","","2020-03-04 11:32:00","2020-03-05 11:39:40","","","6","0.00","","","<p>Foi realizado o teste, sem sucesso e aguardando a compra do termmetro. (Equipamento Parado).</p>","","","22","2020-03-04 11:32:39","402","2020-03-05 00:00:00","430","","4","2020-03-20","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("573/2019","2239","573","2019","PRA-CMR0010","2","11:36:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-08 11:36:18","","","","1","","","","","","","","2019-02-08 11:36:18","999","2019-02-08 11:36:18","999","CT 2019-10009 WY.pdf","6","","","","","","","2020-03-04 11:36:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("574/2019","2239","574","2019","PRA-CMR0011","2","11:39:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-07 11:39:58","","","","1","","","","","","","","2019-06-07 11:39:58","999","2019-06-07 11:39:58","999","CT 2019-10255 RL.pdf","6","","","","","","","2020-03-04 11:39:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("575/2019","2239","575","2019","PRA-CMR0012","2","11:43:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-06 11:43:08","","","","1","","","","","","","","2019-02-06 11:43:08","999","2019-02-06 11:43:08","999","CT 2019-10007 WY.pdf","6","","","","","","","2020-03-04 11:43:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("576/2019","2239","576","2019","PRA-CMR0013","2","11:46:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-06 11:46:57","","","","1","","","","","","","","2019-02-06 11:46:57","999","2019-02-06 11:46:57","999","CT 2019-10033 RL.pdf","6","","","","","","","2020-03-04 11:46:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("577/2019","2239","577","2019","PRA-CMR0014","2","11:51:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-08 11:51:51","","","","1","","","","","","","","2019-02-08 11:51:51","999","2019-02-08 11:51:51","999","CT 2019-10008 WY.pdf","6","","","","","","","2020-03-04 11:51:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("17/2020","2572","17","2020","399826","4","11:54:40","1","1","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","2020-03-06 10:59:00","","","1","","","","","","","1","2020-03-04 11:54:40","243","2020-03-06 00:00:00","399","","6","","2020-03-06","2020-03-06","399","","1","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("578/2019","2239","578","2019","PRA-CMR0015","2","11:55:10","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-08 11:55:10","","","","1","","","","","","","","2019-02-08 11:55:10","999","2019-02-08 11:55:10","999","CT 2019-10009 WY.pdf","6","","","","","","","2020-03-04 11:55:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("579/2019","2239","579","2019","PRA-CMR0017","2","12:07:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-07 12:07:53","","","","1","","","","","","","","2019-06-07 12:07:53","999","2019-06-07 12:07:53","999","CT 2019-10254 RL.pdf","6","","","","","","","2020-03-04 12:07:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("580/2019","2239","580","2019","PRA-CMR0019","2","12:11:04","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-07 12:11:04","","","","1","","","","","","","","2019-06-07 12:11:04","999","2019-06-07 12:11:04","999","CT 2019-10255 RL.pdf","6","","","","","","","2020-03-04 12:11:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("581/2019","2239","581","2019","PRA-CMR008","2","12:16:14","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-10 12:16:14","","","","1","","","","","","","","2019-06-10 12:16:14","999","2019-06-10 12:16:14","999","CT 2019-10253 RL.pdf","6","","","","","","","2020-03-04 12:16:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("582/2019","2239","582","2019","PRA-FRE002","2","12:18:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-09 12:18:53","","","","1","","","","","","","","2019-02-09 12:18:53","999","2019-02-09 12:18:53","999","CT 2019-10010 WY.pdf","6","","","","","","","2020-03-04 12:18:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("583/2019","2239","583","2019","PRA-FRE003","2","12:21:42","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-15 12:21:42","","","","1","","","","","","","","2019-07-15 12:21:42","999","2019-07-15 12:21:42","999","CT 2019-10088 WY.pdf","6","","","","","","","2020-03-04 12:21:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("584/2019","2239","584","2019","PRA-FRE004","2","12:24:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-09 12:24:53","","","","1","","","","","","","","2019-02-09 12:24:53","999","2019-02-09 12:24:53","999","CT 2019-10010 WY.pdf","6","","","","","","","2020-03-04 12:24:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("585/2019","2239","585","2019","PRA-FRE006","2","12:27:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-07 12:27:50","","","","1","","","","","","","","2019-02-07 12:27:50","999","2019-02-07 12:27:50","999","CT 2019-10035 RL.pdf","6","","","","","","","2020-03-04 12:27:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("586/2019","2239","586","2019","UMR-CMR0018","2","12:50:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-13 12:50:48","","","","1","","","","","","","","2019-08-13 12:50:48","999","2019-08-13 12:50:48","999","CT 2019-10385 RL.pdf","6","","","","","","","2020-03-04 12:50:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("587/2019","2239","587","2019","CPM-CMR0010","2","12:56:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 12:56:34","","","","1","","","","","","","","2019-08-28 12:56:34","999","2019-08-28 12:56:34","999","CT 2019-10140 WY.pdf","6","","","","","","","2020-03-04 12:56:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("588/2019","2239","588","2019","LDB-CMR006","2","13:00:52","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-29 13:00:52","","","","1","","","","","","","","2019-07-29 13:00:52","999","2019-07-29 13:00:52","999","CT 2019-10367 RL.pdf","6","","","","","","","2020-03-04 13:00:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("589/2019","2239","589","2019","LDB-CMR0020","2","13:06:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-23 13:06:48","","","","1","","","","","","","","2019-07-23 13:06:48","999","2019-07-23 13:06:48","999","CT 2019-10348 RL.pdf","6","","","","","","","2020-03-04 13:06:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("486/2020","1535","486","2020","EQ 084 FIQAL","2","14:02:28","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-04 14:02:28","","","","1","","","","","","","","2020-03-04 14:02:28","999","2020-03-04 14:02:28","999","","6","","","","","","","2020-03-04 14:02:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("590/2019","2239","590","2019","CPM-CMR0011","2","14:30:01","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 14:30:01","","","","1","","","","","","","","2019-08-28 14:30:01","999","2019-08-28 14:30:01","999","CT 2019-10448 RL.pdf","6","","","","","","","2020-03-04 14:30:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("591/2019","2239","591","2019","CPM-CMR009","2","14:33:33","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 14:33:33","","","","1","","","","","","","","2019-08-27 14:33:33","999","2019-08-27 14:33:33","999","CT 2019-10142 WY.pdf","6","","","","","","","2020-03-04 14:33:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("592/2019","2239","592","2019","UMR-CMR0019","2","14:37:45","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 14:37:45","","","","1","","","","","","","","2019-08-16 14:37:45","999","2019-08-16 14:37:45","999","CT 2019-10406 RL.pdf","6","","","","","","","2020-03-04 14:37:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("593/2019","2239","593","2019","UMR-CMR0027","2","14:41:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 14:41:37","","","","1","","","","","","","","2019-08-16 14:41:37","999","2019-08-16 14:41:37","999","CT 2019-10120 WY.pdf","6","","","","","","","2020-03-04 14:41:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1057/2020","3676","1057","2020","AIHE0151","2","14:42:02","1","3","0","0","40","","18662","0","0","0","0","0","0","1","","1","","","7","","","","","","2020-03-04 14:42:00","","","","2","","","","","","","3","2020-03-04 14:42:02","40","2020-03-04 14:42:02","40","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("594/2019","2239","594","2019","TLB-CMR006","2","14:44:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-12 14:44:43","","","","1","","","","","","","","2019-09-12 14:44:43","999","2019-09-12 14:44:43","999","CT 2019-10152 WY.pdf","6","","","","","","","2020-03-04 14:44:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("595/2019","2239","595","2019","CNT-CMR0011","2","14:47:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 14:47:31","","","","1","","","","","","","","2019-08-20 14:47:31","999","2019-08-20 14:47:31","999","CT 2019-10129 WY.pdf","6","","","","","","","2020-03-04 14:47:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("596/2019","2239","596","2019","TLB-CAM002","2","14:49:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-11 14:49:55","","","","1","","","","","","","","2019-09-11 14:49:55","999","2019-09-11 14:49:55","999","CT 2019-10151 WY.pdf","6","","","","","","","2020-03-04 14:49:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("597/2019","2239","597","2019","UMR-CMR0015","2","14:50:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-17 14:50:43","","","","1","","","","","","","","2019-08-17 14:50:43","999","2019-08-17 14:50:43","999","CT 2019-10121 WY.pdf","6","","","","","","","2020-03-04 14:50:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("598/2019","2239","598","2019","CWB-CAM003","2","14:51:35","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-02 14:51:35","","","","1","","","","","","","","2019-09-02 14:51:35","999","2019-09-02 14:51:35","999","CT 2019-10458 RL.pdf","6","","","","","","","2020-03-04 14:51:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("599/2019","2239","599","2019","CWB-FRE125","2","14:55:10","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-30 14:55:10","","","","1","","","","","","","","2019-08-30 14:55:10","999","2019-08-30 14:55:10","999","CT 2019-10456 RL.pdf","6","","","","","","","2020-03-04 14:55:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("600/2019","2239","600","2019","CNT-FRE003","2","15:03:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 15:03:39","","","","1","","","","","","","","2019-08-20 15:03:39","999","2019-08-20 15:03:39","999","CT 2019-10128 WY.pdf","6","","","","","","","2020-03-04 15:03:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("601/2019","2239","601","2019","CPM-CMR0025","2","15:07:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 15:07:50","","","","1","","","","","","","","2019-08-27 15:07:50","999","2019-08-27 15:07:50","999","CT 2019-10139 WY.pdf","6","","","","","","","2020-03-04 15:07:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("602/2019","2239","602","2019","CPM-CMR0026","2","15:08:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-27 15:08:59","","","","1","","","","","","","","2019-08-27 15:08:59","999","2019-08-27 15:08:59","999","CT 2019-10446 RL.pdf","6","","","","","","","2020-03-04 15:08:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("603/2019","2239","603","2019","CPM-CAM006","2","15:10:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 15:10:11","","","","1","","","","","","","","2019-08-26 15:10:11","999","2019-08-26 15:10:11","999","CT 2019-10136 WY.pdf","6","","","","","","","2020-03-04 15:10:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("604/2019","2239","604","2019","CPM-CAM005","2","15:11:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 15:11:43","","","","1","","","","","","","","2019-08-23 15:11:43","999","2019-08-23 15:11:43","999","CT 2019-10135 WY.pdf","6","","","","","","","2020-03-04 15:11:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("605/2019","2239","605","2019","UMR-FRE0015","2","15:12:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-19 15:12:11","","","","1","","","","","","","","2019-08-19 15:12:11","999","2019-08-19 15:12:11","999","CT 2019-10413 RL.pdf","6","","","","","","","2020-03-04 15:12:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("606/2019","2239","606","2019","CPM-CAM004","2","15:12:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-23 15:12:48","","","","1","","","","","","","","2019-08-23 15:12:48","999","2019-08-23 15:12:48","999","CT 2019-10137 WY.pdf","6","","","","","","","2020-03-04 15:12:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("607/2019","2239","607","2019","CNT-CMR007","2","15:14:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 15:14:37","","","","1","","","","","","","","2019-08-20 15:14:37","999","2019-08-20 15:14:37","999","CT 2019-10127 WY.pdf","6","","","","","","","2020-03-04 15:14:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("608/2019","2239","608","2019","CNT-CAM001","2","15:15:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 15:15:53","","","","1","","","","","","","","2019-08-21 15:15:53","999","2019-08-21 15:15:53","999","CT 2019-10130 WY.pdf","6","","","","","","","2020-03-04 15:15:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("609/2019","2239","609","2019","CWB-FRE0028","2","15:17:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 15:17:06","","","","1","","","","","","","","2019-01-25 15:17:06","999","2019-01-25 15:17:06","999","CT 2019-10012 RL.pdf","6","","","","","","","2020-03-04 15:17:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("610/2019","2239","610","2019","CNT-CMR009","2","15:17:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 15:17:12","","","","1","","","","","","","","2019-08-20 15:17:12","999","2019-08-20 15:17:12","999","CT 2019-10416 RL.pdf","6","","","","","","","2020-03-04 15:17:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("611/2019","2239","611","2019","CNT-CMR0013","2","15:18:14","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-20 15:18:14","","","","1","","","","","","","","2019-08-20 15:18:14","999","2019-08-20 15:18:14","999","CT 2019-10415 RL.pdf","6","","","","","","","2020-03-04 15:18:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("612/2019","2239","612","2019","UMR-FRE0020","2","15:22:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-19 15:22:23","","","","1","","","","","","","","2019-08-19 15:22:23","999","2019-08-19 15:22:23","999","CT 2019-10412 RL.pdf","6","","","","","","","2020-03-04 15:22:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("613/2019","2239","613","2019","UMR-FRE0019","2","15:23:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-17 15:23:46","","","","1","","","","","","","","2019-08-17 15:23:46","999","2019-08-17 15:23:46","999","CT 2019-10410 RL.pdf","6","","","","","","","2020-03-04 15:23:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("614/2019","2239","614","2019","UMR-FRE0011","2","15:25:14","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-17 15:25:14","","","","1","","","","","","","","2019-08-17 15:25:14","999","2019-08-17 15:25:14","999","CT 2019-10126 WY.pdf","6","","","","","","","2020-03-04 15:25:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("615/2019","2239","615","2019","UMR-CMR0017","2","15:27:22","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-15 15:27:22","","","","1","","","","","","","","2019-08-15 15:27:22","999","2019-08-15 15:27:22","999","CT 2019-10404 RL.pdf","6","","","","","","","2020-03-04 15:27:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("616/2019","2239","616","2019","UMR-CMR0016","2","15:28:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-15 15:28:57","","","","1","","","","","","","","2019-08-15 15:28:57","999","2019-08-15 15:28:57","999","CT 2019-10405 RL.pdf","6","","","","","","","2020-03-04 15:28:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("617/2019","2239","617","2019","UMR-FRE0014","2","15:30:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-19 15:30:00","","","","1","","","","","","","","2019-08-19 15:30:00","999","2019-08-19 15:30:00","999","CT 2019-10125 WY.pdf","6","","","","","","","2020-03-04 15:30:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("618/2019","2239","618","2019","UMR-CAM005","2","15:30:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-15 15:30:43","","","","1","","","","","","","","2019-08-15 15:30:43","999","2019-08-15 15:30:43","999","CT 2019-10405 RL.pdf","6","","","","","","","2020-03-04 15:30:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1058/2020","3676","1058","2020","32/04206","2","15:32:55","1","7","0","0","103","microscpio ptico de leitura de lminas","18655","0","0","0","0","0","1","1","3","1","39","","7","","","","","","2020-03-04 15:32:00","2020-03-04 16:38:00","","","0","0.00","","","<p>Substituido lampada realizados testes e liberado para uso.</p>","","","7","2020-03-04 15:32:55","103","2020-03-06 00:00:00","7","","5","","2020-03-06","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("619/2019","2239","619","2019","LDB-FRE004","2","15:34:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-01 15:34:16","","","","1","","","","","","","","2019-08-01 15:34:16","999","2019-08-01 15:34:16","999","CT 2019-10377 RL R1.pdf","6","","","","","","","2020-03-04 15:34:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("620/2019","2239","620","2019","LDB-FRE0033","2","15:35:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-02 15:35:38","","","","1","","","","","","","","2019-08-02 15:35:38","999","2019-08-02 15:35:38","999","CT 2019-10108 WY R1.pdf","6","","","","","","","2020-03-04 15:35:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("621/2019","2239","621","2019","LDB-FRE0031","2","15:36:56","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-01 15:36:56","","","","1","","","","","","","","2019-08-01 15:36:56","999","2019-08-01 15:36:56","999","CT 2019-10107 WY R1.pdf","6","","","","","","","2020-03-04 15:36:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("622/2019","2239","622","2019","LDB-CMR0039","2","15:38:29","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-02 15:38:29","","","","1","","","","","","","","2019-08-02 15:38:29","999","2019-08-02 15:38:29","999","CT 2019-10109 WY R1.pdf","6","","","","","","","2020-03-04 15:38:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("623/2019","2239","623","2019","LDB-CMR0037","2","15:39:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-01 15:39:57","","","","1","","","","","","","","2019-08-01 15:39:57","999","2019-08-01 15:39:57","999","CT 2019-10106 WY R1.pdf","6","","","","","","","2020-03-04 15:39:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("624/2019","2239","624","2019","LDB-CMR0034","2","15:41:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 15:41:24","","","","1","","","","","","","","2019-07-31 15:41:24","999","2019-07-31 15:41:24","999","CT 2019-10375 RL R1.pdf","6","","","","","","","2020-03-04 15:41:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("625/2019","2239","625","2019","LDB-FRE0026","2","15:44:52","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-29 15:44:52","","","","1","","","","","","","","2019-07-29 15:44:52","999","2019-07-29 15:44:52","999","CT 2019-10368 RL R1.pdf","6","","","","","","","2020-03-04 15:44:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("626/2019","2239","626","2019","LDB-CAM003","2","15:46:52","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-25 15:46:52","","","","1","","","","","","","","2019-07-25 15:46:52","999","2019-07-25 15:46:52","999","CT 2019-10103 WY.pdf","6","","","","","","","2020-03-04 15:46:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("627/2019","2239","627","2019","LDB-FRE0028","2","15:48:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-29 15:48:16","","","","1","","","","","","","","2019-07-29 15:48:16","999","2019-07-29 15:48:16","999","CT 2019-10097 WY.pdf","6","","","","","","","2020-03-04 15:48:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("628/2019","2239","628","2019","LDB-CMR0016","2","15:49:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-25 15:49:23","","","","1","","","","","","","","2019-07-25 15:49:23","999","2019-07-25 15:49:23","999","CT 2019-10099 WY R1.pdf","6","","","","","","","2020-03-04 15:49:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1059/2020","3676","1059","2020","TIHC0010","2","15:54:16","1","1","0","0","105","","17003","0","0","0","0","0","0","3","","3","","","7","","","","","","2020-03-04 15:54:00","","","","2","","","","","","","1","2020-03-04 15:54:16","105","2020-03-04 15:54:16","105","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("18/2020","2572","18","2020","205479","4","16:30:22","1","4","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","4","2020-03-04 16:30:22","242","2020-03-04 16:30:22","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("19/2020","2572","19","2020","RX-1684","4","17:11:31","1","21","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","21","2020-03-04 17:11:31","242","2020-03-04 17:11:31","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("629/2019","2239","629","2019","LDB-CAM001","2","17:35:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-26 17:35:34","","","","1","","","","","","","","2019-07-26 17:35:34","999","2019-07-26 17:35:34","999","CT 2019-10098 WY.pdf","6","","","","","","","2020-03-04 17:35:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("630/2019","2239","630","2019","LDB-FRE0023","2","17:37:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-25 17:37:40","","","","1","","","","","","","","2019-07-25 17:37:40","999","2019-07-25 17:37:40","999","CT 2019-10361 RL.pdf","6","","","","","","","2020-03-04 17:37:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("631/2019","2239","631","2019","LDB-CMR0014","2","17:39:04","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-26 17:39:04","","","","1","","","","","","","","2019-07-26 17:39:04","999","2019-07-26 17:39:04","999","CT 2019-10362 RL R1.pdf","6","","","","","","","2020-03-04 17:39:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("632/2019","2239","632","2019","LDB-CMR0028","2","17:40:35","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-24 17:40:35","","","","1","","","","","","","","2019-07-24 17:40:35","999","2019-07-24 17:40:35","999","CT 2019-10354 RL R1.pdf","6","","","","","","","2020-03-04 17:40:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("633/2019","2239","633","2019","LDB-CMR009","2","17:41:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-22 17:41:55","","","","1","","","","","","","","2019-07-22 17:41:55","999","2019-07-22 17:41:55","999","CT 2019-10093 WY R1.pdf","6","","","","","","","2020-03-04 17:41:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("634/2019","2239","634","2019","GPB-FRE0018","2","17:44:29","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-18 17:44:29","","","","1","","","","","","","","2019-07-18 17:44:29","999","2019-07-18 17:44:29","999","CT 2019-10091 WY R1.pdf","6","","","","","","","2020-03-04 17:44:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("635/2019","2239","635","2019","GPB-CMR0020","2","17:46:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-17 17:46:38","","","","1","","","","","","","","2019-07-17 17:46:38","999","2019-07-17 17:46:38","999","CT 2019-10343 RL R1.pdf","6","","","","","","","2020-03-04 17:46:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1060/2020","3676","1060","2020","AIHE0152","2","08:59:55","1","7","8","9","140","chamado simens","18655","0","0","0","0","0","0","1","","1","","","7","","","","","","2020-03-05 08:59:00","","","","2","","","","","","","7","2020-03-05 08:59:55","140","2020-03-05 08:59:55","140","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("636/2019","2239","636","2019","LDB-FRE0016","2","09:26:10","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-23 09:26:10","","","","1","","","","","","","","2019-07-23 09:26:10","999","2019-07-23 09:26:10","999","CT 2019-10351 RL.pdf","6","","","","","","","2020-03-05 09:26:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("637/2019","2239","637","2019","CPM-FRE0016","2","09:31:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-28 09:31:32","","","","1","","","","","","","","2019-08-28 09:31:32","999","2019-08-28 09:31:32","999","CT 2019-10449 RL.pdf","6","","","","","","","2020-03-05 09:31:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("638/2019","2239","638","2019","IVA-FRE002","2","09:35:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-03 09:35:02","","","","1","","","","","","","","2019-09-03 09:35:02","999","2019-09-03 09:35:02","999","CT 2019-10462 RL.pdf","6","","","","","","","2020-03-05 09:35:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("639/2019","2239","639","2019","CNT-FRE004","2","09:40:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-21 09:40:11","","","","1","","","","","","","","2019-08-21 09:40:11","999","2019-08-21 09:40:11","999","CT 2019-10426 RL.pdf","6","","","","","","","2020-03-05 09:40:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("640/2019","2239","640","2019","PTG-FRE009","2","09:43:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-29 09:43:24","","","","1","","","","","","","","2019-03-29 09:43:24","999","2019-03-29 09:43:24","999","CT 2019-10122 RL.pdf","6","","","","","","","2020-03-05 09:43:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("641/2019","2239","641","2019","GPB-FRE0028","2","09:48:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-23 09:48:36","","","","1","","","","","","","","2019-04-23 09:48:36","999","2019-04-23 09:48:36","999","CT 2019-10160 RL.pdf","6","","","","","","","2020-03-05 09:48:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("642/2019","2239","642","2019","UMR-FRE008","2","09:51:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-16 09:51:12","","","","1","","","","","","","","2019-08-16 09:51:12","999","2019-08-16 09:51:12","999","CT 2019-10407 RL.pdf","6","","","","","","","2020-03-05 09:51:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("643/2019","2239","643","2019","LDB-FRE0012","2","09:55:03","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-26 09:55:03","","","","1","","","","","","","","2019-07-26 09:55:03","999","2019-07-26 09:55:03","999","CT 2019-10365 RL.pdf","6","","","","","","","2020-03-05 09:55:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("644/2019","2239","644","2019","LDB-FRE0013","2","09:59:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-01 09:59:40","","","","1","","","","","","","","2019-08-01 09:59:40","999","2019-08-01 09:59:40","999","CT 2019-10378 RL.pdf","6","","","","","","","2020-03-05 09:59:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("645/2019","2239","645","2019","LDB-FRE005","2","10:03:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 10:03:02","","","","1","","","","","","","","2019-07-31 10:03:02","999","2019-07-31 10:03:02","999","CT 2019-10376 RL.pdf","6","","","","","","","2020-03-05 10:03:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("646/2019","2239","646","2019","PTG-FRE003","2","10:10:54","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-02 10:10:54","","","","1","","","","","","","","2019-04-02 10:10:54","999","2019-04-02 10:10:54","999","CT 2019-10125 RL.pdf","6","","","","","","","2020-03-05 10:10:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("647/2019","2239","647","2019","LDB-FRE0020","2","10:14:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-26 10:14:24","","","","1","","","","","","","","2019-07-26 10:14:24","999","2019-07-26 10:14:24","999","CT 2019-10366 RL.pdf","6","","","","","","","2020-03-05 10:14:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("648/2019","2239","648","2019","UMR-FRE0010","2","10:17:35","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-17 10:17:35","","","","1","","","","","","","","2019-08-17 10:17:35","999","2019-08-17 10:17:35","999","CT 2019-10123 WY.pdf","6","","","","","","","2020-03-05 10:17:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("649/2019","2239","649","2019","UMR-FRE009","2","10:20:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-19 10:20:37","","","","1","","","","","","","","2019-08-19 10:20:37","999","2019-08-19 10:20:37","999","CT 2019-10124 WY.pdf","6","","","","","","","2020-03-05 10:20:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("650/2019","2239","650","2019","LDB-FRE0019","2","10:23:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-25 10:23:32","","","","1","","","","","","","","2019-07-25 10:23:32","999","2019-07-25 10:23:32","999","CT 2019-10361 RL.pdf","6","","","","","","","2020-03-05 10:23:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("651/2019","2239","651","2019","CPM-FRE009","2","10:26:29","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-22 10:26:29","","","","1","","","","","","","","2019-08-22 10:26:29","999","2019-08-22 10:26:29","999","CT 2019-10432 RL.pdf","6","","","","","","","2020-03-05 10:26:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("652/2019","2239","652","2019","CPM-FRE007","2","10:32:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-22 10:32:57","","","","1","","","","","","","","2019-08-22 10:32:57","999","2019-08-22 10:32:57","999","CT 2019-10134 WY.pdf","6","","","","","","","2020-03-05 10:32:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("653/2019","2239","653","2019","CPM-FRE0014","2","10:35:42","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-26 10:35:42","","","","1","","","","","","","","2019-08-26 10:35:42","999","2019-08-26 10:35:42","999","CT 2019-10138 WY.pdf","6","","","","","","","2020-03-05 10:35:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("654/2019","2239","654","2019","UMR-FRE0013","2","10:40:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-17 10:40:59","","","","1","","","","","","","","2019-08-17 10:40:59","999","2019-08-17 10:40:59","999","CT 2019-10409 RL.pdf","6","","","","","","","2020-03-05 10:40:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("655/2019","2239","655","2019","CPM-FRE004","2","10:44:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-22 10:44:18","","","","1","","","","","","","","2019-08-22 10:44:18","999","2019-08-22 10:44:18","999","CT 2019-10133 WY.pdf","6","","","","","","","2020-03-05 10:44:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("656/2019","2239","656","2019","CPM-FRE0011","2","10:47:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-08-22 10:47:09","","","","1","","","","","","","","2019-08-22 10:47:09","999","2019-08-22 10:47:09","999","CT 2019-10433 RL.pdf","6","","","","","","","2020-03-05 10:47:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("657/2019","2239","657","2019","LDB-FRE0015","2","10:50:03","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-24 10:50:03","","","","1","","","","","","","","2019-07-24 10:50:03","999","2019-07-24 10:50:03","999","CT 2019-10355 RL.pdf","6","","","","","","","2020-03-05 10:50:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("658/2019","2239","658","2019","LDB-FRE0017","2","10:54:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-29 10:54:05","","","","1","","","","","","","","2019-07-29 10:54:05","999","2019-07-29 10:54:05","999","CT 2019-10096 WY.pdf","6","","","","","","","2020-03-05 10:54:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("659/2019","2239","659","2019","FRB-FRE003","2","10:57:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-11 10:57:12","","","","1","","","","","","","","2019-05-11 10:57:12","999","2019-05-11 10:57:12","999","CT 2019-10196 RL.pdf","6","","","","","","","2020-03-05 10:57:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("660/2019","2239","660","2019","100002156793","2","11:02:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-11 11:02:09","","","","1","","","","","","","","2019-05-11 11:02:09","999","2019-05-11 11:02:09","999","CT 2019-10198 RL.pdf","6","","","","","","","2020-03-05 11:02:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("661/2019","2239","661","2019","CRP-FRE003","2","11:08:54","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-17 11:08:54","","","","1","","","","","","","","2019-09-17 11:08:54","999","2019-09-17 11:08:54","999","CT 2019-10159 WY.pdf","6","","","","","","","2020-03-05 11:08:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("662/2019","2239","662","2019","CRP-CMR002","2","11:14:15","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-17 11:14:15","","","","1","","","","","","","","2019-09-17 11:14:15","999","2019-09-17 11:14:15","999","CT 2019-10490 RL.pdf","6","","","","","","","2020-03-05 11:14:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("663/2019","2239","663","2019","GPB-CMR0018","2","11:15:56","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-17 11:15:56","","","","1","","","","","","","","2019-07-17 11:15:56","999","2019-07-17 11:15:56","999","","6","","","","","","","2020-03-05 11:15:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("664/2019","2239","664","2019","GPB-CMR0018","2","11:17:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-17 11:17:00","","","","1","","","","","","","","2019-07-17 11:17:00","999","2019-07-17 11:17:00","999","CT 2019-10344 RL R1.pdf","6","","","","","","","2020-03-05 11:17:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("665/2019","2239","665","2019","GPB-CMR0024","2","11:18:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-17 11:18:26","","","","1","","","","","","","","2019-07-17 11:18:26","999","2019-07-17 11:18:26","999","CT 2019-10089 WY R1.pdf","6","","","","","","","2020-03-05 11:18:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("666/2019","2239","666","2019","CRP-CMR001","2","11:19:35","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-16 11:19:35","","","","1","","","","","","","","2019-09-16 11:19:35","999","2019-09-16 11:19:35","999","CT 2019-10485 RL.pdf","6","","","","","","","2020-03-05 11:19:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("667/2019","2239","667","2019","GPB-CMR0014","2","11:20:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-17 11:20:51","","","","1","","","","","","","","2019-07-17 11:20:51","999","2019-07-17 11:20:51","999","CT 2019-10090 WY R1.pdf","6","","","","","","","2020-03-05 11:20:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("668/2019","2239","668","2019","CAC-CMR0027","2","11:22:19","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-10 11:22:19","","","","1","","","","","","","","2019-07-10 11:22:19","999","2019-07-10 11:22:19","999","CT 2019-10311 RL R1.pdf","6","","","","","","","2020-03-05 11:22:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("669/2019","2239","669","2019","CRP-CMR006","2","11:22:22","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-17 11:22:22","","","","1","","","","","","","","2019-09-17 11:22:22","999","2019-09-17 11:22:22","999","CT 2019-10489 RL.pdf","6","","","","","","","2020-03-05 11:22:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("670/2019","2239","670","2019","CAC-CMR0047","2","11:23:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-09 11:23:39","","","","1","","","","","","","","2019-07-09 11:23:39","999","2019-07-09 11:23:39","999","CT 2019-10306 RL R1.pdf","6","","","","","","","2020-03-05 11:23:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("671/2019","2239","671","2019","CRP-CMR005","2","11:25:04","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 11:25:04","","","","1","","","","","","","","2019-09-13 11:25:04","999","2019-09-13 11:25:04","999","CT 2019-10156 WY.pdf","6","","","","","","","2020-03-05 11:25:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("672/2019","2239","672","2019","CAC-FRE0025","2","11:26:04","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 11:26:04","","","","1","","","","","","","","2019-07-08 11:26:04","999","2019-07-08 11:26:04","999","CT 2019-10304 RL R1.pdf","6","","","","","","","2020-03-05 11:26:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("673/2019","2239","673","2019","CAC-CMR0040","2","11:27:22","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 11:27:22","","","","1","","","","","","","","2019-07-08 11:27:22","999","2019-07-08 11:27:22","999","CT 2019-10303 RL R1.pdf","6","","","","","","","2020-03-05 11:27:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("674/2019","2239","674","2019","CRP-FRE002","2","11:27:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-16 11:27:43","","","","1","","","","","","","","2019-09-16 11:27:43","999","2019-09-16 11:27:43","999","CT 2019-10160 WY.pdf","6","","","","","","","2020-03-05 11:27:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("675/2019","2239","675","2019","CAC-CMR0012","2","11:29:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 11:29:59","","","","1","","","","","","","","2019-07-08 11:29:59","999","2019-07-08 11:29:59","999","CT 2019-10302 RL R1.pdf","6","","","","","","","2020-03-05 11:29:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("676/2019","2239","676","2019","CAC-FRE0029","2","11:31:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-06 11:31:00","","","","1","","","","","","","","2019-07-06 11:31:00","999","2019-07-06 11:31:00","999","CT 2019-10300 RL R1.pdf","6","","","","","","","2020-03-05 11:31:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("677/2019","2239","677","2019","CAC-FRE0027","2","11:31:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-06 11:31:57","","","","1","","","","","","","","2019-07-06 11:31:57","999","2019-07-06 11:31:57","999","CT 2019-10301 RL R1.pdf","6","","","","","","","2020-03-05 11:31:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("678/2019","2239","678","2019","CAC-CMR0031","2","11:33:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-05 11:33:36","","","","1","","","","","","","","2019-07-05 11:33:36","999","2019-07-05 11:33:36","999","CT 2019-10295 RL R1.pdf","6","","","","","","","2020-03-05 11:33:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("679/2019","2239","679","2019","PTB-BLF001","2","11:35:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-05 11:35:09","","","","1","","","","","","","","2019-06-05 11:35:09","999","2019-06-05 11:35:09","999","CT 2019-10251 RL.pdf","6","","","","","","","2020-03-05 11:35:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("680/2019","2239","680","2019","JRO-CMR004","2","11:40:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-19 11:40:30","","","","1","","","","","","","","2019-09-19 11:40:30","999","2019-09-19 11:40:30","999","CT 2019-10500 RL.pdf","6","","","","","","","2020-03-05 11:40:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("681/2019","2239","681","2019","JRO-CMR007","2","11:42:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-19 11:42:48","","","","1","","","","","","","","2019-09-19 11:42:48","999","2019-09-19 11:42:48","999","CT 2019-10504 RL.pdf","6","","","","","","","2020-03-05 11:42:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("682/2019","2239","682","2019","CAC-CAM003","2","11:50:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-05 11:50:24","","","","1","","","","","","","","2019-07-05 11:50:24","999","2019-07-05 11:50:24","999","CT 2019-10294 RL R1.pdf","6","","","","","","","2020-03-05 11:50:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("683/2019","2239","683","2019","CAC-CAM001","2","11:51:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-05 11:51:06","","","","1","","","","","","","","2019-07-05 11:51:06","999","2019-07-05 11:51:06","999","CT 2019-10296 RL R1.pdf","6","","","","","","","2020-03-05 11:51:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("684/2019","2239","684","2019","CWB-CMR136","2","11:55:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-27 11:55:40","","","","1","","","","","","","","2019-05-27 11:55:40","999","2019-05-27 11:55:40","999","CT 2019-10229 RL R1.pdf","6","","","","","","","2020-03-05 11:55:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("685/2019","2239","685","2019","CWB-CMR137","2","11:56:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-27 11:56:30","","","","1","","","","","","","","2019-05-27 11:56:30","999","2019-05-27 11:56:30","999","CT 2019-10230 RL R1.pdf","6","","","","","","","2020-03-05 11:56:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("686/2019","2239","686","2019","CWB-FRE124","2","11:57:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-27 11:57:27","","","","1","","","","","","","","2019-05-27 11:57:27","999","2019-05-27 11:57:27","999","CT 2019-10048 WY R1.pdf","6","","","","","","","2020-03-05 11:57:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("687/2019","2239","687","2019","CWB-CMR139","2","11:58:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-27 11:58:40","","","","1","","","","","","","","2019-05-27 11:58:40","999","2019-05-27 11:58:40","999","CT 2019-10231 RL R1.pdf","6","","","","","","","2020-03-05 11:58:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("688/2019","2239","688","2019","PTB-CMR0018","2","12:00:13","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 12:00:13","","","","1","","","","","","","","2019-05-29 12:00:13","999","2019-05-29 12:00:13","999","CT 2019-10049 WY R1.pdf","6","","","","","","","2020-03-05 12:00:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("689/2019","2239","689","2019","TLB-FRE006","2","12:01:13","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-11 12:01:13","","","","1","","","","","","","","2019-09-11 12:01:13","999","2019-09-11 12:01:13","999","CT 2019-10145 WY.pdf","6","","","","","","","2020-03-05 12:01:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("690/2019","2239","690","2019","PTB-CMR0017","2","12:02:35","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-28 12:02:35","","","","1","","","","","","","","2019-05-28 12:02:35","999","2019-05-28 12:02:35","999","CT 2019-10232 RL R1.pdf","6","","","","","","","2020-03-05 12:02:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("691/2019","2239","691","2019","PTB-FRE009","2","12:03:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-28 12:03:25","","","","1","","","","","","","","2019-05-28 12:03:25","999","2019-05-28 12:03:25","999","CT 2019-10233 RL R1.pdf","6","","","","","","","2020-03-05 12:03:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("692/2019","2239","692","2019","PTB-CMR0014","2","12:05:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 12:05:57","","","","1","","","","","","","","2019-05-29 12:05:57","999","2019-05-29 12:05:57","999","CT 2019-10234 RL R1.pdf","6","","","","","","","2020-03-05 12:05:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("693/2019","2239","693","2019","PTB-FRE0012","2","12:07:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 12:07:21","","","","1","","","","","","","","2019-05-29 12:07:21","999","2019-05-29 12:07:21","999","CT 2019-10237 RL R1.pdf","6","","","","","","","2020-03-05 12:07:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("694/2019","2239","694","2019","TLB-CMR007","2","12:07:33","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-12 12:07:33","","","","1","","","","","","","","2019-09-12 12:07:33","999","2019-09-12 12:07:33","999","CT 2019-10153 WY.pdf","6","","","","","","","2020-03-05 12:07:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("695/2019","2239","695","2019","PTB-FRE0016","2","12:08:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-30 12:08:20","","","","1","","","","","","","","2019-05-30 12:08:20","999","2019-05-30 12:08:20","999","CT 2019-10052 WY R1.pdf","6","","","","","","","2020-03-05 12:08:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("696/2019","2239","696","2019","TLB-CAM006","2","12:09:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-11 12:09:43","","","","1","","","","","","","","2019-09-11 12:09:43","999","2019-09-11 12:09:43","999","CT 2019-10151 WY.pdf","6","","","","","","","2020-03-05 12:09:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("697/2019","2239","697","2019","CAC-FRE0017","2","12:10:10","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-02 12:10:10","","","","1","","","","","","","","2019-07-02 12:10:10","999","2019-07-02 12:10:10","999","CT 2019-10285 RL R1.pdf","6","","","","","","","2020-03-05 12:10:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("698/2019","2239","698","2019","TLB-FRE001","2","12:12:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-10 12:12:30","","","","1","","","","","","","","2019-09-10 12:12:30","999","2019-09-10 12:12:30","999","CT 2019-10475 RL.pdf","6","","","","","","","2020-03-05 12:12:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("699/2019","2239","699","2019","PTB-CMR0015","2","12:12:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-30 12:12:44","","","","1","","","","","","","","2019-05-30 12:12:44","999","2019-05-30 12:12:44","999","CT 2019-10243 RL R1.pdf","6","","","","","","","2020-03-05 12:12:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("700/2019","2239","700","2019","PTB-CMR0019","2","12:14:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-04 12:14:16","","","","1","","","","","","","","2019-06-04 12:14:16","999","2019-06-04 12:14:16","999","CT 2019-10057 WY R1.pdf","6","","","","","","","2020-03-05 12:14:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("701/2019","2239","701","2019","TLB-CMR008","2","12:14:19","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-12 12:14:19","","","","1","","","","","","","","2019-09-12 12:14:19","999","2019-09-12 12:14:19","999","CT 2019-10152 WY.pdf","6","","","","","","","2020-03-05 12:14:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("702/2019","2239","702","2019","PTB-FRE0010","2","12:17:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-04 12:17:58","","","","1","","","","","","","","2019-06-04 12:17:58","999","2019-06-04 12:17:58","999","CT 2019-10056 WY R1.pdf","6","","","","","","","2020-03-05 12:17:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("703/2019","2239","703","2019","JRO-CMR002","2","12:20:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-18 12:20:34","","","","1","","","","","","","","2019-09-18 12:20:34","999","2019-09-18 12:20:34","999","CT 2019-10162 WY.pdf","6","","","","","","","2020-03-05 12:20:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("704/2019","2239","704","2019","PTB-FRE0014","2","12:23:03","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-04 12:23:03","","","","1","","","","","","","","2019-06-04 12:23:03","999","2019-06-04 12:23:03","999","CT 2019-10245 RL R1.pdf","6","","","","","","","2020-03-05 12:23:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("705/2019","2239","705","2019","PTB-CMR002","2","12:25:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-31 12:25:24","","","","1","","","","","","","","2019-05-31 12:25:24","999","2019-05-31 12:25:24","999","CT 2019-10054 WY R1.pdf","6","","","","","","","2020-03-05 12:25:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("706/2019","2239","706","2019","JRO-FRE005","2","12:25:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-18 12:25:40","","","","1","","","","","","","","2019-09-18 12:25:40","999","2019-09-18 12:25:40","999","CT 2019-10492 RL.pdf","6","","","","","","","2020-03-05 12:25:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("707/2019","2239","707","2019","JRO-CMR009","2","12:29:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-18 12:29:21","","","","1","","","","","","","","2019-09-18 12:29:21","999","2019-09-18 12:29:21","999","CT 2019-10161 WY.pdf","6","","","","","","","2020-03-05 12:29:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("708/2019","2239","708","2019","JRO-CMR008","2","12:32:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-19 12:32:59","","","","1","","","","","","","","2019-09-19 12:32:59","999","2019-09-19 12:32:59","999","CT 2019-10504 RL.pdf","6","","","","","","","2020-03-05 12:33:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("709/2019","2239","709","2019","PTB-FRE0013","2","12:33:19","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-05 12:33:19","","","","1","","","","","","","","2019-06-05 12:33:19","999","2019-06-05 12:33:19","999","CT 2019-10060 WY R1.pdf","6","","","","","","","2020-03-05 12:33:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("710/2019","2239","710","2019","JRO-CAM002","2","12:37:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-19 12:37:02","","","","1","","","","","","","","2019-09-19 12:37:02","999","2019-09-19 12:37:02","999","CT 2019-10501 RL.pdf","6","","","","","","","2020-03-05 12:37:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("711/2019","2239","711","2019","PTB-CMR0013","2","12:37:19","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-24 12:37:19","","","","1","","","","","","","","2019-10-24 12:37:19","999","2019-10-24 12:37:19","999","CT 2019-10059 WF.pdf","6","","","","","","","2020-03-05 12:37:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("712/2019","2239","712","2019","PTB-FRE008","2","12:39:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-05 12:39:09","","","","1","","","","","","","","2019-06-05 12:39:09","999","2019-06-05 12:39:09","999","CT 2019-10248 RL R1.pdf","6","","","","","","","2020-03-05 12:39:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("713/2019","2239","713","2019","CWB-FRE0010","2","12:40:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-13 12:40:02","","","","1","","","","","","","","2019-11-13 12:40:02","999","2019-11-13 12:40:02","999","CT 2019-10590 RL.pdf","6","","","","","","","2020-03-05 12:40:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("714/2019","2239","714","2019","PTB-CMR007","2","12:40:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-05 12:40:24","","","","1","","","","","","","","2019-06-05 12:40:24","999","2019-06-05 12:40:24","999","CT 2019-10249 RL R1.pdf","6","","","","","","","2020-03-05 12:40:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("715/2019","2239","715","2019","PTB-BLF002","2","12:42:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-05 12:42:12","","","","1","","","","","","","","2019-06-05 12:42:12","999","2019-06-05 12:42:12","999","CT 2019-10251 RL R1.pdf","6","","","","","","","2020-03-05 12:42:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("716/2019","2239","716","2019","TOD-FRE002","2","12:43:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-12 12:43:08","","","","1","","","","","","","","2019-06-12 12:43:08","999","2019-06-12 12:43:08","999","CT 2019-10256 RL R1.pdf","6","","","","","","","2020-03-05 12:43:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("717/2019","2239","717","2019","TOD-CMR007","2","12:44:47","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-13 12:44:47","","","","1","","","","","","","","2019-06-13 12:44:47","999","2019-06-13 12:44:47","999","CT 2019-10261 RL R1.pdf","6","","","","","","","2020-03-05 12:44:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("718/2019","2239","718","2019","TOD-CMR001","2","12:45:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-13 12:45:50","","","","1","","","","","","","","2019-06-13 12:45:50","999","2019-06-13 12:45:50","999","CT 2019-10260 RL R1.pdf","6","","","","","","","2020-03-05 12:45:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("719/2019","2239","719","2019","PRV-CMR0014","2","12:45:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-09 12:45:57","","","","1","","","","","","","","2019-10-09 12:45:57","999","2019-10-09 12:45:57","999","CT 2019-10174 WY.pdf","6","","","","","","","2020-03-05 12:45:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("720/2019","2239","720","2019","TOD-CMR004","2","12:46:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-13 12:46:48","","","","1","","","","","","","","2019-06-13 12:46:48","999","2019-06-13 12:46:48","999","CT 2019-10264 RL.pdf","6","","","","","","","2020-03-05 12:46:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("721/2019","2239","721","2019","FRB-CMR002","2","12:48:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-16 12:48:08","","","","1","","","","","","","","2019-05-16 12:48:08","999","2019-05-16 12:48:08","999","CT 2019-10225 RL R1.pdf","6","","","","","","","2020-03-05 12:48:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("722/2019","2239","722","2019","PRV-CMR0012","2","12:48:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-10 12:48:48","","","","1","","","","","","","","2019-10-10 12:48:48","999","2019-10-10 12:48:48","999","CT 2019-10176 WY.pdf","6","","","","","","","2020-03-05 12:48:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("723/2019","2239","723","2019","CAC-CMR0020","2","12:49:15","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 12:49:15","","","","1","","","","","","","","2019-06-25 12:49:15","999","2019-06-25 12:49:15","999","CT 2019-10273 RL R1.pdf","6","","","","","","","2020-03-05 12:49:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("724/2019","2239","724","2019","CAC-CMR0037","2","12:50:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-25 12:50:09","","","","1","","","","","","","","2019-06-25 12:50:09","999","2019-06-25 12:50:09","999","CT 2019-10274 RL R1.pdf","6","","","","","","","2020-03-05 12:50:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("725/2019","2239","725","2019","PRV-FRE006","2","12:52:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 12:52:12","","","","1","","","","","","","","2019-10-08 12:52:12","999","2019-10-08 12:52:12","999","CT 2019-10511 RL.pdf","6","","","","","","","2020-03-05 12:52:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("726/2019","2239","726","2019","CAC-CMR0022","2","12:53:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-06 12:53:09","","","","1","","","","","","","","2019-07-06 12:53:09","999","2019-07-06 12:53:09","999","CT 2019-10298 RL R1.pdf","6","","","","","","","2020-03-05 12:53:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("727/2019","2239","727","2019","CAC-CMR0029","2","12:54:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 12:54:27","","","","1","","","","","","","","2019-06-27 12:54:27","999","2019-06-27 12:54:27","999","CT 2019-10276 RL R1.pdf","6","","","","","","","2020-03-05 12:54:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("728/2019","2239","728","2019","PRV-CMR0010","2","12:54:42","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-10 12:54:42","","","","1","","","","","","","","2019-10-10 12:54:42","999","2019-10-10 12:54:42","999","","6","","","","","","","2020-03-05 12:54:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("729/2019","2239","729","2019","CAC-FRE004","2","12:55:35","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-27 12:55:35","","","","1","","","","","","","","2019-06-27 12:55:35","999","2019-06-27 12:55:35","999","CT 2019-10277 RL R1.pdf","6","","","","","","","2020-03-05 12:55:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("730/2019","2239","730","2019","PRV-CMR008","2","12:56:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-11 12:56:48","","","","1","","","","","","","","2019-10-11 12:56:48","999","2019-10-11 12:56:48","999","CT 2019-10181 WY.pdf","6","","","","","","","2020-03-05 12:56:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("731/2019","2239","731","2019","CAC-CMR0043","2","12:58:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-28 12:58:36","","","","1","","","","","","","","2019-06-28 12:58:36","999","2019-06-28 12:58:36","999","CT 2019-10278 RL R1.pdf","6","","","","","","","2020-03-05 12:58:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("732/2019","2239","732","2019","PRV-CMR006","2","13:00:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-11 13:00:44","","","","1","","","","","","","","2019-10-11 13:00:44","999","2019-10-11 13:00:44","999","CT 2019-10526 RL.pdf","6","","","","","","","2020-03-05 13:00:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("733/2019","2239","733","2019","PRV-CMR004","2","13:03:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-10 13:03:23","","","","1","","","","","","","","2019-10-10 13:03:23","999","2019-10-10 13:03:23","999","CT 2019-10522 RL.pdf","6","","","","","","","2020-03-05 13:03:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("734/2019","2239","734","2019","PRV-CMR002","2","13:06:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-10 13:06:31","","","","1","","","","","","","","2019-10-10 13:06:31","999","2019-10-10 13:06:31","999","CT 2019-10521 RL.pdf","6","","","","","","","2020-03-05 13:06:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("735/2019","2239","735","2019","PRV-FRE004","2","13:08:47","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 13:08:47","","","","1","","","","","","","","2019-10-08 13:08:47","999","2019-10-08 13:08:47","999","CT 2019-10518 RL.pdf","6","","","","","","","2020-03-05 13:08:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("736/2019","2239","736","2019","PRV-FRE002","2","13:10:42","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-11 13:10:42","","","","1","","","","","","","","2019-10-11 13:10:42","999","2019-10-11 13:10:42","999","CT 2019-10182 WY.pdf","6","","","","","","","2020-03-05 13:10:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("737/2019","2239","737","2019","PRV-FRE008","2","13:30:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-15 13:30:37","","","","1","","","","","","","","2019-10-15 13:30:37","999","2019-10-15 13:30:37","999","CT 2019-10527 RL.pdf","6","","","","","","","2020-03-05 13:30:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("738/2019","2239","738","2019","PRV-FRE007","2","13:32:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-09 13:32:51","","","","1","","","","","","","","2019-10-09 13:32:51","999","2019-10-09 13:32:51","999","CT 2019-10175 WY.pdf","6","","","","","","","2020-03-05 13:32:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("739/2019","2239","739","2019","PRV-CMR0016","2","13:35:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 13:35:00","","","","1","","","","","","","","2019-10-08 13:35:00","999","2019-10-08 13:35:00","999","CT 2019-10172 WY.pdf","6","","","","","","","2020-03-05 13:35:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("740/2019","2239","740","2019","PRV-CMR0013","2","13:37:03","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 13:37:03","","","","1","","","","","","","","2019-10-08 13:37:03","999","2019-10-08 13:37:03","999","CT 2019-10517 RL.pdf","6","","","","","","","2020-03-05 13:37:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("741/2019","2239","741","2019","PRV-CAM001","2","13:40:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 13:40:44","","","","1","","","","","","","","2019-10-08 13:40:44","999","2019-10-08 13:40:44","999","CT 2019-10173 WY.pdf","6","","","","","","","2020-03-05 13:40:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("742/2019","2239","742","2019","PRV-CAM0018","2","13:43:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 13:43:25","","","","1","","","","","","","","2019-10-08 13:43:25","999","2019-10-08 13:43:25","999","CT 2019-10512 RL.pdf","6","","","","","","","2020-03-05 13:43:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("743/2019","2239","743","2019","CWB-FRE0090","2","14:07:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-18 14:07:20","","","","1","","","","","","","","2019-11-18 14:07:20","999","2019-11-18 14:07:20","999","CT 2019-10600 RL.pdf","6","","","","","","","2020-03-05 14:07:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("744/2019","2239","744","2019","CAC-FRE0031","2","14:14:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-28 14:14:38","","","","1","","","","","","","","2019-06-28 14:14:38","999","2019-06-28 14:14:38","999","CT 2019-10279 RL R1.pdf","6","","","","","","","2020-03-05 14:14:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("745/2019","2239","745","2019","CAC-FRE0012","2","14:18:10","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-01 14:18:10","","","","1","","","","","","","","2019-07-01 14:18:10","999","2019-07-01 14:18:10","999","CT 2019-10280 RL R1.pdf","6","","","","","","","2020-03-05 14:18:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("746/2019","2239","746","2019","APU-CMR0017","2","14:22:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-17 14:22:48","","","","1","","","","","","","","2019-10-17 14:22:48","999","2019-10-17 14:22:48","999","CT 2019-10534 RL.pdf","6","","","","","","","2020-03-05 14:22:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("747/2019","2239","747","2019","APU-CMR0014","2","14:25:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-16 14:25:53","","","","1","","","","","","","","2019-10-16 14:25:53","999","2019-10-16 14:25:53","999","CT 2019-10183 WY.pdf","6","","","","","","","2020-03-05 14:25:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("748/2019","2239","748","2019","CAC-FRE0016","2","14:27:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-02 14:27:39","","","","1","","","","","","","","2019-07-02 14:27:39","999","2019-07-02 14:27:39","999","CT 2019-10286 RL R1.pdf","6","","","","","","","2020-03-05 14:27:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("749/2019","2239","749","2019","CAC-FRE0022","2","14:28:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-01 14:28:41","","","","1","","","","","","","","2019-07-01 14:28:41","999","2019-07-01 14:28:41","999","CT 2019-10283 RL R1.pdf","6","","","","","","","2020-03-05 14:28:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("750/2019","2239","750","2019","CAC-FRE0032","2","14:29:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-01 14:29:34","","","","1","","","","","","","","2019-07-01 14:29:34","999","2019-07-01 14:29:34","999","CT 2019-10281 RL R1.pdf","6","","","","","","","2020-03-05 14:29:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("751/2019","2239","751","2019","APU-CMR003","2","14:31:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-18 14:31:50","","","","1","","","","","","","","2019-10-18 14:31:50","999","2019-10-18 14:31:50","999","CT 2019-10192 WY.pdf","6","","","","","","","2020-03-05 14:31:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("752/2019","2239","752","2019","APU-FRE004","2","14:34:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-22 14:34:02","","","","1","","","","","","","","2019-10-22 14:34:02","999","2019-10-22 14:34:02","999","CT 2019-10548 RL.pdf","6","","","","","","","2020-03-05 14:34:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("351/2018","2239","351","2018","APU-CMR007","2","14:37:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 14:37:12","","","","1","","","","","","","","2018-11-06 14:37:12","999","2018-11-06 14:37:12","999","CT 2018-10231 RL.pdf","6","","","","","","","2020-03-05 14:37:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("352/2018","2239","352","2018","APU-CMR0010","2","14:38:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-11-06 14:38:12","","","","1","","","","","","","","2018-11-06 14:38:12","999","2018-11-06 14:38:12","999","CT 2018-10230 RL.pdf","6","","","","","","","2020-03-05 14:38:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("753/2019","2239","753","2019","APU-CMR001","2","14:38:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-19 14:38:43","","","","1","","","","","","","","2019-10-19 14:38:43","999","2019-10-19 14:38:43","999","CT 2019-10539 RL.pdf","6","","","","","","","2020-03-05 14:38:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("754/2019","2239","754","2019","CAC-CMR0045","2","14:39:45","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 14:39:45","","","","1","","","","","","","","2019-07-03 14:39:45","999","2019-07-03 14:39:45","999","CT 2019-10290 RL R1.pdf","6","","","","","","","2020-03-05 14:39:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("755/2019","2239","755","2019","CAC-FRE0033","2","14:41:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 14:41:06","","","","1","","","","","","","","2019-07-03 14:41:06","999","2019-07-03 14:41:06","999","CT 2019-10289 RL R1.pdf","6","","","","","","","2020-03-05 14:41:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("756/2019","2239","756","2019","APU-FRE0010","2","14:42:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-22 14:42:02","","","","1","","","","","","","","2019-10-22 14:42:02","999","2019-10-22 14:42:02","999","CT 2019-10196 WY.pdf","6","","","","","","","2020-03-05 14:42:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("757/2019","2239","757","2019","CAC-CMR0013","2","14:42:03","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-02 14:42:03","","","","1","","","","","","","","2019-07-02 14:42:03","999","2019-07-02 14:42:03","999","CT 2019-10284 RL R1.pdf","6","","","","","","","2020-03-05 14:42:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("758/2019","2239","758","2019","CAC-FRE0035","2","14:43:01","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-02 14:43:01","","","","1","","","","","","","","2019-07-02 14:43:01","999","2019-07-02 14:43:01","999","CT 2019-10286 RL R1.pdf","6","","","","","","","2020-03-05 14:43:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("759/2019","2239","759","2019","CAC-CMR0033","2","14:43:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-04 14:43:50","","","","1","","","","","","","","2019-07-04 14:43:50","999","2019-07-04 14:43:50","999","CT 2019-10291 RL R1.pdf","6","","","","","","","2020-03-05 14:43:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("760/2019","2239","760","2019","APU-FRE0014","2","14:44:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-17 14:44:32","","","","1","","","","","","","","2019-10-17 14:44:32","999","2019-10-17 14:44:32","999","CT 2019-10187 WY.pdf","6","","","","","","","2020-03-05 14:44:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("761/2019","2239","761","2019","CAC-CMR0035","2","14:44:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-04 14:44:43","","","","1","","","","","","","","2019-07-04 14:44:43","999","2019-07-04 14:44:43","999","CT 2019-10292 RL R1.pdf","6","","","","","","","2020-03-05 14:44:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("762/2019","2239","762","2019","CAC-CMR0039","2","14:45:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-04 14:45:39","","","","1","","","","","","","","2019-07-04 14:45:39","999","2019-07-04 14:45:39","999","CT 2019-10293 RL R1.pdf","6","","","","","","","2020-03-05 14:45:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("763/2019","2239","763","2019","TLB-CMR005","2","14:48:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-12 14:48:55","","","","1","","","","","","","","2019-09-12 14:48:55","999","2019-09-12 14:48:55","999","CT 2019-10153 WY.pdf","6","","","","","","","2020-03-05 14:48:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("764/2019","2239","764","2019","CRP-FRE005","2","14:49:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-16 14:49:46","","","","1","","","","","","","","2019-09-16 14:49:46","999","2019-09-16 14:49:46","999","CT 2019-10486 RL.pdf","6","","","","","","","2020-03-05 14:49:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("765/2019","2239","765","2019","CRP-CMR004","2","14:50:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-13 14:50:36","","","","1","","","","","","","","2019-09-13 14:50:36","999","2019-09-13 14:50:36","999","CT 2019-10156 WY.pdf","6","","","","","","","2020-03-05 14:50:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("766/2019","2239","766","2019","CRP-FRE007","2","14:51:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-16 14:51:25","","","","1","","","","","","","","2019-09-16 14:51:25","999","2019-09-16 14:51:25","999","CT 2019-10160 WY.pdf","6","","","","","","","2020-03-05 14:51:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("767/2019","2239","767","2019","JRO-CAM004","2","14:53:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-18 14:53:05","","","","1","","","","","","","","2019-09-18 14:53:05","999","2019-09-18 14:53:05","999","CT 2019-10491 RL.pdf","6","","","","","","","2020-03-05 14:53:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("768/2019","2239","768","2019","APU-FRE0016","2","14:53:22","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-16 14:53:22","","","","1","","","","","","","","2019-10-16 14:53:22","999","2019-10-16 14:53:22","999","CT 2019-10533 RL.pdf","6","","","","","","","2020-03-05 14:53:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("769/2019","2239","769","2019","JRO-CAM003","2","14:53:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-19 14:53:55","","","","1","","","","","","","","2019-09-19 14:53:55","999","2019-09-19 14:53:55","999","CT 2019-10501 RL.pdf","6","","","","","","","2020-03-05 14:53:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("770/2019","2239","770","2019","JRO-FRE004","2","14:54:42","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-18 14:54:42","","","","1","","","","","","","","2019-09-18 14:54:42","999","2019-09-18 14:54:42","999","CT 2019-10167 WY.pdf","6","","","","","","","2020-03-05 14:54:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("771/2019","2239","771","2019","JRO-CMR0010","2","14:56:14","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-18 14:56:14","","","","1","","","","","","","","2019-09-18 14:56:14","999","2019-09-18 14:56:14","999","CT 2019-10163 WY.pdf","6","","","","","","","2020-03-05 14:56:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("772/2019","2239","772","2019","CWB-BLF005","2","14:57:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-23 14:57:25","","","","1","","","","","","","","2019-09-23 14:57:25","999","2019-09-23 14:57:25","999","CT 2019-10506 RL.pdf","6","","","","","","","2020-03-05 14:57:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("773/2019","2239","773","2019","CWB-FRE0083","2","14:58:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-24 14:58:32","","","","1","","","","","","","","2019-09-24 14:58:32","999","2019-09-24 14:58:32","999","CT 2019-10507 RL.pdf","6","","","","","","","2020-03-05 14:58:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("774/2019","2239","774","2019","JRO-CAM006","2","14:59:22","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-20 14:59:22","","","","1","","","","","","","","2019-09-20 14:59:22","999","2019-09-20 14:59:22","999","CT 2019-10168 WY.pdf","6","","","","","","","2020-03-05 14:59:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("775/2019","2239","775","2019","APU-FRE0013","2","14:59:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-19 14:59:25","","","","1","","","","","","","","2019-10-19 14:59:25","999","2019-10-19 14:59:25","999","CT 2019-10194 WY.pdf","6","","","","","","","2020-03-05 14:59:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("776/2019","2239","776","2019","CWB-BLF007","2","15:00:28","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-09-25 15:00:28","","","","1","","","","","","","","2019-09-25 15:00:28","999","2019-09-25 15:00:28","999","CT 2019-10509 RL.pdf","6","","","","","","","2020-03-05 15:00:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("777/2019","2239","777","2019","CWB-FRE0064","2","15:01:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-31 15:01:46","","","","1","","","","","","","","2019-10-31 15:01:46","999","2019-10-31 15:01:46","999","CT 2019-10564 RL.pdf","6","","","","","","","2020-03-05 15:01:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("778/2019","2239","778","2019","APU-FRE0012","2","15:01:56","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-18 15:01:56","","","","1","","","","","","","","2019-10-18 15:01:56","999","2019-10-18 15:01:56","999","CT 2019-10537 RL.pdf","6","","","","","","","2020-03-05 15:01:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("353/2018","2239","353","2018","UNV-CMR0024","2","15:03:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2018-05-15 15:03:12","","","","1","","","","","","","","2018-05-15 15:03:12","999","2018-05-15 15:03:12","999","CT 2019-10169 WY.pdf","6","","","","","","","2020-03-05 15:03:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("779/2019","2239","779","2019","UNV-FRE0010","2","15:04:19","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-01 15:04:19","","","","1","","","","","","","","2019-10-01 15:04:19","999","2019-10-01 15:04:19","999","CT 2019-10170 WY.pdf","6","","","","","","","2020-03-05 15:04:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("780/2019","2239","780","2019","APU-FRE0011","2","15:05:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-18 15:05:25","","","","1","","","","","","","","2019-10-18 15:05:25","999","2019-10-18 15:05:25","999","CT 2019-10191 WY.pdf","6","","","","","","","2020-03-05 15:05:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("781/2019","2239","781","2019","UNV-CAM003","2","15:05:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-01 15:05:58","","","","1","","","","","","","","2019-10-01 15:05:58","999","2019-10-01 15:05:58","999","CT 2019-10171 WY.pdf","6","","","","","","","2020-03-05 15:05:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("782/2019","2239","782","2019","PRV-CAM003","2","15:07:10","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-08 15:07:10","","","","1","","","","","","","","2019-10-08 15:07:10","999","2019-10-08 15:07:10","999","CT 2019-10512 RL.pdf","6","","","","","","","2020-03-05 15:07:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("783/2019","2239","783","2019","APU-CMR0016","2","15:08:13","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-23 15:08:13","","","","1","","","","","","","","2019-10-23 15:08:13","999","2019-10-23 15:08:13","999","CT 2019-10198 WY.pdf","6","","","","","","","2020-03-05 15:08:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("784/2019","2239","784","2019","APU-CMR0011","2","15:08:13","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-16 15:08:13","","","","1","","","","","","","","2019-10-16 15:08:13","999","2019-10-16 15:08:13","999","CT 2019-10183 WY.pdf","6","","","","","","","2020-03-05 15:08:13","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("785/2019","2239","785","2019","APU-CMR0012","2","15:09:03","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-16 15:09:03","","","","1","","","","","","","","2019-10-16 15:09:03","999","2019-10-16 15:09:03","999","CT 2019-10528 RL.pdf","6","","","","","","","2020-03-05 15:09:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("786/2019","2239","786","2019","APU-FRE0020","2","15:09:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-17 15:09:59","","","","1","","","","","","","","2019-10-17 15:09:59","999","2019-10-17 15:09:59","999","CT 2019-10535 RL.pdf","6","","","","","","","2020-03-05 15:09:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("787/2019","2239","787","2019","APU-CAM0013","2","15:10:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-17 15:10:30","","","","1","","","","","","","","2019-10-17 15:10:30","999","2019-10-17 15:10:30","999","CT 2019-10193 WY.pdf","6","","","","","","","2020-03-05 15:10:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("788/2019","2239","788","2019","APU-CAM007","2","15:11:04","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-18 15:11:04","","","","1","","","","","","","","2019-10-18 15:11:04","999","2019-10-18 15:11:04","999","CT 2019-10536 RL.pdf","6","","","","","","","2020-03-05 15:11:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("789/2019","2239","789","2019","APU-CAM008","2","15:11:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-17 15:11:58","","","","1","","","","","","","","2019-10-17 15:11:58","999","2019-10-17 15:11:58","999","CT 2019-10193 WY.pdf","6","","","","","","","2020-03-05 15:11:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("790/2019","2239","790","2019","APU-CMR004","2","15:13:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-18 15:13:00","","","","1","","","","","","","","2019-10-18 15:13:00","999","2019-10-18 15:13:00","999","CT 2019-10192 WY.pdf","6","","","","","","","2020-03-05 15:13:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("791/2019","2239","791","2019","APU-CAM005","2","15:13:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-22 15:13:18","","","","1","","","","","","","","2019-10-22 15:13:18","999","2019-10-22 15:13:18","999","CT 2019-10545 RL.pdf","6","","","","","","","2020-03-05 15:13:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("487/2020","1535","487","2020","EQ 054 SEARC","2","15:13:35","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 15:13:35","","","","1","","","","","","","","2020-03-05 15:13:35","999","2020-03-05 15:13:35","999","","6","","","","","","","2020-03-05 15:13:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("792/2019","2239","792","2019","APU-CMR0015","2","15:13:52","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-19 15:13:52","","","","1","","","","","","","","2019-10-19 15:13:52","999","2019-10-19 15:13:52","999","CT 2019-10538 RL.pdf","6","","","","","","","2020-03-05 15:13:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("793/2019","2239","793","2019","APU-CMR0013","2","15:14:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-23 15:14:48","","","","1","","","","","","","","2019-10-23 15:14:48","999","2019-10-23 15:14:48","999","CT 2019-10198 WY.pdf","6","","","","","","","2020-03-05 15:14:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("794/2019","2239","794","2019","APU-CAM006","2","15:15:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-22 15:15:40","","","","1","","","","","","","","2019-10-22 15:15:40","999","2019-10-22 15:15:40","999","CT 2019-10545 RL.pdf","6","","","","","","","2020-03-05 15:15:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("795/2019","2239","795","2019","APU-CAM0012","2","15:15:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-18 15:15:53","","","","1","","","","","","","","2019-10-18 15:15:53","999","2019-10-18 15:15:53","999","CT 2019-10536 RL.pdf","6","","","","","","","2020-03-05 15:15:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("796/2019","2239","796","2019","APU-CAM003","2","15:18:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 15:18:25","","","","1","","","","","","","","2019-10-21 15:18:25","999","2019-10-21 15:18:25","999","CT 2019-10540 RL.pdf","6","","","","","","","2020-03-05 15:18:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("797/2019","2239","797","2019","CWB-FRE0074","2","15:18:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-30 15:18:27","","","","1","","","","","","","","2019-10-30 15:18:27","999","2019-10-30 15:18:27","999","CT 2019-10559 RL.pdf","6","","","","","","","2020-03-05 15:18:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("798/2019","2239","798","2019","CWB-FRE0076","2","15:19:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-30 15:19:17","","","","1","","","","","","","","2019-10-30 15:19:17","999","2019-10-30 15:19:17","999","CT 2019-10561 RL.pdf","6","","","","","","","2020-03-05 15:19:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("799/2019","2239","799","2019","CWB-FRE0063","2","15:20:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-30 15:20:48","","","","1","","","","","","","","2019-10-30 15:20:48","999","2019-10-30 15:20:48","999","CT 2019-10560 RL.pdf","6","","","","","","","2020-03-05 15:20:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("800/2019","2239","800","2019","CWB-FRE0080","2","15:21:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-01 15:21:46","","","","1","","","","","","","","2019-11-01 15:21:46","999","2019-11-01 15:21:46","999","CT 2019-10566 RL.pdf","6","","","","","","","2020-03-05 15:21:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("801/2019","2239","801","2019","APU-CMR0020","2","15:22:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-23 15:22:59","","","","1","","","","","","","","2019-10-23 15:22:59","999","2019-10-23 15:22:59","999","CT 2019-10550 RL.pdf","6","","","","","","","2020-03-05 15:22:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("802/2019","2239","802","2019","APU-CMR0021","2","15:27:37","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-21 15:27:37","","","","1","","","","","","","","2019-10-21 15:27:37","999","2019-10-21 15:27:37","999","CT 2019-10541 RL.pdf","6","","","","","","","2020-03-05 15:27:37","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("803/2019","2239","803","2019","CWB-CMR0084","2","15:30:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-31 15:30:05","","","","1","","","","","","","","2019-10-31 15:30:05","999","2019-10-31 15:30:05","999","CT 2019-10563 RL.pdf","6","","","","","","","2020-03-05 15:30:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("804/2019","2239","804","2019","APU-BLF001","2","15:30:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-22 15:30:48","","","","1","","","","","","","","2019-10-22 15:30:48","999","2019-10-22 15:30:48","999","CT 2019-10197 WY.pdf","6","","","","","","","2020-03-05 15:30:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("805/2019","2239","805","2019","CWB-CMR0091","2","15:31:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-31 15:31:27","","","","1","","","","","","","","2019-10-31 15:31:27","999","2019-10-31 15:31:27","999","CT 2019-10562 RL.pdf","6","","","","","","","2020-03-05 15:31:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("806/2019","2239","806","2019","CWB-FRE0082","2","15:32:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-01 15:32:24","","","","1","","","","","","","","2019-11-01 15:32:24","999","2019-11-01 15:32:24","999","CT 2019-10565 RL.pdf","6","","","","","","","2020-03-05 15:32:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("807/2019","2239","807","2019","APU-FRE0017","2","15:33:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-19 15:33:17","","","","1","","","","","","","","2019-10-19 15:33:17","999","2019-10-19 15:33:17","999","CT 2019-10195 WY.pdf","6","","","","","","","2020-03-05 15:33:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("808/2019","2239","808","2019","CWB-CMR0072","2","15:33:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-13 15:33:21","","","","1","","","","","","","","2019-11-13 15:33:21","999","2019-11-13 15:33:21","999","CT 2019-10592 RL.pdf","6","","","","","","","2020-03-05 15:33:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("809/2019","2239","809","2019","CWB-FRE0085","2","15:34:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-04 15:34:38","","","","1","","","","","","","","2019-11-04 15:34:38","999","2019-11-04 15:34:38","999","CT 2019-10568 RL.pdf","6","","","","","","","2020-03-05 15:34:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("810/2019","2239","810","2019","APU-FRE0018","2","15:36:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-23 15:36:09","","","","1","","","","","","","","2019-10-23 15:36:09","999","2019-10-23 15:36:09","999","CT 2019-10551 RL.pdf","6","","","","","","","2020-03-05 15:36:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("811/2019","2239","811","2019","APU-CAM004","2","15:39:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-24 15:39:17","","","","1","","","","","","","","2019-10-24 15:39:17","999","2019-10-24 15:39:17","999","CT 2019-10552 RL.pdf","6","","","","","","","2020-03-05 15:39:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("812/2019","2239","812","2019","APU-CMR0023","2","15:42:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-23 15:42:51","","","","1","","","","","","","","2019-10-23 15:42:51","999","2019-10-23 15:42:51","999","CT 2019-10550 RL.pdf","6","","","","","","","2020-03-05 15:42:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("813/2019","2239","813","2019","CWB-FRE0081","2","15:49:01","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-05 15:49:01","","","","1","","","","","","","","2019-11-05 15:49:01","999","2019-11-05 15:49:01","999","CT 2019-10569 RL.pdf","6","","","","","","","2020-03-05 15:49:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("814/2019","2239","814","2019","CWB-CMR0094","2","15:49:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-12 15:49:40","","","","1","","","","","","","","2019-11-12 15:49:40","999","2019-11-12 15:49:40","999","CT 2019-10588 RL.pdf","6","","","","","","","2020-03-05 15:49:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("815/2019","2239","815","2019","CWB-CMR0085","2","15:49:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-05 15:49:58","","","","1","","","","","","","","2019-11-05 15:49:58","999","2019-11-05 15:49:58","999","CT 2019-10570 RL.pdf","6","","","","","","","2020-03-05 15:49:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("816/2019","2239","816","2019","CWB-CMR0090","2","16:09:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-06 16:09:09","","","","1","","","","","","","","2019-11-06 16:09:09","999","2019-11-06 16:09:09","999","CT 2019-10571 RL.pdf","6","","","","","","","2020-03-05 16:09:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("817/2019","2239","817","2019","CWB-CMR0078","2","16:10:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-06 16:10:51","","","","1","","","","","","","","2019-11-06 16:10:51","999","2019-11-06 16:10:51","999","CT 2019-10572 RL.pdf","6","","","","","","","2020-03-05 16:10:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("818/2019","2239","818","2019","CWB-FRE0079","2","16:11:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-12 16:11:44","","","","1","","","","","","","","2019-11-12 16:11:44","999","2019-11-12 16:11:44","999","CT 2019-10587 RL.pdf","6","","","","","","","2020-03-05 16:11:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("819/2019","2239","819","2019","CWB-FRE0086","2","16:13:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-07 16:13:08","","","","1","","","","","","","","2019-11-07 16:13:08","999","2019-11-07 16:13:08","999","CT 2019-10574 RL.pdf","6","","","","","","","2020-03-05 16:13:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("820/2019","2239","820","2019","CWB-CMR0073","2","16:18:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-07 16:18:24","","","","1","","","","","","","","2019-11-07 16:18:24","999","2019-11-07 16:18:24","999","CT 2019-10575 RL.pdf","6","","","","","","","2020-03-05 16:18:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("821/2019","2239","821","2019","CWB-CMR0074","2","16:19:52","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-08 16:19:52","","","","1","","","","","","","","2019-11-08 16:19:52","999","2019-11-08 16:19:52","999","CT 2019-10577 RL.pdf","6","","","","","","","2020-03-05 16:19:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("822/2019","2239","822","2019","CWB-CMR0077","2","16:20:47","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-08 16:20:47","","","","1","","","","","","","","2019-11-08 16:20:47","999","2019-11-08 16:20:47","999","CT 2019-10578 RL.pdf","6","","","","","","","2020-03-05 16:20:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("823/2019","2239","823","2019","CWB-FRE127","2","16:21:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-08 16:21:44","","","","1","","","","","","","","2019-11-08 16:21:44","999","2019-11-08 16:21:44","999","CT 2019-10579 RL.pdf","6","","","","","","","2020-03-05 16:21:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("824/2019","2239","824","2019","CWB-FRE0020","2","16:22:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-26 16:22:48","","","","1","","","","","","","","2019-11-26 16:22:48","999","2019-11-26 16:22:48","999","CT 2019-10618 RL.pdf","6","","","","","","","2020-03-05 16:22:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("825/2019","2239","825","2019","CWB-CMR0079","2","16:25:28","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-12 16:25:28","","","","1","","","","","","","","2019-11-12 16:25:28","999","2019-11-12 16:25:28","999","CT 2019-10587 RL.pdf","6","","","","","","","2020-03-05 16:25:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1061/2020","3676","1061","2020","CXST/CE25PRO","2","16:26:44","1","38","0","0","430","","","0","0","0","0","0","0","1","","1","20","","430","","","","","","2020-03-05 16:26:00","2020-03-06 11:36:00","","","0","0.00","","","<p>Foi realizada a solda do sensor do termmetro. (Liberado para uso).</p>","","","38","2020-03-05 16:26:44","430","2020-03-06 00:00:00","430","","5","","2020-03-06","2020-03-06","313","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("826/2019","2239","826","2019","CWB-CMR0075","2","16:30:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-12 16:30:05","","","","1","","","","","","","","2019-11-12 16:30:05","999","2019-11-12 16:30:05","999","CT 2019-10588 RL.pdf","6","","","","","","","2020-03-05 16:30:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("827/2019","2239","827","2019","CWB-CMR0088","2","16:38:14","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-12 16:38:14","","","","1","","","","","","","","2019-11-12 16:38:14","999","2019-11-12 16:38:14","999","CT 2019-10589 RL.pdf","6","","","","","","","2020-03-05 16:38:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("828/2019","2239","828","2019","CWB-FRE006","2","16:40:35","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-13 16:40:35","","","","1","","","","","","","","2019-11-13 16:40:35","999","2019-11-13 16:40:35","999","CT 2019-10591 RL.pdf","6","","","","","","","2020-03-05 16:40:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1062/2020","3676","1062","2020","TIHE0232","2","16:41:01","1","9","0","0","32","cmara -30","18712","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-03-05 16:41:00","","","","2","","","","","","","9","2020-03-05 16:41:01","32","2020-03-05 16:41:01","32","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("829/2019","2239","829","2019","CWB-CMR0082","2","16:41:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-13 16:41:41","","","","1","","","","","","","","2019-11-13 16:41:41","999","2019-11-13 16:41:41","999","CT 2019-10592 RL.pdf","6","","","","","","","2020-03-05 16:41:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("830/2019","2239","830","2019","CWB-CMR0081","2","16:42:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-14 16:42:32","","","","1","","","","","","","","2019-11-14 16:42:32","999","2019-11-14 16:42:32","999","CT 2019-10593 RL.pdf","6","","","","","","","2020-03-05 16:42:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("831/2019","2239","831","2019","CWB-CMR0076","2","16:43:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-14 16:43:30","","","","1","","","","","","","","2019-11-14 16:43:30","999","2019-11-14 16:43:30","999","CT 2019-10594 RL.pdf","6","","","","","","","2020-03-05 16:43:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("832/2019","2239","832","2019","CWB-FRE0077","2","16:44:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-18 16:44:16","","","","1","","","","","","","","2019-11-18 16:44:16","999","2019-11-18 16:44:16","999","CT 2019-10600 RL.pdf","6","","","","","","","2020-03-05 16:44:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("833/2019","2239","833","2019","CWB-CMR0080","2","16:45:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-18 16:45:20","","","","1","","","","","","","","2019-11-18 16:45:20","999","2019-11-18 16:45:20","999","CT 2019-10601 RL.pdf","6","","","","","","","2020-03-05 16:45:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("834/2019","2239","834","2019","CWB-FRE0065","2","16:46:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-18 16:46:57","","","","1","","","","","","","","2019-11-18 16:46:57","999","2019-11-18 16:46:57","999","CT 2019-10602 RL.pdf","6","","","","","","","2020-03-05 16:46:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("835/2019","2239","835","2019","CWB-FRE129","2","16:47:47","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-19 16:47:47","","","","1","","","","","","","","2019-11-19 16:47:47","999","2019-11-19 16:47:47","999","CT 2019-10603 RL.pdf","6","","","","","","","2020-03-05 16:47:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("836/2019","2239","836","2019","CWB-FRE0027","2","16:48:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-19 16:48:43","","","","1","","","","","","","","2019-11-19 16:48:43","999","2019-11-19 16:48:43","999","CT 2019-10604 RL.pdf","6","","","","","","","2020-03-05 16:48:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("837/2019","2239","837","2019","CWB-FRE0035","2","16:51:10","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-26 16:51:10","","","","1","","","","","","","","2019-11-26 16:51:10","999","2019-11-26 16:51:10","999","CT 2019-10619 RL.pdf","6","","","","","","","2020-03-05 16:51:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("838/2019","2239","838","2019","CWB-CMR0066","2","16:51:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-20 16:51:57","","","","1","","","","","","","","2019-11-20 16:51:57","999","2019-11-20 16:51:57","999","CT 2019-10605 RL.pdf","6","","","","","","","2020-03-05 16:51:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("839/2019","2239","839","2019","CWB-CMR0070","2","16:54:47","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-21 16:54:47","","","","1","","","","","","","","2019-11-21 16:54:47","999","2019-11-21 16:54:47","999","CT 2019-10607 RL.pdf","6","","","","","","","2020-03-05 16:54:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("840/2019","2239","840","2019","CWB-CMR0067","2","16:56:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-21 16:56:07","","","","1","","","","","","","","2019-11-21 16:56:07","999","2019-11-21 16:56:07","999","CT 2019-10606 RL.pdf","6","","","","","","","2020-03-05 16:56:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("841/2019","2239","841","2019","CWB-FRE0070","2","16:56:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-22 16:56:59","","","","1","","","","","","","","2019-11-22 16:56:59","999","2019-11-22 16:56:59","999","CT 2019-10608 RL.pdf","6","","","","","","","2020-03-05 16:56:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("842/2019","2239","842","2019","CWB-CMR0089","2","16:57:49","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-22 16:57:49","","","","1","","","","","","","","2019-11-22 16:57:49","999","2019-11-22 16:57:49","999","CT 2019-10610 RL.pdf","6","","","","","","","2020-03-05 16:57:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("843/2019","2239","843","2019","CWB-CMR0071","2","16:58:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-22 16:58:51","","","","1","","","","","","","","2019-11-22 16:58:51","999","2019-11-22 16:58:51","999","CT 2019-10609 RL.pdf","6","","","","","","","2020-03-05 16:58:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("844/2019","2239","844","2019","CWB-CMR0011","2","17:00:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-28 17:00:18","","","","1","","","","","","","","2019-11-28 17:00:18","999","2019-11-28 17:00:18","999","CT 2019-10625 RL.pdf","6","","","","","","","2020-03-05 17:00:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("845/2019","2239","845","2019","CWB-CMR0015","2","17:01:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-28 17:01:40","","","","1","","","","","","","","2019-11-28 17:01:40","999","2019-11-28 17:01:40","999","CT 2019-10624 RL.pdf","6","","","","","","","2020-03-05 17:01:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("846/2019","2239","846","2019","CWB-CMF001","2","17:02:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-25 17:02:31","","","","1","","","","","","","","2019-11-25 17:02:31","999","2019-11-25 17:02:31","999","CT 2019-10611 RL.pdf","6","","","","","","","2020-03-05 17:02:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("847/2019","2239","847","2019","CWB-CMF003","2","17:03:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-26 17:03:20","","","","1","","","","","","","","2019-11-26 17:03:20","999","2019-11-26 17:03:20","999","CT 2019-10617 RL.pdf","6","","","","","","","2020-03-05 17:03:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("848/2019","2239","848","2019","CWB-FRE0062","2","17:06:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 17:06:38","","","","1","","","","","","","","2019-11-29 17:06:38","999","2019-11-29 17:06:38","999","CT 2019-10626 RL.pdf","6","","","","","","","2020-03-05 17:06:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("849/2019","2239","849","2019","CWB-CMR0141","2","17:07:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 17:07:51","","","","1","","","","","","","","2019-11-29 17:07:51","999","2019-11-29 17:07:51","999","CT 2019-10627 RL.pdf","6","","","","","","","2020-03-05 17:07:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("850/2019","2239","850","2019","CWB-CMR0087","2","17:08:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 17:08:46","","","","1","","","","","","","","2019-11-29 17:08:46","999","2019-11-29 17:08:46","999","CT 2019-10628 RL.pdf","6","","","","","","","2020-03-05 17:08:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1063/2020","3676","1063","2020","SIHE0159","2","17:13:34","1","55","0","0","237","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-05 17:13:34","","","","2","","","","","","","55","2020-03-05 17:13:34","999","2020-03-05 17:13:34","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("851/2019","2239","851","2019","CWB-FRE130","2","17:23:19","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-02 17:23:19","","","","1","","","","","","","","2019-12-02 17:23:19","999","2019-12-02 17:23:19","999","CT 2019-10629 RL.pdf","6","","","","","","","2020-03-05 17:23:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("852/2019","2239","852","2019","CWB-CMR0017","2","17:24:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-03 17:24:44","","","","1","","","","","","","","2019-12-03 17:24:44","999","2019-12-03 17:24:44","999","CT 2019-10630 RL.pdf","6","","","","","","","2020-03-05 17:24:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("853/2019","2239","853","2019","CWB-FRE0061","2","17:25:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-03 17:25:34","","","","1","","","","","","","","2019-12-03 17:25:34","999","2019-12-03 17:25:34","999","CT 2019-10632 RL.pdf","6","","","","","","","2020-03-05 17:25:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("854/2019","2239","854","2019","CWB-FRE132","2","17:26:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-09 17:26:31","","","","1","","","","","","","","2019-12-09 17:26:31","999","2019-12-09 17:26:31","999","CT 2019-10634 RL.pdf","6","","","","","","","2020-03-05 17:26:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("855/2019","2239","855","2019","CWB-FRE131","2","17:27:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-11 17:27:24","","","","1","","","","","","","","2019-12-11 17:27:24","999","2019-12-11 17:27:24","999","CT 2019-10637 RL.pdf","6","","","","","","","2020-03-05 17:27:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("856/2019","2239","856","2019","CWB-CMR0086","2","17:28:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-12 17:28:11","","","","1","","","","","","","","2019-12-12 17:28:11","999","2019-12-12 17:28:11","999","CT 2019-10638 RL.pdf","6","","","","","","","2020-03-05 17:28:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("857/2019","2239","857","2019","CWB-CMR143","2","17:29:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-12 17:29:31","","","","1","","","","","","","","2019-12-12 17:29:31","999","2019-12-12 17:29:31","999","CT 2019-10639 RL.pdf","6","","","","","","","2020-03-05 17:29:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("858/2019","2239","858","2019","CWB-FRE0029","2","17:30:15","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-12 17:30:15","","","","1","","","","","","","","2019-12-12 17:30:15","999","2019-12-12 17:30:15","999","CT 2019-10640 RL.pdf","6","","","","","","","2020-03-05 17:30:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("859/2019","2239","859","2019","CWB-CMR006","2","17:31:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-13 17:31:07","","","","1","","","","","","","","2019-12-13 17:31:07","999","2019-12-13 17:31:07","999","CT 2019-10641 RL.pdf","6","","","","","","","2020-03-05 17:31:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("860/2019","2239","860","2019","CWB-FRE0037","2","17:31:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-13 17:31:58","","","","1","","","","","","","","2019-12-13 17:31:58","999","2019-12-13 17:31:58","999","CT 2019-10643 RL.pdf","6","","","","","","","2020-03-05 17:31:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("861/2019","2239","861","2019","CWB-CMR0031","2","17:33:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-16 17:33:43","","","","1","","","","","","","","2019-12-16 17:33:43","999","2019-12-16 17:33:43","999","CT 2019-10645 RL.pdf","6","","","","","","","2020-03-05 17:33:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("862/2019","2239","862","2019","CWB-CMR0068","2","17:34:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-16 17:34:27","","","","1","","","","","","","","2019-12-16 17:34:27","999","2019-12-16 17:34:27","999","CT 2019-10644 RL.pdf","6","","","","","","","2020-03-05 17:34:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("863/2019","2239","863","2019","CWB-CMR0013","2","17:35:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-20 17:35:32","","","","1","","","","","","","","2019-11-20 17:35:32","999","2019-11-20 17:35:32","999","CT 2019-10228 WY.pdf","6","","","","","","","2020-03-05 17:35:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2020","176","5","2020","184084","4","08:54:38","1","1","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","1","2020-03-06 08:54:38","296","2020-03-06 08:54:38","296","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("864/2019","2239","864","2019","CAC-BLF001","2","09:30:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-08 09:30:12","","","","1","","","","","","","","2019-07-08 09:30:12","999","2019-07-08 09:30:12","999","CT 2019-10305 RL.pdf","6","","","","","","","2020-03-06 09:30:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("865/2019","2239","865","2019","CWB-CMR0027","2","09:37:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","0","0","2019-01-27 09:37:00","2020-03-06 09:44:20","","","1","0.00","","","","","","","2019-01-27 09:37:07","999","2020-03-06 00:00:00","387","CT 2020-10006 WY.pdf","5","","","","0","","","2020-03-06 09:37:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("866/2019","2239","866","2019","LDB-FRE0018","2","09:54:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 09:54:12","","","","1","","","","","","","","2019-07-31 09:54:12","999","2019-07-31 09:54:12","999","CT 2019-10374 RL.pdf","6","","","","","","","2020-03-06 09:54:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("867/2019","2239","867","2019","APU-CMR0019","2","10:17:29","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-24 10:17:29","","","","1","","","","","","","","2019-10-24 10:17:29","999","2019-10-24 10:17:29","999","CT 2019-10558 RL.pdf","6","","","","","","","2020-03-06 10:17:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("868/2019","2239","868","2019","CWB-CMR0097","2","10:27:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-06 10:27:39","","","","1","","","","","","","","2019-11-06 10:27:39","999","2019-11-06 10:27:39","999","CT 2019-10571 RL.pdf","6","","","","","","","2020-03-06 10:27:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("869/2019","2239","869","2019","CWB-FRE0095","2","10:32:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-07 10:32:58","","","","1","","","","","","","","2019-11-07 10:32:58","999","2019-11-07 10:32:58","999","CT 2019-10574 RL.pdf","6","","","","","","","2020-03-06 10:32:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("870/2019","2239","870","2019","CWB-CMR0099","2","10:40:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-05 10:40:02","","","","1","","","","","","","","2019-11-05 10:40:02","999","2019-11-05 10:40:02","999","CT 2019-10570 RL.pdf","6","","","","","","","2020-03-06 10:40:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("871/2019","2239","871","2019","CWB-FRE0099","2","10:42:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-13 10:42:38","","","","1","","","","","","","","2019-11-13 10:42:38","999","2019-11-13 10:42:38","999","CT 2019-10591 RL.pdf","6","","","","","","","2020-03-06 10:42:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("872/2019","2239","872","2019","CWB-FRE0100","2","10:48:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-04 10:48:24","","","","1","","","","","","","","2019-11-04 10:48:24","999","2019-11-04 10:48:24","999","CT 2019-10568 RL.pdf","6","","","","","","","2020-03-06 10:48:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("873/2019","2239","873","2019","CWB-CMR0100","2","10:51:49","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-13 10:51:49","","","","1","","","","","","","","2019-11-13 10:51:49","999","2019-11-13 10:51:49","999","CT 2019-10592 RL.pdf","6","","","","","","","2020-03-06 10:51:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("874/2019","2239","874","2019","CWB-CMR0102","2","10:55:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-18 10:55:39","","","","1","","","","","","","","2019-11-18 10:55:39","999","2019-11-18 10:55:39","999","CT 2019-10601 RL.pdf","6","","","","","","","2020-03-06 10:55:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("875/2019","2239","875","2019","CWB-CMR103","2","10:58:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-12 10:58:21","","","","1","","","","","","","","2019-11-12 10:58:21","999","2019-11-12 10:58:21","999","CT 2019-10587 RL.pdf","6","","","","","","","2020-03-06 10:58:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("876/2019","2239","876","2019","CWB-CMR104","2","11:00:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-06 11:00:59","","","","1","","","","","","","","2019-11-06 11:00:59","999","2019-11-06 11:00:59","999","CT 2019-10572 RL.pdf","6","","","","","","","2020-03-06 11:00:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("877/2019","2239","877","2019","CWB-CMR105","2","11:03:24","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-08 11:03:24","","","","1","","","","","","","","2019-11-08 11:03:24","999","2019-11-08 11:03:24","999","CT 2019-10578 RL.pdf","6","","","","","","","2020-03-06 11:03:24","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1064/2020","3676","1064","2020","32/00518","2","11:05:11","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-14 11:05:11","","","","1","","","","","","","","2020-02-14 11:05:11","999","2020-02-14 11:05:11","999","","6","","","","","","","2020-03-06 11:05:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("878/2019","2239","878","2019","CWB-CMR106","2","11:05:42","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-14 11:05:42","","","","1","","","","","","","","2019-11-14 11:05:42","999","2019-11-14 11:05:42","999","CT 2019-10594 RL.pdf","6","","","","","","","2020-03-06 11:05:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("879/2019","2239","879","2019","CWB-CMR107","2","11:10:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-12 11:10:48","","","","1","","","","","","","","2019-11-12 11:10:48","999","2019-11-12 11:10:48","999","CT 2019-10589 RL.pdf","6","","","","","","","2020-03-06 11:10:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("880/2019","2239","880","2019","CWB-FRE103","2","11:16:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-07 11:16:08","","","","1","","","","","","","","2019-11-07 11:16:08","999","2019-11-07 11:16:08","999","CT 2019-10573 RL.pdf","6","","","","","","","2020-03-06 11:16:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("50/2020","2239","50","2020","CWB-CMR144","2","11:18:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-20 11:18:32","","","","1","","","","","","","","2020-01-20 11:18:32","999","2020-01-20 11:18:32","999","CT 2020-10001 WY.pdf","6","","","","","","","2020-03-06 11:18:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("881/2019","2239","881","2019","CWB-CMR108","2","11:19:15","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-07 11:19:15","","","","1","","","","","","","","2019-11-07 11:19:15","999","2019-11-07 11:19:15","999","CT 2019-10575 RL.pdf","6","","","","","","","2020-03-06 11:19:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("51/2020","2239","51","2020","CWB-CMR0065","2","11:21:56","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-23 11:21:56","","","","1","","","","","","","","2020-01-23 11:21:56","999","2020-01-23 11:21:56","999","CT 2020-10002 WY.pdf","6","","","","","","","2020-03-06 11:21:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1065/2020","3676","1065","2020","32/01885","2","11:22:10","1","7","0","0","46","","18655","0","0","0","0","0","1","1","3","1","50","","7","","","20.1018","","3","2020-03-06 11:22:00","2020-03-06 15:23:00","","","23","0.00","","","","","","7","2020-03-06 11:22:10","46","2020-03-06 00:00:00","7","","4","2020-03-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("52/2020","2239","52","2020","CWB-FRE0069","2","11:22:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-22 11:22:40","","","","1","","","","","","","","2020-01-22 11:22:40","999","2020-01-22 11:22:40","999","CT 2020-10003 WY.pdf","6","","","","","","","2020-03-06 11:22:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("882/2019","2239","882","2019","CWB-FRE104","2","11:22:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-14 11:22:50","","","","1","","","","","","","","2019-01-14 11:22:50","999","2019-01-14 11:22:50","999","CT 2019-10010 CS.pdf","6","","","","","","","2020-03-06 11:22:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("53/2020","2239","53","2020","CWB-CMR008","2","11:23:45","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-23 11:23:45","","","","1","","","","","","","","2020-01-23 11:23:45","999","2020-01-23 11:23:45","999","CT 2020-10004 WY.pdf","6","","","","","","","2020-03-06 11:23:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("54/2020","2239","54","2020","CWB-CMR004","2","11:24:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-23 11:24:32","","","","1","","","","","","","","2020-01-23 11:24:32","999","2020-01-23 11:24:32","999","CT 2020-10005 WY.pdf","6","","","","","","","2020-03-06 11:24:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("883/2019","2239","883","2019","CWB-FRE105","2","11:25:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-07 11:25:07","","","","1","","","","","","","","2019-01-07 11:25:07","999","2019-01-07 11:25:07","999","CT 2019-10001 CS.pdf","6","","","","","","","2020-03-06 11:25:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("55/2020","2239","55","2020","CWB-CAM005","2","11:25:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-27 11:25:27","","","","1","","","","","","","","2020-01-27 11:25:27","999","2020-01-27 11:25:27","999","CT 2020-10006 WY.pdf","6","","","","","","","2020-03-06 11:25:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("56/2020","2239","56","2020","CWB-BLF009","2","11:26:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-27 11:26:12","","","","1","","","","","","","","2020-01-27 11:26:12","999","2020-01-27 11:26:12","999","CT 2020-10007 WY.pdf","6","","","","","","","2020-03-06 11:26:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("57/2020","2239","57","2020","CWB-CMR0083","2","11:26:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-31 11:26:57","","","","1","","","","","","","","2020-01-31 11:26:57","999","2020-01-31 11:26:57","999","CT 2020-10008 WY.pdf","6","","","","","","","2020-03-06 11:26:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("884/2019","2239","884","2019","CWB-FRE106","2","11:27:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-07 11:27:36","","","","1","","","","","","","","2019-01-07 11:27:36","999","2019-01-07 11:27:36","999","CT 2019-10002 CS.pdf","6","","","","","","","2020-03-06 11:27:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("58/2020","2239","58","2020","PTG-CAM003","2","11:27:56","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-04 11:27:56","","","","1","","","","","","","","2020-02-04 11:27:56","999","2020-02-04 11:27:56","999","CT 2020-10011 WY.pdf","6","","","","","","","2020-03-06 11:27:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("59/2020","2239","59","2020","PTG-CAM005","2","11:28:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-05 11:28:41","","","","1","","","","","","","","2020-02-05 11:28:41","999","2020-02-05 11:28:41","999","CT 2020-10012 WY.pdf","6","","","","","","","2020-03-06 11:28:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("60/2020","2239","60","2020","PTG-CAM006","2","11:29:28","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-06 11:29:28","","","","1","","","","","","","","2020-02-06 11:29:28","999","2020-02-06 11:29:28","999","CT 2020-10019 WY.pdf","6","","","","","","","2020-03-06 11:29:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("885/2019","2239","885","2019","CWB-FRE107","2","11:29:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-15 11:29:44","","","","1","","","","","","","","2019-01-15 11:29:44","999","2019-01-15 11:29:44","999","CT 2019-10011 CS.pdf","6","","","","","","","2020-03-06 11:29:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("886/2019","2239","886","2019","CWB-CMR109","2","11:32:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-11 11:32:02","","","","1","","","","","","","","2019-01-11 11:32:02","999","2019-01-11 11:32:02","999","CT 2019-10008 CS.pdf","6","","","","","","","2020-03-06 11:32:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("61/2020","2239","61","2020","PRA-CMR004","2","11:32:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-01-24 11:32:55","","","","1","","","","","","","","2020-01-24 11:32:55","999","2020-01-24 11:32:55","999","CT 2020-10005 RA.pdf","6","","","","","","","2020-03-06 11:32:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("62/2020","2239","62","2020","PRA-FRE002","2","11:34:14","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-12 11:34:14","","","","1","","","","","","","","2020-02-12 11:34:14","999","2020-02-12 11:34:14","999","CT 2020-10006 PB.pdf","6","","","","","","","2020-03-06 11:34:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("63/2020","2239","63","2020","PRA-FRE006","2","11:34:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-13 11:34:55","","","","1","","","","","","","","2020-02-13 11:34:55","999","2020-02-13 11:34:55","999","CT 2020-10010 PB.pdf","6","","","","","","","2020-03-06 11:34:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("64/2020","2239","64","2020","PRA-CMR0010","2","11:36:29","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-02-12 11:36:29","","","","1","","","","","","","","2020-02-12 11:36:29","999","2020-02-12 11:36:29","999","CT 2020-10023 WY.pdf","6","","","","","","","2020-03-06 11:36:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("887/2019","2239","887","2019","PTB-CMR0016","2","11:40:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-30 11:40:40","","","","1","","","","","","","","2019-05-30 11:40:40","999","2019-05-30 11:40:40","999","CT 2019-10053 WY R1.pdf","6","","","","","","","2020-03-06 11:40:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("888/2019","2239","888","2019","PTB-CMR005","2","11:41:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-06 11:41:50","","","","1","","","","","","","","2019-06-06 11:41:50","999","2019-06-06 11:41:50","999","CT 2019-10252 RL R1.pdf","6","","","","","","","2020-03-06 11:41:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("889/2019","2239","889","2019","CAC-CMR0025","2","11:43:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-03 11:43:55","","","","1","","","","","","","","2019-07-03 11:43:55","999","2019-07-03 11:43:55","999","CT 2019-10288 RL R1.pdf","6","","","","","","","2020-03-06 11:43:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("890/2019","2239","890","2019","PTB-FRE0011","2","11:45:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-29 11:45:09","","","","1","","","","","","","","2019-05-29 11:45:09","999","2019-05-29 11:45:09","999","CT 2019-10050 WY R1.pdf","6","","","","","","","2020-03-06 11:45:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("891/2019","2239","891","2019","CWB-FRE0073","2","11:46:40","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-27 11:46:40","","","","1","","","","","","","","2019-11-27 11:46:40","999","2019-11-27 11:46:40","999","CT 2019-10623 RL.pdf","6","","","","","","","2020-03-06 11:46:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("892/2019","2239","892","2019","CWB-FRE0072","2","11:48:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-27 11:48:06","","","","1","","","","","","","","2019-11-27 11:48:06","999","2019-11-27 11:48:06","999","CT 2019-10622 RL.pdf","6","","","","","","","2020-03-06 11:48:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("893/2019","2239","893","2019","CWB-CMR141","2","11:49:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-29 11:49:00","","","","1","","","","","","","","2019-11-29 11:49:00","999","2019-11-29 11:49:00","999","CT 2019-10627 RL.pdf","6","","","","","","","2020-03-06 11:49:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("894/2019","2239","894","2019","CWB-FRE108","2","11:49:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-08 11:49:12","","","","1","","","","","","","","2019-01-08 11:49:12","999","2019-01-08 11:49:12","999","CT 2019-10004 CS.pdf","6","","","","","","","2020-03-06 11:49:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("895/2019","2239","895","2019","CWB-CMR0064","2","11:51:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-22 11:51:05","","","","1","","","","","","","","2019-05-22 11:51:05","999","2019-05-22 11:51:05","999","CT 2019-10226 RL R1.pdf","6","","","","","","","2020-03-06 11:51:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("896/2019","2239","896","2019","CWB-FRE109","2","11:51:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-15 11:51:11","","","","1","","","","","","","","2019-01-15 11:51:11","999","2019-01-15 11:51:11","999","CT 2019-10012 CS.pdf","6","","","","","","","2020-03-06 11:51:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("897/2019","2239","897","2019","CWB-CMR0062","2","11:51:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-22 11:51:58","","","","1","","","","","","","","2019-05-22 11:51:58","999","2019-05-22 11:51:58","999","CT 2019-10227 RL R1.pdf","6","","","","","","","2020-03-06 11:51:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("488/2020","1535","488","2020","EQ 054 SEARC","2","11:52:18","1","13","0","0","226","Sala 3 SEARC","47747","0","0","0","0","0","1","1","1","1","59","","262","","226","","","","2020-03-06 11:52:00","","","","2","","","","","","","13","2020-03-06 11:52:18","226","2020-03-06 11:52:18","226","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("898/2019","2239","898","2019","FRB-CMR006","2","11:53:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-16 11:53:09","","","","1","","","","","","","","2019-05-16 11:53:09","999","2019-05-16 11:53:09","999","CT 2019-10220 RL R1.pdf","6","","","","","","","2020-03-06 11:53:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("899/2019","2239","899","2019","CWB-CMR110","2","11:53:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-08 11:53:11","","","","1","","","","","","","","2019-01-08 11:53:11","999","2019-01-08 11:53:11","999","CT 2019-10003 CS.pdf","6","","","","","","","2020-03-06 11:53:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("900/2019","2239","900","2019","FRB-CMR0013","2","11:54:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-15 11:54:31","","","","1","","","","","","","","2019-05-15 11:54:31","999","2019-05-15 11:54:31","999","CT 2019-10212 RL R1.pdf","6","","","","","","","2020-03-06 11:54:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("901/2019","2239","901","2019","CWB-CMR111","2","11:54:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-10 11:54:53","","","","1","","","","","","","","2019-01-10 11:54:53","999","2019-01-10 11:54:53","999","CT 2019-10006 CS.pdf","6","","","","","","","2020-03-06 11:54:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("902/2019","2239","902","2019","FRB-FRE005","2","11:56:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-14 11:56:12","","","","1","","","","","","","","2019-05-14 11:56:12","999","2019-05-14 11:56:12","999","CT 2019-10209 RL R1.pdf","6","","","","","","","2020-03-06 11:56:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("903/2019","2239","903","2019","CWB-CMR112","2","11:56:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-09 11:56:55","","","","1","","","","","","","","2019-01-09 11:56:55","999","2019-01-09 11:56:55","999","CT 2019-10005 CS.pdf","6","","","","","","","2020-03-06 11:56:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("904/2019","2239","904","2019","FRB-CMR0015","2","11:57:01","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-13 11:57:01","","","","1","","","","","","","","2019-05-13 11:57:01","999","2019-05-13 11:57:01","999","CT 2019-10207 RL R1.pdf","6","","","","","","","2020-03-06 11:57:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("905/2019","2239","905","2019","FRB-CMR0010","2","11:57:57","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-13 11:57:57","","","","1","","","","","","","","2019-05-13 11:57:57","999","2019-05-13 11:57:57","999","CT 2019-10208 RL R1.pdf","6","","","","","","","2020-03-06 11:57:57","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("906/2019","2239","906","2019","CWB-CMR113","2","11:58:48","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-11 11:58:48","","","","1","","","","","","","","2019-01-11 11:58:48","999","2019-01-11 11:58:48","999","CT 2019-10007 CS.pdf","6","","","","","","","2020-03-06 11:58:48","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("907/2019","2239","907","2019","FRB-CMR0020","2","11:58:56","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-13 11:58:56","","","","1","","","","","","","","2019-05-13 11:58:56","999","2019-05-13 11:58:56","999","CT 2019-10199 RL R1.pdf","6","","","","","","","2020-03-06 11:58:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("908/2019","2239","908","2019","FRB-CMR008","2","11:59:39","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-13 11:59:39","","","","1","","","","","","","","2019-05-13 11:59:39","999","2019-05-13 11:59:39","999","CT 2019-10200 RL R1.pdf","6","","","","","","","2020-03-06 11:59:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("909/2019","2239","909","2019","FRB-FRE0028","2","12:00:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-11 12:00:27","","","","1","","","","","","","","2019-05-11 12:00:27","999","2019-05-11 12:00:27","999","CT 2019-10196 RL R1.pdf","6","","","","","","","2020-03-06 12:00:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("910/2019","2239","910","2019","CWB-FRE110","2","12:00:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-14 12:00:50","","","","1","","","","","","","","2019-01-14 12:00:50","999","2019-01-14 12:00:50","999","CT 2019-10009 CS.pdf","6","","","","","","","2020-03-06 12:00:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("911/2019","2239","911","2019","FRB-FRE0023","2","12:01:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-11 12:01:34","","","","1","","","","","","","","2019-05-11 12:01:34","999","2019-05-11 12:01:34","999","CT 2019-10197 RL R1.pdf","6","","","","","","","2020-03-06 12:01:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("912/2019","2239","912","2019","FRB-FRE0019","2","12:02:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-11 12:02:26","","","","1","","","","","","","","2019-05-11 12:02:26","999","2019-05-11 12:02:26","999","CT 2019-10198 RL R1.pdf","6","","","","","","","2020-03-06 12:02:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("913/2019","2239","913","2019","CWB-FRE111","2","12:03:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-16 12:03:16","","","","1","","","","","","","","2019-01-16 12:03:16","999","2019-01-16 12:03:16","999","CT 2019-10015 CS.pdf","6","","","","","","","2020-03-06 12:03:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("914/2019","2239","914","2019","FRB-CMR0012","2","12:03:52","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-10 12:03:52","","","","1","","","","","","","","2019-05-10 12:03:52","999","2019-05-10 12:03:52","999","CT 2019-10195 RL R1.pdf","6","","","","","","","2020-03-06 12:03:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("915/2019","2239","915","2019","FRB-CAM003","2","12:04:43","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-10 12:04:43","","","","1","","","","","","","","2019-05-10 12:04:43","999","2019-05-10 12:04:43","999","CT 2019-10194 RL R1.pdf","6","","","","","","","2020-03-06 12:04:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("916/2019","2239","916","2019","FRB-FRE0026","2","12:05:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-09 12:05:30","","","","1","","","","","","","","2019-05-09 12:05:30","999","2019-05-09 12:05:30","999","CT 2019-10192 RL.pdf","6","","","","","","","2020-03-06 12:05:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("917/2019","2239","917","2019","CWB-CMR114","2","12:05:33","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-16 12:05:33","","","","1","","","","","","","","2019-01-16 12:05:33","999","2019-01-16 12:05:33","999","CT 2019-10014 CS.pdf","6","","","","","","","2020-03-06 12:05:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("918/2019","2239","918","2019","FRB-CMR0016","2","12:06:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-09 12:06:20","","","","1","","","","","","","","2019-05-09 12:06:20","999","2019-05-09 12:06:20","999","CT 2019-10193 RL R1.pdf","6","","","","","","","2020-03-06 12:06:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("919/2019","2239","919","2019","FRB-FRE0016","2","12:07:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-08 12:07:16","","","","1","","","","","","","","2019-05-08 12:07:16","999","2019-05-08 12:07:16","999","CT 2019-10190 RL R1.pdf","6","","","","","","","2020-03-06 12:07:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("920/2019","2239","920","2019","CWB-FRE112","2","12:07:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-21 12:07:41","","","","1","","","","","","","","2019-01-21 12:07:41","999","2019-01-21 12:07:41","999","CT 2019-10020 CS.pdf","6","","","","","","","2020-03-06 12:07:41","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("921/2019","2239","921","2019","FRB-FRE004","2","12:07:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-08 12:07:59","","","","1","","","","","","","","2019-05-08 12:07:59","999","2019-05-08 12:07:59","999","CT 2019-10191 RL R1.pdf","6","","","","","","","2020-03-06 12:07:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("922/2019","2239","922","2019","FRB-CMR001","2","12:08:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-08 12:08:53","","","","1","","","","","","","","2019-05-08 12:08:53","999","2019-05-08 12:08:53","999","CT 2019-10189 RL R1.pdf","6","","","","","","","2020-03-06 12:08:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("923/2019","2239","923","2019","CWB-FRE113","2","12:09:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 12:09:51","","","","1","","","","","","","","2019-01-23 12:09:51","999","2019-01-23 12:09:51","999","CT 2019-10008 RL.pdf","6","","","","","","","2020-03-06 12:09:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("924/2019","2239","924","2019","CWB-CMR002","2","12:11:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-12-13 12:11:09","","","","1","","","","","","","","2019-12-13 12:11:09","999","2019-12-13 12:11:09","999","CT 2019-10642 RL.pdf","6","","","","","","","2020-03-06 12:11:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("925/2019","2239","925","2019","CWB-CMR115","2","12:12:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 12:12:07","","","","1","","","","","","","","2019-01-22 12:12:07","999","2019-01-22 12:12:07","999","CT 2019-10006 RL.pdf","6","","","","","","","2020-03-06 12:12:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("926/2019","2239","926","2019","IGU-CMR0036","2","12:13:04","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-20 12:13:04","","","","1","","","","","","","","2019-02-20 12:13:04","999","2019-02-20 12:13:04","999","CT 2019-10058 RL R1.pdf","6","","","","","","","2020-03-06 12:13:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("927/2019","2239","927","2019","CWB-CMR116","2","12:14:22","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-21 12:14:22","","","","1","","","","","","","","2019-01-21 12:14:22","999","2019-01-21 12:14:22","999","CT 2019-10021 CS.pdf","6","","","","","","","2020-03-06 12:14:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("928/2019","2239","928","2019","FRB-FRE0021","2","12:15:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-07 12:15:44","","","","1","","","","","","","","2019-05-07 12:15:44","999","2019-05-07 12:15:44","999","CT 2019-10188 RL R1.pdf","6","","","","","","","2020-03-06 12:15:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("929/2019","2239","929","2019","CWB-CMR117","2","12:16:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-27 12:16:26","","","","1","","","","","","","","2019-05-27 12:16:26","999","2019-05-27 12:16:26","999","CT 2019-10229 RL.pdf","6","","","","","","","2020-03-06 12:16:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("930/2019","2239","930","2019","FRB-FRE002","2","12:16:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-07 12:16:30","","","","1","","","","","","","","2019-05-07 12:16:30","999","2019-05-07 12:16:30","999","CT 2019-10187 RL R1.pdf","6","","","","","","","2020-03-06 12:16:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("931/2019","2239","931","2019","FRB-FRE001","2","12:17:14","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-07 12:17:14","","","","1","","","","","","","","2019-05-07 12:17:14","999","2019-05-07 12:17:14","999","CT 2019-10186 RL R1.pdf","6","","","","","","","2020-03-06 12:17:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("932/2019","2239","932","2019","GPB-CMR0034","2","12:18:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-02 12:18:16","","","","1","","","","","","","","2019-05-02 12:18:16","999","2019-05-02 12:18:16","999","CT 2019-10185 RL R1.pdf","6","","","","","","","2020-03-06 12:18:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("933/2019","2239","933","2019","CWB-FRE114","2","12:18:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 12:18:36","","","","1","","","","","","","","2019-01-23 12:18:36","999","2019-01-23 12:18:36","999","CT 2019-10010 RL.pdf","6","","","","","","","2020-03-06 12:18:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("934/2019","2239","934","2019","GPB-CMR0033","2","12:19:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-02 12:19:09","","","","1","","","","","","","","2019-05-02 12:19:09","999","2019-05-02 12:19:09","999","CT 2019-10180 RL R1.pdf","6","","","","","","","2020-03-06 12:19:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("935/2019","2239","935","2019","GPB-CMR0032","2","12:19:54","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-01 12:19:54","","","","1","","","","","","","","2019-05-01 12:19:54","999","2019-05-01 12:19:54","999","CT 2019-10176 RL R1.pdf","6","","","","","","","2020-03-06 12:19:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("936/2019","2239","936","2019","CWB-FRE115","2","12:20:35","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 12:20:35","","","","1","","","","","","","","2019-01-23 12:20:35","999","2019-01-23 12:20:35","999","CT 2019-10009 RL.pdf","6","","","","","","","2020-03-06 12:20:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("937/2019","2239","937","2019","CWB-CMR118","2","12:22:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-24 12:22:34","","","","1","","","","","","","","2019-01-24 12:22:34","999","2019-01-24 12:22:34","999","CT 2019-10026 CS.pdf","6","","","","","","","2020-03-06 12:22:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("938/2019","2239","938","2019","GPB-CMR0022","2","12:23:04","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-01 12:23:04","","","","1","","","","","","","","2019-05-01 12:23:04","999","2019-05-01 12:23:04","999","CT 2019-10175 RL R1.pdf","6","","","","","","","2020-03-06 12:23:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("939/2019","2239","939","2019","GPB-FRE0013","2","12:24:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-30 12:24:27","","","","1","","","","","","","","2019-04-30 12:24:27","999","2019-04-30 12:24:27","999","CT 2019-10172 RL R1.pdf","6","","","","","","","2020-03-06 12:24:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("940/2019","2239","940","2019","CWB-BLF003","2","12:24:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 12:24:46","","","","1","","","","","","","","2019-01-23 12:24:46","999","2019-01-23 12:24:46","999","CT 2019-10021 GQ.pdf","6","","","","","","","2020-03-06 12:24:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("941/2019","2239","941","2019","GPB-FRE002","2","12:25:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-30 12:25:12","","","","1","","","","","","","","2019-04-30 12:25:12","999","2019-04-30 12:25:12","999","CT 2019-10173 RL R1.pdf","6","","","","","","","2020-03-06 12:25:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("942/2019","2239","942","2019","GPB-CMR0027","2","12:26:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-30 12:26:00","","","","1","","","","","","","","2019-04-30 12:26:00","999","2019-04-30 12:26:00","999","CT 2019-10174 RL R1.pdf","6","","","","","","","2020-03-06 12:26:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("943/2019","2239","943","2019","GPB-FRE0031","2","12:26:54","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-29 12:26:54","","","","1","","","","","","","","2019-04-29 12:26:54","999","2019-04-29 12:26:54","999","CT 2019-10171 RL R1.pdf","6","","","","","","","2020-03-06 12:26:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("944/2019","2239","944","2019","CWB-BLF004","2","12:26:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 12:26:58","","","","1","","","","","","","","2019-01-22 12:26:58","999","2019-01-22 12:26:58","999","CT 2019-10007 RL.pdf","6","","","","","","","2020-03-06 12:26:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("945/2019","2239","945","2019","GPB-FRE0024","2","12:27:35","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-29 12:27:35","","","","1","","","","","","","","2019-04-29 12:27:35","999","2019-04-29 12:27:35","999","CT 2019-10169 RL R1.pdf","6","","","","","","","2020-03-06 12:27:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("946/2019","2239","946","2019","GPB-FRE0020","2","12:28:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-29 12:28:21","","","","1","","","","","","","","2019-04-29 12:28:21","999","2019-04-29 12:28:21","999","CT 2019-10170 RL R1.pdf","6","","","","","","","2020-03-06 12:28:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("947/2019","2239","947","2019","CWB-FRE116","2","12:29:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-18 12:29:08","","","","1","","","","","","","","2019-01-18 12:29:08","999","2019-01-18 12:29:08","999","CT 2019-10018 CS.pdf","6","","","","","","","2020-03-06 12:29:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("948/2019","2239","948","2019","GPB-CMR0031","2","12:30:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-25 12:30:26","","","","1","","","","","","","","2019-04-25 12:30:26","999","2019-04-25 12:30:26","999","CT 2019-10168 RL R1.pdf","6","","","","","","","2020-03-06 12:30:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("949/2019","2239","949","2019","GPB-CMR004","2","12:31:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-24 12:31:09","","","","1","","","","","","","","2019-04-24 12:31:09","999","2019-04-24 12:31:09","999","CT 2019-10167 RL R1.pdf","6","","","","","","","2020-03-06 12:31:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("950/2019","2239","950","2019","CWB-CMR119","2","12:31:52","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 12:31:52","","","","1","","","","","","","","2019-01-22 12:31:52","999","2019-01-22 12:31:52","999","CT 2019-10023 CS.pdf","6","","","","","","","2020-03-06 12:31:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("951/2019","2239","951","2019","CWB-CMR120","2","12:34:01","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-22 12:34:01","","","","1","","","","","","","","2019-01-22 12:34:01","999","2019-01-22 12:34:01","999","CT 2019-10022 CS.pdf","6","","","","","","","2020-03-06 12:34:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("952/2019","2239","952","2019","GPB-CMR002","2","12:34:22","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-24 12:34:22","","","","1","","","","","","","","2019-04-24 12:34:22","999","2019-04-24 12:34:22","999","CT 2019-10166 RL R1.pdf","6","","","","","","","2020-03-06 12:34:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("953/2019","2239","953","2019","CWB-FRE117","2","12:36:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-17 12:36:06","","","","1","","","","","","","","2019-01-17 12:36:06","999","2019-01-17 12:36:06","999","CT 2019-10017 CS.pdf","6","","","","","","","2020-03-06 12:36:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("954/2019","2239","954","2019","CWB-FRE119","2","12:39:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-25 12:39:44","","","","1","","","","","","","","2019-01-25 12:39:44","999","2019-01-25 12:39:44","999","CT 2019-10012 RL.pdf","6","","","","","","","2020-03-06 12:39:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("955/2019","2239","955","2019","GPB-CMR008","2","12:40:45","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-24 12:40:45","","","","1","","","","","","","","2019-04-24 12:40:45","999","2019-04-24 12:40:45","999","CT 2019-10165 RL R1.pdf","6","","","","","","","2020-03-06 12:40:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("956/2019","2239","956","2019","GPB-FRE006","2","12:41:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-24 12:41:50","","","","1","","","","","","","","2019-04-24 12:41:50","999","2019-04-24 12:41:50","999","CT 2019-10164 RL R1.pdf","6","","","","","","","2020-03-06 12:41:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("957/2019","2239","957","2019","GPB-FRE0030","2","12:42:42","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-23 12:42:42","","","","1","","","","","","","","2019-04-23 12:42:42","999","2019-04-23 12:42:42","999","CT 2019-10160 RL R1.pdf","6","","","","","","","2020-03-06 12:42:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("958/2019","2239","958","2019","CWB-CMR121","2","12:43:22","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-28 12:43:22","","","","1","","","","","","","","2019-01-28 12:43:22","999","2019-01-28 12:43:22","999","CT 2019-10016 RL.pdf","6","","","","","","","2020-03-06 12:43:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("959/2019","2239","959","2019","GPB-FRE0010","2","12:43:34","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-23 12:43:34","","","","1","","","","","","","","2019-04-23 12:43:34","999","2019-04-23 12:43:34","999","CT 2019-10159 RL R1.pdf","6","","","","","","","2020-03-06 12:43:34","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("960/2019","2239","960","2019","GPB-CMR0028","2","12:44:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-23 12:44:26","","","","1","","","","","","","","2019-04-23 12:44:26","999","2019-04-23 12:44:26","999","CT 2019-10161 RL R1.pdf","6","","","","","","","2020-03-06 12:44:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("961/2019","2239","961","2019","GPB-FRE0022","2","12:45:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-22 12:45:20","","","","1","","","","","","","","2019-04-22 12:45:20","999","2019-04-22 12:45:20","999","CT 2019-10157 RL R1.pdf","6","","","","","","","2020-03-06 12:45:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("962/2019","2239","962","2019","GPB-FRE008","2","12:46:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-22 12:46:07","","","","1","","","","","","","","2019-04-22 12:46:07","999","2019-04-22 12:46:07","999","CT 2019-10158 RL R1.pdf","6","","","","","","","2020-03-06 12:46:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("963/2019","2239","963","2019","GPB-CMR0011","2","12:47:05","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-17 12:47:05","","","","1","","","","","","","","2019-04-17 12:47:05","999","2019-04-17 12:47:05","999","CT 2019-10155 RL R1.pdf","6","","","","","","","2020-03-06 12:47:05","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("964/2019","2239","964","2019","CWB-CMR123","2","12:47:19","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-30 12:47:19","","","","1","","","","","","","","2019-01-30 12:47:19","999","2019-01-30 12:47:19","999","CT 2019-10020 RL.pdf","6","","","","","","","2020-03-06 12:47:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("965/2019","2239","965","2019","GPB-FRE0026","2","12:48:01","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-17 12:48:01","","","","1","","","","","","","","2019-04-17 12:48:01","999","2019-04-17 12:48:01","999","CT 2019-10156 RL R1.pdf","6","","","","","","","2020-03-06 12:48:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("966/2019","2239","966","2019","GPB-CMR0016","2","12:48:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-16 12:48:46","","","","1","","","","","","","","2019-04-16 12:48:46","999","2019-04-16 12:48:46","999","CT 2019-10147 RL R1.pdf","6","","","","","","","2020-03-06 12:48:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("967/2019","2239","967","2019","GPB-CMR0029","2","12:49:33","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-16 12:49:33","","","","1","","","","","","","","2019-04-16 12:49:33","999","2019-04-16 12:49:33","999","CT 2019-10148 RL R1.pdf","6","","","","","","","2020-03-06 12:49:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("968/2019","2239","968","2019","IRT-REF001","2","12:50:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-12 12:50:32","","","","1","","","","","","","","2019-04-12 12:50:32","999","2019-04-12 12:50:32","999","CT 2019-10143 RL R1.pdf","6","","","","","","","2020-03-06 12:50:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("969/2019","2239","969","2019","IRT-CMR002","2","12:51:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-12 12:51:18","","","","1","","","","","","","","2019-04-12 12:51:18","999","2019-04-12 12:51:18","999","CT 2019-10142 RL R1.pdf","6","","","","","","","2020-03-06 12:51:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("970/2019","2239","970","2019","CWB-CMR124","2","12:51:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-30 12:51:55","","","","1","","","","","","","","2019-01-30 12:51:55","999","2019-01-30 12:51:55","999","CT 2019-10019 RL.pdf","6","","","","","","","2020-03-06 12:51:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("971/2019","2239","971","2019","IRT-CMR004","2","12:51:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-11 12:51:59","","","","1","","","","","","","","2019-04-11 12:51:59","999","2019-04-11 12:51:59","999","CT 2019-10138 RL R1.pdf","6","","","","","","","2020-03-06 12:51:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("972/2019","2239","972","2019","IRT-FRE001","2","12:52:47","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-11 12:52:47","","","","1","","","","","","","","2019-04-11 12:52:47","999","2019-04-11 12:52:47","999","CT 2019-10139 RL R1.pdf","6","","","","","","","2020-03-06 12:52:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("973/2019","2239","973","2019","IRT-FRE005","2","12:53:35","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-10 12:53:35","","","","1","","","","","","","","2019-04-10 12:53:35","999","2019-04-10 12:53:35","999","CT 2019-10137 RL R1.pdf","6","","","","","","","2020-03-06 12:53:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("974/2019","2239","974","2019","CWB-CMR125","2","12:54:10","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-29 12:54:10","","","","1","","","","","","","","2019-01-29 12:54:10","999","2019-01-29 12:54:10","999","CT 2019-10018 RL.pdf","6","","","","","","","2020-03-06 12:54:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("975/2019","2239","975","2019","IRT-CMR009","2","12:54:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-10 12:54:26","","","","1","","","","","","","","2019-04-10 12:54:26","999","2019-04-10 12:54:26","999","CT 2019-10136 RL R1.pdf","6","","","","","","","2020-03-06 12:54:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("976/2019","2239","976","2019","IRT-CMR007","2","12:55:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-11 12:55:12","","","","1","","","","","","","","2019-04-11 12:55:12","999","2019-04-11 12:55:12","999","CT 2019-10040 WY R1.pdf","6","","","","","","","2020-03-06 12:55:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("977/2019","2239","977","2019","CWB-CMR126","2","12:56:15","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-29 12:56:15","","","","1","","","","","","","","2019-01-29 12:56:15","999","2019-01-29 12:56:15","999","CT 2019-10017 RL.pdf","6","","","","","","","2020-03-06 12:56:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("978/2019","2239","978","2019","PTG-FRE006","2","12:56:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-01 12:56:27","","","","1","","","","","","","","2019-04-01 12:56:27","999","2019-04-01 12:56:27","999","CT 2019-10123 RL R1.pdf","6","","","","","","","2020-03-06 12:56:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("979/2019","2239","979","2019","PTG-CMR0029","2","12:57:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-01 12:57:20","","","","1","","","","","","","","2019-04-01 12:57:20","999","2019-04-01 12:57:20","999","CT 2019-10124 RL R1.pdf","6","","","","","","","2020-03-06 12:57:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("980/2019","2239","980","2019","IRT-CMR008","2","12:58:14","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-10 12:58:14","","","","1","","","","","","","","2019-04-10 12:58:14","999","2019-04-10 12:58:14","999","CT 2019-10036 WY R1.pdf","6","","","","","","","2020-03-06 12:58:14","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("981/2019","2239","981","2019","PTG-CMR0021","2","12:59:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-28 12:59:12","","","","1","","","","","","","","2019-03-28 12:59:12","999","2019-03-28 12:59:12","999","CT 2019-10116 RL R1.pdf","6","","","","","","","2020-03-06 12:59:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("982/2019","2239","982","2019","CWB-CMR127","2","13:03:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-05 13:03:55","","","","1","","","","","","","","2019-02-05 13:03:55","999","2019-02-05 13:03:55","999","CT 2019-10031 RL.pdf","6","","","","","","","2020-03-06 13:03:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("983/2019","2239","983","2019","CWB-CMR128","2","13:08:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-01 13:08:51","","","","1","","","","","","","","2019-02-01 13:08:51","999","2019-02-01 13:08:51","999","CT 2019-10024 RL.pdf","6","","","","","","","2020-03-06 13:08:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("984/2019","2239","984","2019","CWB-FRE120","2","13:11:04","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-01 13:11:04","","","","1","","","","","","","","2019-02-01 13:11:04","999","2019-02-01 13:11:04","999","CT 2019-10023 RL.pdf","6","","","","","","","2020-03-06 13:11:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("489/2020","1535","489","2020","EQ 024 BIMOL","2","13:12:55","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:12:55","","","","1","","","","","","","","2020-03-05 13:12:55","999","2020-03-05 13:12:55","999","","6","","","","","","","2020-03-06 13:12:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("985/2019","2239","985","2019","CWB-CMR129","2","13:13:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-04 13:13:12","","","","1","","","","","","","","2019-02-04 13:13:12","999","2019-02-04 13:13:12","999","CT 2019-10027 RL.pdf","6","","","","","","","2020-03-06 13:13:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("490/2020","1535","490","2020","EQ 030 BIMOL","2","13:13:39","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:13:39","","","","1","","","","","","","","2020-03-05 13:13:39","999","2020-03-05 13:13:39","999","","6","","","","","","","2020-03-06 13:13:39","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("491/2020","1535","491","2020","EQ 031 BIMOL","2","13:14:16","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:14:16","","","","1","","","","","","","","2020-03-05 13:14:16","999","2020-03-05 13:14:16","999","","6","","","","","","","2020-03-06 13:14:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("492/2020","1535","492","2020","EQ 067 BIMOL","2","13:15:01","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:15:01","","","","1","","","","","","","","2020-03-05 13:15:01","999","2020-03-05 13:15:01","999","","6","","","","","","","2020-03-06 13:15:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("986/2019","2239","986","2019","CWB-CMR130","2","13:15:22","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-04 13:15:22","","","","1","","","","","","","","2019-02-04 13:15:22","999","2019-02-04 13:15:22","999","CT 2019-10026 RL.pdf","6","","","","","","","2020-03-06 13:15:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("493/2020","1535","493","2020","EQ 101 BIMOL","2","13:15:49","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:15:49","","","","1","","","","","","","","2020-03-05 13:15:49","999","2020-03-05 13:15:49","999","","6","","","","","","","2020-03-06 13:15:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("494/2020","1535","494","2020","EQ 060 AGUAM","2","13:17:00","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:17:00","","","","1","","","","","","","","2020-03-05 13:17:00","999","2020-03-05 13:17:00","999","","6","","","","","","","2020-03-06 13:17:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("987/2019","2239","987","2019","CWB-CMR131","2","13:17:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-05 13:17:16","","","","1","","","","","","","","2019-02-05 13:17:16","999","2019-02-05 13:17:16","999","CT 2019-10032 RL.pdf","6","","","","","","","2020-03-06 13:17:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("495/2020","1535","495","2020","EQ 098 AGUAM","2","13:17:40","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:17:40","","","","1","","","","","","","","2020-03-05 13:17:40","999","2020-03-05 13:17:40","999","","6","","","","","","","2020-03-06 13:17:40","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("496/2020","1535","496","2020","EQ 099 AGUAM","2","13:18:23","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:18:23","","","","1","","","","","","","","2020-03-05 13:18:23","999","2020-03-05 13:18:23","999","","6","","","","","","","2020-03-06 13:18:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("497/2020","1535","497","2020","EQ 117 AGUAM","2","13:19:10","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:19:10","","","","1","","","","","","","","2020-03-05 13:19:10","999","2020-03-05 13:19:10","999","","6","","","","","","","2020-03-06 13:19:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("988/2019","2239","988","2019","741.31/SESA","2","13:19:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-16 13:19:23","","","","1","","","","","","","","2019-01-16 13:19:23","999","2019-01-16 13:19:23","999","CT 2019-10014 CS.pdf","6","","","","","","","2020-03-06 13:19:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("498/2020","1535","498","2020","EQ 039 FIQAL","2","13:20:22","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:20:22","","","","1","","","","","","","","2020-03-05 13:20:22","999","2020-03-05 13:20:22","999","","6","","","","","","","2020-03-06 13:20:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("499/2020","1535","499","2020","EQ 102 FIQAL","2","13:21:10","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:21:10","","","","1","","","","","","","","2020-03-05 13:21:10","999","2020-03-05 13:21:10","999","","6","","","","","","","2020-03-06 13:21:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("989/2019","2239","989","2019","CWB-CMR132","2","13:21:22","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-31 13:21:22","","","","1","","","","","","","","2019-01-31 13:21:22","999","2019-01-31 13:21:22","999","CT 2019-10022 RL.pdf","6","","","","","","","2020-03-06 13:21:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("500/2020","1535","500","2020","EQ 103 FIQAL","2","13:21:53","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:21:53","","","","1","","","","","","","","2020-03-05 13:21:53","999","2020-03-05 13:21:53","999","","6","","","","","","","2020-03-06 13:21:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("501/2020","1535","501","2020","EQ 069 IMUNO","2","13:22:44","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:22:44","","","","1","","","","","","","","2020-03-05 13:22:44","999","2020-03-05 13:22:44","999","","6","","","","","","","2020-03-06 13:22:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("502/2020","1535","502","2020","EQ 075 IMUNO","2","13:23:22","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:23:22","","","","1","","","","","","","","2020-03-05 13:23:22","999","2020-03-05 13:23:22","999","","6","","","","","","","2020-03-06 13:23:22","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("503/2020","1535","503","2020","EQ 080 IMUNO","2","13:24:04","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:24:04","","","","1","","","","","","","","2020-03-05 13:24:04","999","2020-03-05 13:24:04","999","","6","","","","","","","2020-03-06 13:24:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("990/2019","2239","990","2019","CWB-CMR134","2","13:24:15","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-05 13:24:15","","","","1","","","","","","","","2019-02-05 13:24:15","999","2019-02-05 13:24:15","999","CT 2019-10028 RL.pdf","6","","","","","","","2020-03-06 13:24:15","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("504/2020","1535","504","2020","EQ 096 MICRA","2","13:25:04","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:25:04","","","","1","","","","","","","","2020-03-05 13:25:04","999","2020-03-05 13:25:04","999","","6","","","","","","","2020-03-06 13:25:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("505/2020","1535","505","2020","EQ 111 MICRA","2","13:25:45","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:25:45","","","","1","","","","","","","","2020-03-05 13:25:45","999","2020-03-05 13:25:45","999","","6","","","","","","","2020-03-06 13:25:45","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("991/2019","2239","991","2019","CWB-FRE121","2","13:26:03","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-18 13:26:03","","","","1","","","","","","","","2019-01-18 13:26:03","999","2019-01-18 13:26:03","999","CT 2019-10019 CS.pdf","6","","","","","","","2020-03-06 13:26:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("506/2020","1535","506","2020","EQ 128 MICRA","2","13:26:29","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:26:29","","","","1","","","","","","","","2020-03-05 13:26:29","999","2020-03-05 13:26:29","999","","6","","","","","","","2020-03-06 13:26:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("507/2020","1535","507","2020","EQ 131 MICRA","2","13:28:43","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:28:43","","","","1","","","","","","","","2020-03-05 13:28:43","999","2020-03-05 13:28:43","999","","6","","","","","","","2020-03-06 13:28:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("508/2020","1535","508","2020","EQ 132 MICRA","2","13:29:21","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 13:29:21","","","","1","","","","","","","","2020-03-05 13:29:21","999","2020-03-05 13:29:21","999","","6","","","","","","","2020-03-06 13:29:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("992/2019","2239","992","2019","UNV-CMR0016","2","14:05:06","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-12 14:05:06","","","","1","","","","","","","","2019-02-12 14:05:06","999","2019-02-12 14:05:06","999","CT 2019-10040 RL.pdf","6","","","","","","","2020-03-06 14:05:06","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("993/2019","2239","993","2019","UNV-FRE0011","2","14:07:36","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-12 14:07:36","","","","1","","","","","","","","2019-02-12 14:07:36","999","2019-02-12 14:07:36","999","CT 2019-10037 RL.pdf","6","","","","","","","2020-03-06 14:07:36","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1/0219","2239","1","219","UNV-CMR0017","2","14:09:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","0219-02-12 14:09:32","","","","1","","","","","","","","0219-02-12 14:09:32","999","0219-02-12 14:09:32","999","CT 2019-10012 WY.pdf","6","","","","","","","2020-03-06 14:09:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("994/2019","2239","994","2019","UNV-CMR0019","2","14:12:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-13 14:12:25","","","","1","","","","","","","","2019-02-13 14:12:25","999","2019-02-13 14:12:25","999","CT 2019-10014 WY.pdf","6","","","","","","","2020-03-06 14:12:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("995/2019","2239","995","2019","UNV-FRE0012","2","14:14:41","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-13 14:14:41","","","","1","","","","","","","","2019-02-13 14:14:41","999","2019-02-13 14:14:41","999","CT 2019-10042 RL.pdf","6","","","","","","","2020-03-06 14:14:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("996/2019","2239","996","2019","UNV-CMR0020","2","14:18:33","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-13 14:18:33","","","","1","","","","","","","","2019-02-13 14:18:33","999","2019-02-13 14:18:33","999","CT 2019-10041 RL.pdf","6","","","","","","","2020-03-06 14:18:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("997/2019","2239","997","2019","PTG-FRE0011","2","14:18:50","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-28 14:18:50","","","","1","","","","","","","","2019-03-28 14:18:50","999","2019-03-28 14:18:50","999","CT 2019-10114 RL R1.pdf","6","","","","","","","2020-03-06 14:18:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("998/2019","2239","998","2019","PTG-CMR0022","2","14:20:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-28 14:20:30","","","","1","","","","","","","","2019-03-28 14:20:30","999","2019-03-28 14:20:30","999","CT 2019-10115 RL R1.pdf","6","","","","","","","2020-03-06 14:20:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("999/2019","2239","999","2019","UNV-FRE0013","2","14:20:55","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-14 14:20:55","","","","1","","","","","","","","2019-02-14 14:20:55","999","2019-02-14 14:20:55","999","CT 2019-10013 WY.pdf","6","","","","","","","2020-03-06 14:20:55","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1000/2019","2239","1000","2019","PTG-CMR004","2","14:21:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-04 14:21:23","","","","1","","","","","","","","2019-04-04 14:21:23","999","2019-04-04 14:21:23","999","CT 2019-10134 RL R1.pdf","6","","","","","","","2020-03-06 14:21:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1001/2019","2239","1001","2019","PTG-FRE008","2","14:22:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-28 14:22:21","","","","1","","","","","","","","2019-03-28 14:22:21","999","2019-03-28 14:22:21","999","CT 2019-10112 RL R1.pdf","6","","","","","","","2020-03-06 14:22:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1002/2019","2239","1002","2019","PTG-CMR006","2","14:23:09","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-04 14:23:09","","","","1","","","","","","","","2019-04-04 14:23:09","999","2019-04-04 14:23:09","999","CT 2019-10034 WY R1.pdf","6","","","","","","","2020-03-06 14:23:09","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1003/2019","2239","1003","2019","UNV-FRE0014","2","14:23:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-14 14:23:11","","","","1","","","","","","","","2019-02-14 14:23:11","999","2019-02-14 14:23:11","999","CT 2019-10043 RL.pdf","6","","","","","","","2020-03-06 14:23:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1004/2019","2239","1004","2019","PTG-CMR007","2","14:24:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-04 14:24:11","","","","1","","","","","","","","2019-04-04 14:24:11","999","2019-04-04 14:24:11","999","CT 2019-10035 WY R1.pdf","6","","","","","","","2020-03-06 14:24:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1005/2019","2239","1005","2019","PTG-BLF001","2","14:25:03","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-02 14:25:03","","","","1","","","","","","","","2019-04-02 14:25:03","999","2019-04-02 14:25:03","999","CT 2019-10129 RL R1.pdf","6","","","","","","","2020-03-06 14:25:03","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1006/2019","2239","1006","2019","PTG-CMR0026","2","14:25:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-02 14:25:59","","","","1","","","","","","","","2019-04-02 14:25:59","999","2019-04-02 14:25:59","999","CT 2019-10130 RL R1.pdf","6","","","","","","","2020-03-06 14:25:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1007/2019","2239","1007","2019","UNV-CMR0022","2","14:27:28","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-14 14:27:28","","","","1","","","","","","","","2019-02-14 14:27:28","999","2019-02-14 14:27:28","999","CT 2019-10044 RL.pdf","6","","","","","","","2020-03-06 14:27:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1008/2019","2239","1008","2019","PTG-CMR0018","2","14:28:25","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-04 14:28:25","","","","1","","","","","","","","2019-04-04 14:28:25","999","2019-04-04 14:28:25","999","CT 2019-10131 RL R1.pdf","6","","","","","","","2020-03-06 14:28:25","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1009/2019","2239","1009","2019","PTG-CMR0023","2","14:29:49","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-03 14:29:49","","","","1","","","","","","","","2019-04-03 14:29:49","999","2019-04-03 14:29:49","999","CT 2019-10033 WY R1.pdf","6","","","","","","","2020-03-06 14:29:49","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1010/2019","2239","1010","2019","100002110221","2","14:30:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-15 14:30:11","","","","1","","","","","","","","2019-02-15 14:30:11","999","2019-02-15 14:30:11","999","CT 2019-10053 RL.pdf","6","","","","","","","2020-03-06 14:30:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1011/2019","2239","1011","2019","IGU-CMR007","2","14:31:18","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-20 14:31:18","","","","1","","","","","","","","2019-03-20 14:31:18","999","2019-03-20 14:31:18","999","CT 2019-10027 WY R1.pdf","6","","","","","","","2020-03-06 14:31:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1012/2019","2239","1012","2019","PTG-CMR0019","2","14:32:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 14:32:23","","","","1","","","","","","","","2019-07-31 14:32:23","999","2019-07-31 14:32:23","999","CT 2019-10105 WY.pdf","6","","","","","","","2020-03-06 14:32:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1013/2019","2239","1013","2019","PTG-CMR0028","2","14:33:20","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-07-31 14:33:20","","","","1","","","","","","","","2019-07-31 14:33:20","999","2019-07-31 14:33:20","999","CT 2019-10104 WY.pdf","6","","","","","","","2020-03-06 14:33:20","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1014/2019","2239","1014","2019","PTG-CMR005","2","14:34:26","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-28 14:34:26","","","","1","","","","","","","","2019-03-28 14:34:26","999","2019-03-28 14:34:26","999","CT 2019-10111 RL R1.pdf","6","","","","","","","2020-03-06 14:34:26","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1015/2019","2239","1015","2019","PTG-CMR0024","2","14:35:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-02 14:35:11","","","","1","","","","","","","","2019-04-02 14:35:11","999","2019-04-02 14:35:11","999","CT 2019-10032 WY R1.pdf","6","","","","","","","2020-03-06 14:35:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1016/2019","2239","1016","2019","PTG-FRE0016","2","14:36:00","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-02 14:36:00","","","","1","","","","","","","","2019-04-02 14:36:00","999","2019-04-02 14:36:00","999","CT 2019-10125 RL R1.pdf","6","","","","","","","2020-03-06 14:36:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1017/2019","2239","1017","2019","PTG-FRE0013","2","14:36:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-29 14:36:58","","","","1","","","","","","","","2019-03-29 14:36:58","999","2019-03-29 14:36:58","999","CT 2019-10121 RL R1.pdf","6","","","","","","","2020-03-06 14:36:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1018/2019","2239","1018","2019","UNV-CMR0023","2","14:37:08","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-15 14:37:08","","","","1","","","","","","","","2019-02-15 14:37:08","999","2019-02-15 14:37:08","999","CT 2019-10052 RL.pdf","6","","","","","","","2020-03-06 14:37:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1019/2019","2239","1019","2019","PTG-CMR0025","2","14:37:46","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-04-01 14:37:46","","","","1","","","","","","","","2019-04-01 14:37:46","999","2019-04-01 14:37:46","999","CT 2019-10031 WY R1.pdf","6","","","","","","","2020-03-06 14:37:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1020/2019","2239","1020","2019","IGU-CMR0011","2","14:39:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-20 14:39:02","","","","1","","","","","","","","2019-03-20 14:39:02","999","2019-03-20 14:39:02","999","CT 2019-10096 RL R1.pdf","6","","","","","","","2020-03-06 14:39:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1021/2019","2239","1021","2019","IGU-BLF003","2","14:39:52","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-21 14:39:52","","","","1","","","","","","","","2019-03-21 14:39:52","999","2019-03-21 14:39:52","999","CT 2019-10099 RL R1.pdf","6","","","","","","","2020-03-06 14:39:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1022/2019","2239","1022","2019","IGU-CMR0010","2","14:40:38","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-21 14:40:38","","","","1","","","","","","","","2019-03-21 14:40:38","999","2019-03-21 14:40:38","999","CT 2019-10098 RL R1.pdf","6","","","","","","","2020-03-06 14:40:38","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1023/2019","2239","1023","2019","IGU-CMR0032","2","14:41:28","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-20 14:41:28","","","","1","","","","","","","","2019-02-20 14:41:28","999","2019-02-20 14:41:28","999","CT 2019-10057 RL.pdf","6","","","","","","","2020-03-06 14:41:28","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1024/2019","2239","1024","2019","IGU-FRE0021","2","14:41:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-20 14:41:53","","","","1","","","","","","","","2019-03-20 14:41:53","999","2019-03-20 14:41:53","999","CT 2019-10097 RL R1.pdf","6","","","","","","","2020-03-06 14:41:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1025/2019","2239","1025","2019","IGU-CMR0025","2","14:43:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-15 14:43:27","","","","1","","","","","","","","2019-03-15 14:43:27","999","2019-03-15 14:43:27","999","CT 2019-10026 WY R1.pdf","6","","","","","","","2020-03-06 14:43:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1026/2019","2239","1026","2019","IGU-CMR0022","2","14:44:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-05-01 14:44:30","","","","1","","","","","","","","2019-05-01 14:44:30","999","2019-05-01 14:44:30","999","CT 2019-10176 RL R1.pdf","6","","","","","","","2020-03-06 14:44:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1027/2019","2239","1027","2019","IGU-CMR0034","2","14:45:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-21 14:45:58","","","","1","","","","","","","","2019-02-21 14:45:58","999","2019-02-21 14:45:58","999","CT 2019-10060 RL.pdf","6","","","","","","","2020-03-06 14:45:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1028/2019","2239","1028","2019","IGU-CMR0021","2","14:46:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-13 14:46:17","","","","1","","","","","","","","2019-03-13 14:46:17","999","2019-03-13 14:46:17","999","CT 2019-10021 WY R1.pdf","6","","","","","","","2020-03-06 14:46:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1029/2019","2239","1029","2019","IGU-CMR0012","2","14:47:16","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-15 14:47:16","","","","1","","","","","","","","2019-03-15 14:47:16","999","2019-03-15 14:47:16","999","CT 2019-10092 RL R1.pdf","6","","","","","","","2020-03-06 14:47:16","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1030/2019","2239","1030","2019","IGU-CMR0020","2","14:49:10","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-15 14:49:10","","","","1","","","","","","","","2019-03-15 14:49:10","999","2019-03-15 14:49:10","999","CT 2019-10023 WY R1.pdf","6","","","","","","","2020-03-06 14:49:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1031/2019","2239","1031","2019","IGU-CMR 0028","2","14:51:11","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-12 14:51:11","","","","1","","","","","","","","2019-03-12 14:51:11","999","2019-03-12 14:51:11","999","CT 2019-10086 RL R1.pdf","6","","","","","","","2020-03-06 14:51:11","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1032/2019","2239","1032","2019","IGU-CMR0033","2","14:51:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-21 14:51:53","","","","1","","","","","","","","2019-02-21 14:51:53","999","2019-02-21 14:51:53","999","CT 2019-10061 RL.pdf","6","","","","","","","2020-03-06 14:51:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1033/2019","2239","1033","2019","IGU-CMR 0027","2","14:52:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-12 14:52:02","","","","1","","","","","","","","2019-03-12 14:52:02","999","2019-03-12 14:52:02","999","CT 2019-10085 RL R1.pdf","6","","","","","","","2020-03-06 14:52:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1034/2019","2239","1034","2019","IGU-CMR 0023","2","14:52:53","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-03-13 14:52:53","","","","1","","","","","","","","2019-03-13 14:52:53","999","2019-03-13 14:52:53","999","CT 2019-10087 RL R1.pdf","6","","","","","","","2020-03-06 14:52:53","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1035/2019","2239","1035","2019","IGU-FRE0030","2","14:54:27","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-21 14:54:27","","","","1","","","","","","","","2019-02-21 14:54:27","999","2019-02-21 14:54:27","999","CT 2019-10062 RL.pdf","6","","","","","","","2020-03-06 14:54:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1036/2019","2239","1036","2019","IGU-FRE0029","2","14:54:30","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-20 14:54:30","","","","1","","","","","","","","2019-02-20 14:54:30","999","2019-02-20 14:54:30","999","CT 2019-10059 RL R1.pdf","6","","","","","","","2020-03-06 14:54:30","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1037/2019","2239","1037","2019","IGU-FRE0031","2","15:04:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-25 15:04:02","","","","1","","","","","","","","2019-02-25 15:04:02","999","2019-02-25 15:04:02","999","CT 2019-10064 RL.pdf","6","","","","","","","2020-03-06 15:04:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1038/2019","2239","1038","2019","74044","2","15:06:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-26 15:06:58","","","","1","","","","","","","","2019-02-26 15:06:58","999","2019-02-26 15:06:58","999","CT 2019-10070 RL.pdf","6","","","","","","","2020-03-06 15:06:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1039/2019","2239","1039","2019","349546","2","15:09:17","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-26 15:09:17","","","","1","","","","","","","","2019-02-26 15:09:17","999","2019-02-26 15:09:17","999","CT 2019-10071 RL.pdf","6","","","","","","","2020-03-06 15:09:17","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1040/2019","2239","1040","2019","IGU-CMR 0026","2","15:14:23","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-27 15:14:23","","","","1","","","","","","","","2019-02-27 15:14:23","999","2019-02-27 15:14:23","999","CT 2019-10077 RL.pdf","6","","","","","","","2020-03-06 15:14:23","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1041/2019","2239","1041","2019","100.002.125.547","2","15:17:58","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-06-13 15:17:58","","","","1","","","","","","","","2019-06-13 15:17:58","999","2019-06-13 15:17:58","999","CT 2019-10261 RL.pdf","6","","","","","","","2020-03-06 15:17:58","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1042/2019","2239","1042","2019","IGU-FRE 0027","2","15:21:01","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-27 15:21:01","","","","1","","","","","","","","2019-02-27 15:21:01","999","2019-02-27 15:21:01","999","CT 2019-10076 RL.pdf","6","","","","","","","2020-03-06 15:21:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1043/2019","2239","1043","2019","CWB-CMR0095","2","15:51:01","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-31 15:51:01","","","","1","","","","","","","","2019-10-31 15:51:01","999","2019-10-31 15:51:01","999","CT 2019-10563 RL.pdf","6","","","","","","","2020-03-06 15:51:01","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1066/2020","3676","1066","2020","TIHE0143","2","15:52:18","","","","","","","","0","0","0","0","0","","6","","7","","","1","","","","","","2020-03-06 15:52:18","","","","1","","","","","","","","2020-03-06 15:52:18","999","2020-03-06 15:52:18","999","","6","","","","","","","2020-03-06 15:52:18","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1044/2019","2239","1044","2019","CWB-FRE0092","2","15:54:02","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-30 15:54:02","","","","1","","","","","","","","2019-10-30 15:54:02","999","2019-10-30 15:54:02","999","CT 2019-10560 RL.pdf","6","","","","","","","2020-03-06 15:54:02","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1045/2019","2239","1045","2019","CWB-CMR0096","2","15:58:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-01 15:58:21","","","","1","","","","","","","","2019-11-01 15:58:21","999","2019-11-01 15:58:21","999","CT 2019-10567 RL.pdf","6","","","","","","","2020-03-06 15:58:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1046/2019","2239","1046","2019","CWB-FRE0093","2","16:00:59","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-01 16:00:59","","","","1","","","","","","","","2019-11-01 16:00:59","999","2019-11-01 16:00:59","999","CT 2019-10565 RL.pdf","6","","","","","","","2020-03-06 16:00:59","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1047/2019","2239","1047","2019","CWB-FRE0094","2","16:03:44","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-31 16:03:44","","","","1","","","","","","","","2019-10-31 16:03:44","999","2019-10-31 16:03:44","999","CT 2019-10564 RL.pdf","6","","","","","","","2020-03-06 16:03:44","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1048/2019","2239","1048","2019","CWB-FRE0096","2","16:07:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-01 16:07:31","","","","1","","","","","","","","2019-11-01 16:07:31","999","2019-11-01 16:07:31","999","CT 2019-10566 RL.pdf","6","","","","","","","2020-03-06 16:07:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1049/2019","2239","1049","2019","CWB-FRE0098","2","16:09:52","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-10-30 16:09:52","","","","1","","","","","","","","2019-10-30 16:09:52","999","2019-10-30 16:09:52","999","CT 2019-10559 RL.pdf","6","","","","","","","2020-03-06 16:09:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("509/2020","1535","509","2020","EQ 054 SEADI","2","18:08:45","1","17","0","0","96","","47775","0","0","0","0","0","0","1","1","1","62","","262","","96","","","","2020-03-06 18:08:00","","","","2","","","","","","","17","2020-03-06 18:08:45","96","2020-03-06 18:08:45","96","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("510/2020","1535","510","2020","EQ 001 SECOR","2","01:00:02","1","34","0","0","397","","","0","0","0","0","0","","7","","7","","","101","","","","","","2020-03-07 01:00:02","","","","2","","","","","","","34","2020-03-07 01:00:02","999","2020-03-07 01:00:02","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1067/2020","3676","1067","2020","AIHE0121","2","11:18:47","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-02-12 11:18:47","","","","1","","","","","","","","2020-02-12 11:18:47","999","2020-02-12 11:18:47","999","AIHE0121 - Qiagen - 02-2020.pdf","6","","","","","","","2020-03-07 11:18:47","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1068/2020","3676","1068","2020","AIHE0197","2","12:47:24","1","39","0","0","41","","18674","0","0","0","0","0","1","1","5","1","5","","6","","","","1","5","2020-03-08 12:47:00","2020-03-09 14:23:00","","","1","0.00","","","","","","39","2020-03-08 12:47:24","41","2020-03-09 00:00:00","6","","6","","2020-03-09","2020-03-09","41","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1069/2020","3676","1069","2020","AIHE0228","2","07:48:46","1","3","6","7","22","","18662","0","0","0","0","0","0","1","","1","","","7","","","","","","2020-03-09 07:48:00","","","","2","","","","","","","3","2020-03-09 07:48:46","22","2020-03-09 07:48:46","22","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1070/2020","3676","1070","2020","AIHE0121","2","08:16:47","1","41","5","5","183","","18637","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-03-09 08:16:00","","","","2","","","","","","","41","2020-03-09 08:16:47","183","2020-03-09 08:16:47","183","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2341/2019","1535","2341","2019","EQ 011 FIQAL","2","09:00:42","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-08 09:00:42","","","","1","","","","","","","","2019-11-08 09:00:42","999","2019-11-08 09:00:42","999","CT-R 2019-0073 MA  eq011fiqal.PDF","6","","","","","","","2020-03-09 09:00:42","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2342/2019","1535","2342","2019","EQ 016 FIQAL","2","09:01:56","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-08 09:01:56","","","","1","","","","","","","","2019-11-08 09:01:56","999","2019-11-08 09:01:56","999","CT-R 2019-0072 MA  eq016fiqal.PDF","6","","","","","","","2020-03-09 09:01:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2343/2019","1535","2343","2019","EQ 003 FIQAL","2","09:03:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-14 09:03:21","","","","1","","","","","","","","2019-11-14 09:03:21","999","2019-11-14 09:03:21","999","CT 2019-10086 MA  eq003fiqal.PDF","6","","","","","","","2020-03-09 09:03:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("2344/2019","1535","2344","2019","EQ 041 FIQAL","2","09:04:19","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-14 09:04:19","","","","1","","","","","","","","2019-11-14 09:04:19","999","2019-11-14 09:04:19","999","CT 2019-10087 MA  eq041fiqal.PDF","6","","","","","","","2020-03-09 09:04:19","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("21/2020","2572","21","2020","314001","4","10:40:18","1","17","","","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","17","2020-03-09 10:40:18","242","2020-03-09 10:40:18","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("22/2020","2572","22","2020","322","4","10:45:01","1","10","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","10","2020-03-09 10:45:01","243","2020-03-09 10:45:01","243","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("23/2020","2572","23","2020","314.150","4","10:53:16","1","18","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","18","2020-03-09 10:53:16","242","2020-03-09 10:53:16","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("24/2020","2572","24","2020","A09887","4","10:55:22","1","7","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","7","2020-03-09 10:55:22","242","2020-03-09 10:55:22","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("25/2020","2572","25","2020","1991","4","10:58:30","1","23","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","23","2020-03-09 10:58:30","242","2020-03-09 10:58:30","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("26/2020","2572","26","2020","314.146","4","11:07:36","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2020-03-09 11:07:36","242","2020-03-09 11:07:36","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1050/2019","2239","1050","2019","CWB-FRE102","2","11:20:52","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-11-05 11:20:52","","","","1","","","","","","","","2019-11-05 11:20:52","999","2019-11-05 11:20:52","999","CT 2019-10569 RL.pdf","6","","","","","","","2020-03-09 11:20:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1071/2020","3676","1071","2020","WIMG0007","2","11:28:43","1","23","0","0","7","","","0","0","0","0","0","1","1","3","1","50","","7","","","20.1033","","3","2020-03-09 11:28:00","2020-03-09 11:34:00","","","23","0.00","","","","","","23","2020-03-09 11:28:43","7","2020-03-09 00:00:00","7","","4","2020-03-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1051/2019","2239","1051","2019","IGU-CMR0036","2","11:30:32","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-20 11:30:32","","","","1","","","","","","","","2019-02-20 11:30:32","999","2019-02-20 11:30:32","999","CT 2019-10058 RL.pdf","6","","","","","","","2020-03-09 11:30:32","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("27/2020","2572","27","2020","361.221","4","11:33:34","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2020-03-09 11:33:34","242","2020-03-09 11:33:34","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1052/2019","2239","1052","2019","PTG-CMR0010","2","11:36:12","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-08 11:36:12","","","","1","","","","","","","","2019-02-08 11:36:12","999","2019-02-08 11:36:12","999","CT 2019-10009 WY.pdf","6","","","","","","","2020-03-09 11:36:12","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1053/2019","2239","1053","2019","UNV-FRE001","2","11:40:29","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-13 11:40:29","","","","1","","","","","","","","2019-02-13 11:40:29","999","2019-02-13 11:40:29","999","CT 2019-10042 RL.pdf","6","","","","","","","2020-03-09 11:40:29","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1054/2019","2239","1054","2019","UNV-CMR0014","2","11:43:10","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-15 11:43:10","","","","1","","","","","","","","2019-02-15 11:43:10","999","2019-02-15 11:43:10","999","CT 2019-10052 RL.pdf","6","","","","","","","2020-03-09 11:43:10","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("28/2020","2572","28","2020","314.149","4","11:49:03","1","18","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","18","2020-03-09 11:49:03","242","2020-03-09 11:49:03","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("29/2020","2572","29","2020","314.147","4","11:53:51","1","18","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","18","2020-03-09 11:53:51","242","2020-03-09 11:53:51","242","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1055/2019","2239","1055","2019","UNV-FRE007","2","12:26:51","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-14 12:26:51","","","","1","","","","","","","","2019-02-14 12:26:51","999","2019-02-14 12:26:51","999","CT 2019-10043 RL.pdf","6","","","","","","","2020-03-09 12:26:51","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1056/2019","2239","1056","2019","UNV-CMR007","2","12:30:07","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-02-14 12:30:07","","","","1","","","","","","","","2019-02-14 12:30:07","999","2019-02-14 12:30:07","999","CT 2019-10044 RL.pdf","6","","","","","","","2020-03-09 12:30:07","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1057/2019","2239","1057","2019","CWB-BLF002","2","12:36:31","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2019-01-23 12:36:31","","","","1","","","","","","","","2019-01-23 12:36:31","999","2019-01-23 12:36:31","999","CT 2019-10021 GQ.pdf","6","","","","","","","2020-03-09 12:36:31","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1072/2020","3676","1072","2020","AIHE0152","2","14:06:32","1","7","8","9","46","","18655","0","0","0","0","0","0","1","","1","","","6","","","","","","2020-03-09 14:06:00","","","","2","","","","","","","7","2020-03-09 14:06:32","46","2020-03-09 14:06:32","46","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("51/2020","3678","51","2020","TCHE0322","2","14:14:46","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 14:14:46","","","","1","","","","","","","","2020-03-05 14:14:46","999","2020-03-05 14:14:46","999","tche 0322_05-03-20MP.pdf","6","","","","","","","2020-03-09 14:14:46","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("52/2020","3678","52","2020","TCHE0287","2","14:16:08","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 14:16:08","","","","1","","","","","","","","2020-03-05 14:16:08","999","2020-03-05 14:16:08","999","TCHE0287_05-03-20MP.pdf","6","","","","","","","2020-03-09 14:16:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("53/2020","3678","53","2020","TCHE0200","2","14:17:04","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 14:17:04","","","","1","","","","","","","","2020-03-05 14:17:04","999","2020-03-05 14:17:04","999","TCHE0200_05-03-20MP.pdf","6","","","","","","","2020-03-09 14:17:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("54/2020","3678","54","2020","TCHE0180","2","14:18:08","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 14:18:08","","","","1","","","","","","","","2020-03-05 14:18:08","999","2020-03-05 14:18:08","999","tche 0180_05-03-20MP.pdf","6","","","","","","","2020-03-09 14:18:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("55/2020","3678","55","2020","TCHE0076","2","14:20:35","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-07 14:20:35","","","","1","","","","","","","","2020-03-07 14:20:35","999","2020-03-07 14:20:35","999","tche 0076_07-03-20MP.pdf","6","","","","","","","2020-03-09 14:20:35","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("56/2020","3678","56","2020","TCHC0003","2","14:38:04","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-05 14:38:04","","","","1","","","","","","","","2020-03-05 14:38:04","999","2020-03-05 14:38:04","999","TCHC0003_05-03-20MP.pdf","6","","","","","","","2020-03-09 14:38:04","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1073/2020","3676","1073","2020","PIHE0099","2","14:44:38","1","52","0","0","282","ESFIGMO","18630","0","0","0","0","0","0","1","","1","50","","430","","","","0","","2020-03-09 14:44:00","2020-03-10 15:09:00","","","0","0.00","","","<p>Foi realizada a colocao da bateria e a troca da braadeira. (Liberado para uso).</p>","","","52","2020-03-09 14:44:38","282","2020-03-10 00:00:00","430","","5","","2020-03-10","2020-03-10","282","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("65/2020","2239","65","2020","PRA-FRE007","4","15:15:09","21","38","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","38","2020-03-09 15:15:09","234","2020-03-09 15:15:09","234","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("511/2020","1535","511","2020","EQ 025 FIQAL","4","15:50:57","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2020-03-09 15:50:57","189","2020-03-09 15:50:57","189","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1074/2020","3676","1074","2020","TITB0054","2","16:14:35","1","9","0","0","7","","","0","0","0","0","0","1","1","3","1","50","","7","","","20.421","","3","2020-03-09 16:14:00","2020-03-09 16:31:11","","","23","0.00","","","","","","9","2020-03-09 16:14:35","7","2020-03-09 00:00:00","7","","4","2020-03-30","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("5/2020","24","5","2020","1571/19","4","17:25:43","3","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2020-03-09 17:25:43","241","2020-03-09 17:25:43","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("6/2020","24","6","2020","1573/19","4","17:28:39","3","3","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","3","2020-03-09 17:28:39","241","2020-03-09 17:28:39","241","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1075/2020","3676","1075","2020","768288","2","09:17:50","1","27","0","0","7","","","0","0","0","0","0","1","1","3","1","50","","7","","","20.976","","3","2020-03-10 09:17:00","2020-03-10 09:52:59","","","23","0.00","","","","","","27","2020-03-10 09:17:50","7","2020-03-10 00:00:00","7","","4","2020-03-31","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("512/2020","1535","512","2020","EQ 016 MEIOS","2","09:40:30","1","60","0","0","85","","","0","0","0","0","0","","1","","1","","","","","","","","","2020-03-10 09:40:30","","","","2","","","","","","","60","2020-03-10 09:40:30","85","2020-03-10 09:40:30","85","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("513/2020","1535","513","2020","EQ 018 MEIOS","2","09:44:09","1","60","0","0","85","","","0","0","0","0","0","","1","","1","","","","","","","","","2020-03-10 09:44:09","","","","2","","","","","","","60","2020-03-10 09:44:09","85","2020-03-10 09:44:09","85","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("514/2020","1535","514","2020","EQ 093 LACJO","2","11:12:50","1","28","0","0","317","","","0","0","0","0","0","","1","","1","","","","","","","","","2020-03-10 11:12:50","","","","2","","","","","","","28","2020-03-10 11:12:50","317","2020-03-10 11:12:50","317","","2","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1076/2020","3676","1076","2020","QIHE1307","2","11:15:01","1","56","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-10 11:15:01","","","","2","","","","","","","56","2020-03-10 11:15:01","999","2020-03-10 11:15:01","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("91/2020","291","91","2020","FPS 9463","4","11:16:14","1","2","0","0","","","","0","0","0","0","0","","6","","6","","","","","","","","","","","","","7","","","","","","","2","2020-03-10 11:16:14","256","2020-03-10 11:16:14","256","","4","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1077/2020","3676","1077","2020","QIHE1308","2","11:17:09","1","56","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-10 11:17:09","","","","2","","","","","","","56","2020-03-10 11:17:09","999","2020-03-10 11:17:09","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1078/2020","3676","1078","2020","QIHE1309","2","11:18:46","1","56","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-10 11:18:46","","","","2","","","","","","","56","2020-03-10 11:18:46","999","2020-03-10 11:18:46","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1079/2020","3676","1079","2020","SIHE0101","2","12:00:27","1","22","1","1","238","","32725501","0","0","0","0","0","0","1","","1","","","430","","","","","","2020-03-10 12:00:00","","","","2","","","","","","","22","2020-03-10 12:00:27","238","2020-03-10 12:00:27","238","","3","","","","0","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1080/2020","3676","1080","2020","QIHE1310","2","13:48:41","1","56","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-10 13:48:41","","","","2","","","","","","","56","2020-03-10 13:48:41","999","2020-03-10 13:48:41","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("515/2020","1535","515","2020","EQ 073 MICOL","2","13:48:54","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-10 13:48:54","","","","1","","","","","","","","2020-03-10 13:48:54","999","2020-03-10 13:48:54","999","EQ 073 MICOL.xlsx","6","","","","","","","2020-03-10 13:48:54","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1081/2020","3676","1081","2020","QIHE1311","2","13:51:08","1","56","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-10 13:51:08","","","","2","","","","","","","56","2020-03-10 13:51:08","999","2020-03-10 13:51:08","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("516/2020","1535","516","2020","EQ 041 MICOL","2","13:53:33","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-10 13:53:33","","","","1","","","","","","","","2020-03-10 13:53:33","999","2020-03-10 13:53:33","999","EQ 041 MICOL.xlsx","6","","","","","","","2020-03-10 13:53:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1082/2020","3676","1082","2020","QIHE1312","2","13:53:42","1","56","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-10 13:53:42","","","","2","","","","","","","56","2020-03-10 13:53:42","999","2020-03-10 13:53:42","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("517/2020","1535","517","2020","EQ 016 MICOL","2","13:54:50","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-10 13:54:50","","","","1","","","","","","","","2020-03-10 13:54:50","999","2020-03-10 13:54:50","999","EQ 016 MICOL.xlsx","6","","","","","","","2020-03-10 13:54:50","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1083/2020","3676","1083","2020","QIHE1313","2","13:55:25","1","56","0","0","0","","","0","0","0","0","0","","7","","7","","","4","","","","","","2020-03-10 13:55:25","","","","2","","","","","","","56","2020-03-10 13:55:25","999","2020-03-10 13:55:25","999","","3","","","","","","","","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("518/2020","1535","518","2020","EQ 020 COMEC","2","14:00:56","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-10 14:00:56","","","","1","","","","","","","","2020-03-10 14:00:56","999","2020-03-10 14:00:56","999","EQ 020 COMEC VERIF. INTER..xlsx","6","","","","","","","2020-03-10 14:00:56","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1084/2020","3676","1084","2020","QIHE1300","2","14:21:33","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-03-09 14:21:33","","","","1","","","","","","","","2020-03-09 14:21:33","999","2020-03-09 14:21:33","999","QIHE1300 - KVO - 03-2020.pdf","6","","","","","","","2020-03-10 14:21:33","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("1085/2020","3676","1085","2020","QIHE1298","2","14:25:21","","","","","","","","0","0","0","0","0","","7","","7","","","1","","","","","","2020-03-09 14:25:21","","","","1","","","","","","","","2020-03-09 14:25:21","999","2020-03-09 14:25:21","999","QIHE1298 - KVO - 03-2020.pdf","6","","","","","","","2020-03-10 14:25:21","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("519/2020","1535","519","2020","EQ 022 COMEC","2","15:18:00","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-10 15:18:00","","","","1","","","","","","","","2020-03-10 15:18:00","999","2020-03-10 15:18:00","999","EQ 022 COMEC VERIF. INTER..xlsx","6","","","","","","","2020-03-10 15:18:00","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("520/2020","1535","520","2020","EQ 027 COMEC","2","15:21:52","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-10 15:21:52","","","","1","","","","","","","","2020-03-10 15:21:52","999","2020-03-10 15:21:52","999","EQ 027 COMEC VERIF. INTER..xlsx","6","","","","","","","2020-03-10 15:21:52","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("521/2020","1535","521","2020","EQ 040 FIQAL","2","15:45:43","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-09 15:45:43","","","","1","","","","","","","","2020-03-09 15:45:43","999","2020-03-09 15:45:43","999","EQ 040 FIQAL.xlsx","6","","","","","","","2020-03-10 15:45:43","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("522/2020","1535","522","2020","EQ 083 FIQAL","2","15:46:27","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-09 15:46:27","","","","1","","","","","","","","2020-03-09 15:46:27","999","2020-03-09 15:46:27","999","EQ 083 FIQAL.xlsx","6","","","","","","","2020-03-10 15:46:27","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("523/2020","1535","523","2020","EQ 093 FIQAL","2","15:47:08","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-09 15:47:08","","","","1","","","","","","","","2020-03-09 15:47:08","999","2020-03-09 15:47:08","999","EQ 093 FIQAL.xlsx","6","","","","","","","2020-03-10 15:47:08","0","","","1","","","","","");
INSERT INTO ordem_servico VALUES("524/2020","1535","524","2020","EQ 101 FIQAL","2","15:47:52","","","","","","","","0","0","0","0","0","","2","","7","","","1","","","","","","2020-03-09 15:47:52","","","","1","","","","","","","","2020-03-09 15:47:52","999","2020-03-09 15:47:52","999","EQ 101 FIQAL.xlsx","6","","","","","","","2020-03-10 15:47:52","0","","","1","","","","","");


